# coding: utf8
from __future__ import unicode_literals


rules = {'': {' age': [(' age', False)],
      ' ages': [(' age', False)],
      ' bevares': [(' bevares', False)],
      ' dente': [(' dente', False)],
      ' end': [(' end', False)],
      ' ends': [(' end', False)],
      ' faires': [(' faire', False)],
      ' fatale': [(' fatale', False)],
      ' fælles': [(' fælles', False)],
      ' grill': [(' grill', False)],
      ' gud': [(' gud', False)],
      ' hold': [(' hold', False)],
      ' lands': [(' lands', False)],
      ' latten': [(' latte', False)],
      ' latter': [(' latte', False)],
      ' latternes': [(' latte', False)],
      ' latters': [(' latte', False)],
      ' link': [(' link', False)],
      ' lov': [(' lov', False)],
      ' mente': [(' mente', False)],
      ' mig': [(' mig', False)],
      ' mobile': [(' mobile', False)],
      ' morten': [(' morte', False)],
      ' mortens': [(' morte', False)],
      ' morter': [(' morte', False)],
      ' morterne': [(' morte', False)],
      ' morternes': [(' morte', False)],
      ' morters': [(' morte', False)],
      ' motorers': [(' motor', False)],
      ' pas': [(' pas', False)],
      ' rata': [(' rata', False)],
      ' res': [(' res', False)],
      ' resten': [(' resten', False)],
      ' rocks': [(' rocks', False)],
      ' saluter': [(' salut', False)],
      ' summer': [(' summer', False)],
      ' summers': [(' summer', False)],
      ' syge': [(' syge', False)],
      ' tak': [(' tak', False)],
      ' tider': [(' tider', False)],
      ' ting': [(' ting', False)],
      ' toiletter': [(' toilette', False)],
      ' toiletterne': [(' toilette', False)],
      ' toiletternes': [(' toilette', False)],
      ' toiletters': [(' toilette', False)],
      ' transportable': [(' transportable', False)],
      ' trap': [(' trap', False)],
      ' verts': [(' verts', False)],
      ' væk': [(' væk', False)],
      '"bog-til-tiden"-princippet': [('bog-til-tiden-princip', True)],
      '"jump"-nummer': [('jump-nummer', True)],
      '"mellem-os"-læserne': [('mellem-os-læser', True)],
      "'": [('', False)],
      "'alben": [("'albe", False)],
      "'brien": [("'brien", False)],
      "'de": [("'de", False)],
      "'ede": [("'e", False)],
      "'en": [('', False)],
      "'ende": [("'e", False)],
      "'ene": [('', False)],
      "'enes": [('', False)],
      "'ens": [('', False)],
      "'er": [('', False)],
      "'ere": [("'ere", False)],
      "'erne": [('', False)],
      "'ernes": [('', False)],
      "'ers": [('', False)],
      "'es": [("'e", False)],
      "'et": [('', False)],
      "'ets": [('', False)],
      "'r": [("'r", False)],
      "'rne": [("'r", False)],
      "'rollen": [("'roll", False)],
      "'s": [('', False)],
      "'s'": [('', False)],
      "'tes": [("'te", False)],
      ',3': [(',3', False)],
      ',bob': [(',bob', False)],
      '-': [('-', True)],
      '-3': [('-3', False)],
      '-a': [('-a', False)],
      '-adresser': [('-adresse', False)],
      '-afgift': [('-afgift', False)],
      '-afgifter': [('-afgift', False)],
      '-afspiller': [('-afspiller', False)],
      '-akser': [('-akse', False)],
      '-analyser': [('-analyse', False)],
      '-anklagerne': [('-anklage', False)],
      '-anlæg': [('-anlæg', False)],
      '-anmelder': [('-anmelder', False)],
      '-arbejder': [('-arbejder', False)],
      '-band': [('-band', False)],
      '-bandet': [('-band', False)],
      '-beløb': [('-beløb', False)],
      '-beløbet': [('-beløb', False)],
      '-belønnede': [('-belønnet', False)],
      '-beskeden': [('-besked', False)],
      '-besøg': [('-besøg', False)],
      '-bidrag': [('-bidrag', False)],
      '-bidraget': [('-bidrag', False)],
      '-biler': [('-bil', False)],
      '-biografer': [('-biograf', False)],
      '-blad': [('-blad', False)],
      '-bog': [('-bog', False)],
      '-bomber': [('-bombe', False)],
      '-bomberne': [('-bombe', False)],
      '-bombernes': [('-bombe', False)],
      '-bombers': [('-bombe', False)],
      '-bord': [('-bord', False)],
      '-borde': [('-bord', False)],
      '-bordes': [('-bord', False)],
      '-bordet': [('-bord', False)],
      '-borger': [('-borger', False)],
      '-borgerne': [('-borger', False)],
      '-borgernes': [('-borger', False)],
      '-bremser': [('-bremser', False)],
      '-bremserne': [('-bremser', False)],
      '-bremsernes': [('-bremser', False)],
      '-bremsers': [('-bremser', False)],
      '-briller': [('-briller', False)],
      '-brænder': [('-brænder', False)],
      '-byen': [('-byen', False)],
      '-bygget': [('-bygget', False)],
      '-bøger': [('-bog', False)],
      '-børn': [('-barn', False)],
      '-børnenes': [('-barn', False)],
      '-centre': [('-center', False)],
      '-centrene': [('-center', False)],
      '-centrenes': [('-center', False)],
      '-centres': [('-center', False)],
      '-centret': [('-center', False)],
      '-centrets': [('-center', False)],
      '-coach': [('-coach', False)],
      '-coaches': [('-coach', False)],
      '-cyklen': [('-cykel', False)],
      '-cyklens': [('-cykel', False)],
      '-cykler': [('-cykel', False)],
      '-cyklerne': [('-cykel', False)],
      '-cyklernes': [('-cykel', False)],
      '-cyklers': [('-cykel', False)],
      '-dag': [('-dag', False)],
      '-dage': [('-dag', False)],
      '-dagen': [('-dag', False)],
      '-dagene': [('-dag', False)],
      '-dages': [('-dag', False)],
      '-dags': [('-dag', False)],
      '-deltager': [('-deltager', False)],
      '-drev': [('-drev', False)],
      '-drevet': [('-drev', False)],
      '-dur': [('-dur', False)],
      '-ejede': [('-ejet', False)],
      '-eleven': [('-elev', False)],
      '-elever': [('-elev', False)],
      '-eller': [('-eller', False)],
      '-ellers': [('-eller', False)],
      '-ende': [('', False)],
      '-ener': [('-ener', False)],
      '-enerne': [('-ener', False)],
      '-enernes': [('-ener', False)],
      '-eners': [('-ener', False)],
      '-fangen': [('-fange', False)],
      '-fanger': [('-fange', False)],
      '-fangerne': [('-fange', False)],
      '-fangernes': [('-fange', False)],
      '-fangers': [('-fange', False)],
      '-feriens': [('-ferie', False)],
      '-ferier': [('-ferie', False)],
      '-feriers': [('-ferie', False)],
      '-fil': [('-fil', False)],
      '-filer': [('-fil', False)],
      '-film': [('-film', False)],
      '-finale': [('-finale', False)],
      '-fis': [('-fi', False)],
      '-forhold': [('-forhold', False)],
      '-forløb': [('-forløb', False)],
      '-formater': [('-format', False)],
      '-formede': [('-formet', False)],
      '-formet': [('-formet', False)],
      '-forsøg': [('-forsøg', False)],
      '-funktioner': [('-funktion', False)],
      '-fus': [('-fu', False)],
      '-fængsler': [('-fængsel', False)],
      '-gas': [('-gas', False)],
      '-gasser': [('-gas', False)],
      '-gassers': [('-gas', False)],
      '-gener': [('-gen', False)],
      '-hallen': [('-hal', False)],
      '-handler': [('-handel', False)],
      '-handlerne': [('-handel', False)],
      '-handlernes': [('-handel', False)],
      '-handlers': [('-handel', False)],
      '-hansens': [('-hansen', False)],
      '-hittet': [('-hit', False)],
      '-hold': [('-hold', False)],
      '-hus': [('-hus', False)],
      '-huse': [('-hus', False)],
      '-huses': [('-hus', False)],
      '-huset': [('-hus', False)],
      '-hvide': [('-hvid', False)],
      '-hvidt': [('-hvid', False)],
      '-igen': [('-igen', False)],
      '-is': [('-is', False)],
      '-jobbet': [('-job', False)],
      '-kagen': [('-kage', False)],
      '-kagens': [('-kage', False)],
      '-kasser': [('-kasse', False)],
      '-kilder': [('-kilde', False)],
      '-klodser': [('-klods', False)],
      '-kodernes': [('-kode', False)],
      '-kollegiet': [('-kollegium', False)],
      '-kontakt': [('-kontakt', False)],
      '-kontrollerede': [('-kontrolleret', False)],
      '-kontrolleret': [('-kontrolleret', False)],
      '-konvojer': [('-konvoj', False)],
      '-kort': [('-kort', False)],
      '-kortet': [('-kort', False)],
      '-krater': [('-krater', False)],
      '-kroner': [('-krone', False)],
      '-kryds': [('-kryds', False)],
      '-krydset': [('-kryds', False)],
      '-lagrede': [('-lagret', False)],
      '-land': [('-land', False)],
      '-lande': [('-land', False)],
      '-lassen': [('-lassen', False)],
      '-lav': [('-lav', False)],
      '-lave': [('-lav', False)],
      '-lavt': [('-lav', False)],
      '-ledede': [('-ledet', False)],
      '-lejr': [('-lejr', False)],
      '-lejre': [('-lejr', False)],
      '-lejres': [('-lejr', False)],
      '-lime': [('-lime', False)],
      '-liv': [('-liv', False)],
      '-lunden': [('-lunden', False)],
      '-lyd': [('-lyd', False)],
      '-lys': [('-lys', False)],
      '-læge': [('-læge', False)],
      '-lægernes': [('-læge', False)],
      '-lægers': [('-læge', False)],
      '-lærer': [('-lærer', False)],
      '-lærerne': [('-lærer', False)],
      '-lærernes': [('-lærer', False)],
      '-lærers': [('-lærer', False)],
      '-mand': [('-mand', False)],
      '-markerne': [('-mark', False)],
      '-misbrug': [('-misbrug', False)],
      '-mod': [('-mod', False)],
      '-modeller': [('-model', False)],
      '-mændene': [('-mand', False)],
      '-mændenes': [('-mand', False)],
      '-mænds': [('-mand', False)],
      '-mødes': [('-møde', False)],
      '-navne': [('-navn', False)],
      '-nettet': [('-net', False)],
      '-nummer': [('-nummer', False)],
      '-nummers': [('-nummer', False)],
      '-og': [('-og', False)],
      '-one': [('-one', False)],
      '-ones': [('-one', False)],
      '-opkøb': [('-opkøb', False)],
      '-out': [('-out', False)],
      '-overvåger': [('-overvåge', False)],
      '-par': [('-par', False)],
      '-parken': [('-parken', False)],
      '-parret': [('-par', False)],
      '-pas': [('-pas', False)],
      '-pasticher': [('-pastiche', False)],
      '-pigers': [('-pige', False)],
      '-pillen': [('-pille', False)],
      '-piller': [('-pille', False)],
      '-pillernes': [('-pille', False)],
      '-pillers': [('-pille', False)],
      '-piloter': [('-pilot', False)],
      '-plader': [('-plader', False)],
      '-pladernes': [('-plade', False)],
      '-plastre': [('-plaster', False)],
      '-plastres': [('-plaster', False)],
      '-plastret': [('-plaster', False)],
      '-pløjede': [('-pløjet', False)],
      '-post': [('-post', False)],
      '-posten': [('-posten', False)],
      '-profiler': [('-profil', False)],
      '-programmer': [('-program', False)],
      '-projekter': [('-projekt', False)],
      '-præg': [('-præg', False)],
      '-punkter': [('-punkt', False)],
      '-påvirkede': [('-påvirket', False)],
      '-påvirket': [('-påvirket', False)],
      '-ramt': [('-ramt', False)],
      '-ramte': [('-ramt', False)],
      '-regn': [('-regn', False)],
      '-regningerne': [('regning', False)],
      '-rejen': [('-reje', False)],
      '-reklamer': [('-reklame', False)],
      '-rens': [('-rens', False)],
      '-rente': [('-rente', False)],
      '-renten': [('-rente', False)],
      '-rentens': [('-rente', False)],
      '-renternes': [('-rente', False)],
      '-reporter': [('-reporter', False)],
      '-ret': [('-ret', False)],
      '-rettens': [('-ret', False)],
      '-retter': [('-ret', False)],
      '-ring': [('-ring', False)],
      '-ringe': [('-ring', False)],
      '-ringes': [('-ring', False)],
      '-rock': [('-rock', False)],
      '-rommer': [('-rom', False)],
      '-rum': [('-rum', False)],
      '-rummet': [('-rum', False)],
      '-rummets': [('-rum', False)],
      '-ruten': [('-rute', False)],
      '-ryger': [('-ryger', False)],
      '-røg': [('-røg', False)],
      '-rør': [('-rør', False)],
      '-røret': [('-rør', False)],
      '-rørets': [('-rør', False)],
      '-sagen': [('-sag', False)],
      '-sagens': [('-sag', False)],
      '-scanner': [('-scanner', False)],
      '-seerne': [('-seer', False)],
      '-sender': [('-sender', False)],
      '-servicer': [('-service', False)],
      '-side': [('-side', False)],
      '-siger': [('-siger', False)],
      '-signaler': [('-signal', False)],
      '-skanner': [('-skanner', False)],
      '-skat': [('-skat', False)],
      '-skatter': [('-skat', False)],
      '-skib': [('-skib', False)],
      '-skibe': [('-skib', False)],
      '-skibes': [('-skib', False)],
      '-skibet': [('-skib', False)],
      '-skilt': [('-skilt', False)],
      '-skilte': [('-skilt', False)],
      '-skiltes': [('-skilt', False)],
      '-skiltet': [('-skilt', False)],
      '-skærm': [('-skærm', False)],
      '-skærme': [('-skærm', False)],
      '-skærmes': [('-skærm', False)],
      '-slik': [('-slik', False)],
      '-slikket': [('-slik', False)],
      '-smittede': [('-smittet', False)],
      '-smugler': [('-smugler', False)],
      '-spalten': [('-spalte', False)],
      '-spaltens': [('-spalte', False)],
      '-spil': [('-spil', False)],
      '-spillet': [('-spil', False)],
      '-spillets': [('-spil', False)],
      '-sproget': [('-sprog', False)],
      '-stationer': [('-station', False)],
      '-stav': [('-stav', False)],
      '-stave': [('-stav', False)],
      '-staven': [('-stav', False)],
      '-stavens': [('-stav', False)],
      '-staves': [('-stav', False)],
      '-step': [('-step', False)],
      '-stik': [('-stik', False)],
      '-stil': [('-stil', False)],
      '-stoppet': [('-stop', False)],
      '-streg': [('-streg', False)],
      '-streng': [('-streng', False)],
      '-strenge': [('-streng', False)],
      '-strenges': [('-streng', False)],
      '-studerende': [('-studerende', False)],
      '-sæt': [('-sæt', False)],
      '-tegn': [('-tegn', False)],
      '-tegnet': [('-tegn', False)],
      '-tes': [('-te', False)],
      '-teterne': [('-tete', False)],
      '-teters': [('-tete', False)],
      '-ti': [('-ti', False)],
      '-tider': [('-tid', False)],
      '-tiders': [('-tid', False)],
      '-tids': [('-tid', False)],
      '-tiltalte': [('-tiltalt', False)],
      '-timer': [('-time', False)],
      '-timerne': [('-time', False)],
      '-timernes': [('-time', False)],
      '-timers': [('-time', False)],
      '-times': [('-time', False)],
      '-ting': [('-ting', False)],
      '-tog': [('-tog', False)],
      '-togene': [('-tog', False)],
      '-toget': [('-tog', False)],
      '-tonner': [('-tonner', True)],
      '-tonnerne': [('-tonner', True)],
      '-tonnernes': [('-tonner', True)],
      '-tonners': [('-tonner', True)],
      '-tribunen': [('-tribune', False)],
      '-trip': [('-trip', False)],
      '-tropper': [('-tropper', False)],
      '-tur': [('-tur', False)],
      "-tv'et": [('-tv', False)],
      "-tv'ets": [('-tv', False)],
      '-tvs': [('-tv', False)],
      '-tys': [('-tys', False)],
      '-udspil': [('-udspil', False)],
      '-udstyr': [('-udstyr', False)],
      '-udstyret': [('-udstyr', False)],
      '-udtog': [('-udtog', False)],
      '-urene': [('-ur', False)],
      '-uret': [('-ur', False)],
      '-urets': [('-ur', False)],
      '-vagt': [('-vagt', False)],
      '-vejr': [('-vejr', False)],
      '-veksler': [('-veksel', False)],
      '-vekslerne': [('-veksel', False)],
      '-vekslernes': [('-veksel', False)],
      '-vekslers': [('-veksel', False)],
      '-vent': [('-vent', False)],
      '-venten': [('-vent', False)],
      '-venter': [('-vent', False)],
      '-vinder': [('-vinder', False)],
      '-vis': [('-vis', False)],
      '-vogt': [('-vogt', False)],
      '-vuer': [('-vu', False)],
      '-vuerne': [('-vu', False)],
      '-vuernes': [('-vu', False)],
      '-vuers': [('-vu', False)],
      '-vuet': [('-vu', False)],
      '-vuets': [('-vu', False)],
      '-vus': [('-vu', False)],
      '-værelsers': [('-værelsers', True)],
      '-værelses': [('-værelses', True)],
      '-værk': [('-værk', False)],
      '-værker': [('-værk', False)],
      '-værkerne': [('-værk', False)],
      '-værkernes': [('-værk', False)],
      '-værket': [('-værk', False)],
      '-årede': [('-året', True)],
      '-årene': [('-årene', True)],
      '-årenes': [('-årene', True)],
      '-året': [('-året', True)],
      '-års': [('-års', True)],
      '.': [('.', True)],
      '.-jur.': [('entiatus-juris', False)],
      '.-psych.': [('idatus-psychologiae', False)],
      '.-techn.': [('entiatus-technices', False)],
      '.3': [('.3', False)],
      '.a': [('andt_andet', False)],
      '.a.': [('andt_andet', False)],
      '.betingelserne': [('.betingelserne', False)],
      '.d': [('.d.', False)],
      '.d.': [('.d.', False)],
      '.ds': [('.d', False)],
      '.eks.': [('or_eksempel', False)],
      '.en': [('.', False)],
      '.ens': [('.', False)],
      '.er': [('.', False)],
      '.fl.': [('ed_flere', False)],
      '.g.': [('.g.', False)],
      '.h.': [('il_højre', False)],
      '.l.': [('.l.', False)],
      '.s': [('.', False)],
      '.s.v': [('g_så_videre', False)],
      '.s.v.': [('g_så_videre', False)],
      '.t.': [('ro_tempore', False)],
      '.v.': [('.v.', False)],
      '.v.s.': [('et_vil_sige', False)],
      '/3': [('/3', False)],
      '/bag': [('/bag', False)],
      '/begyndelsen': [('/begyndelsen', False)],
      '/fallen': [('/fallen', False)],
      '/hvide': [('/hvide', False)],
      '/lyserødt': [('/lyserødt', False)],
      '/moralske': [('/moralske', False)],
      '/s': [('ktieselskab', False)],
      '/s-fællesskaberne': [('nteressentskab-fællesskab', False)],
      '/satiriske': [('/satiriske', False)],
      '/sek': [('/sek', False)],
      '/t': [('/t', False)],
      "0'er": [("0'er", False)],
      "0'ere": [("0'er", False)],
      "0'erne": [("0'er", False)],
      "0'ernes": [("0'er", False)],
      '0-års': [('0-år', False)],
      '03': [('03', False)],
      '0erne': [('0er', False)],
      '0ernes': [('0er', False)],
      '1-års': [('1-år', False)],
      '13': [('13', False)],
      '13.': [('13.', True)],
      '23': [('23', False)],
      '23.': [('23.', True)],
      '3': [('3.', True), ('3', True)],
      "3'erne": [("3'er", True)],
      '3.': [('3', True), ('3.', True)],
      '33': [('33', True)],
      '43': [('43', False)],
      '63': [('63', True)],
      '6v': [('6v', False)],
      '73': [('73', True)],
      "8'ere": [("8'er", False)],
      '83': [('83', False)],
      '8er': [('8er', False)],
      '93': [('93', True)],
      '9s': [('9', False)],
      'A-posten': [('A-post', True)],
      "AD'er": [('AD', True)],
      "AD'erne": [('AD', True)],
      "AD'ernes": [('AD', True)],
      "AD'ers": [('AD', True)],
      "AP'er": [('AP', False)],
      "AP'erne": [('AP', False)],
      "AP'ernes": [('AP', False)],
      'Acorerne': [('Acorerne', True)],
      'Acorernes': [('Acorerne', True)],
      'Alperne': [('Alperne', True)],
      'Alpernes': [('Alperne', True)],
      'Amager': [('Amager', True)],
      'Amagers': [('Amager', True)],
      'Antillernes': [('Antillerne', True)],
      'Asien': [('Asien', True)],
      'Asiens': [('Asien', True)],
      'Assens': [('Assens', True)],
      'Athen': [('Athen', True)],
      'B-posten': [('B-post', True)],
      "BH'er": [('BH', True)],
      "BH'erne": [('BH', True)],
      "BH'ernes": [('BH', True)],
      "BS'er": [('BS', True)],
      'Bergens': [('Bergen', True)],
      'Brande': [('Brande', True)],
      'Brandes': [('Brande', True)],
      'Bretagne': [('Bretagne', True)],
      'Bugt': [('Bugt', False)],
      'Bælt': [('Bælt', False)],
      'Bøjden': [('Bøjden', True)],
      'Bøjdens': [('Bøjden', True)],
      "CD'ernes": [('CD', True)],
      "CD'ers": [('CD', True)],
      'Comorerne': [('Comorerne', True)],
      'Comorernes': [('Comorerne', True)],
      "D'er": [('D', True)],
      "D'ere": [("D'er", False)],
      "D'erne": [('D', True)],
      "D'ernes": [('D', True)],
      "D'ers": [('D', True)],
      'Dem': [('De', True)],
      'Deres': [('De', True)],
      'Dogger': [('Dogger', True)],
      'Doggers': [('Dogger', True)],
      "EP'er": [('EP', False)],
      "EP'erne": [('EP', True)],
      "EP'ernes": [('EP', True)],
      'Ejderen': [('Ejderen', True)],
      'Ejderens': [('Ejderen', True)],
      'Elben': [('Elben', True)],
      "F'er": [('F', True)],
      "F'ere": [("F'er", False)],
      "F'erne": [('F', True)],
      "F'ernes": [('F', True)],
      "F'ers": [('F', True)],
      "FG'er": [("FG'er", False)],
      "FG'erne": [("FG'er", False)],
      "FG'ernes": [("FG'er", False)],
      "FG'ers": [("FG'er", False)],
      'Fanøs': [('Fanø', True)],
      'Faxes': [('Faxe', True)],
      'Fjord': [('Fjord', False)],
      "G'er": [('G', True)],
      "G'ere": [("G'er", False)],
      "G'erne": [('G', True)],
      "G'ernes": [('G', True)],
      "G'ers": [('G', True)],
      'Grenadinernes': [('Grenadinerne', False)],
      'Grenen': [('Grenen', True)],
      'Grenens': [('Grenen', True)],
      "H'er": [('H', True)],
      "H'ere": [("H'er", False)],
      "H'erne": [('H', True)],
      "H'ernes": [('H', True)],
      "H'ers": [('H', True)],
      "HD'er": [("HD'er", True)],
      "HD'erne": [("HD'er", True)],
      "HD'ernes": [("HD'er", True)],
      "HD'ers": [("HD'er", True)],
      "HF'er": [("HF'er", True)],
      "HF'erne": [("HF'er", True)],
      "HF'ernes": [("HF'er", True)],
      "HF'ers": [("HF'er", True)],
      "HH'er": [("HH'er", True)],
      "HH'erne": [("HH'er", True)],
      "HH'ernes": [("HH'er", True)],
      "HH'ers": [("HH'er", True)],
      "HX'er": [("HX'er", False)],
      "HX'erne": [("HX'er", False)],
      "HX'ernes": [("HX'er", False)],
      "HX'ers": [("HX'er", False)],
      'Hav': [('Hav', False)],
      'Hvens': [('Hven', True)],
      'Hymen': [('Hymen', True)],
      "ID'er": [('ID', False)],
      "ID'erne": [('ID', False)],
      "ID'ernes": [('ID', False)],
      "ID'ers": [('ID', False)],
      "IP'erne": [('IP', False)],
      "IP'ernes": [('IP', False)],
      'Irak': [('Irak', True)],
      'Iran': [('Iran', True)],
      'Ishavet': [('Ishavet', True)],
      'Jordans': [('Jordan', True)],
      'Kina': [('Kina', True)],
      'Kinas': [('Kina', True)],
      'Krim': [('Krim', True)],
      'Krims': [('Krim', True)],
      'Køge': [('Køge', True)],
      'Køges': [('Køge', True)],
      "LP'er": [('LP', True)],
      "LP'ernes": [('LP', True)],
      'Laos': [('Laos', True)],
      'Lund': [('Lund', True)],
      'Lunds': [('Lund', True)],
      "MF'er": [('MF', True)],
      "MF'ernes": [('MF', True)],
      'MMS': [("MMS'e", True), ('MMS', True)],
      "MMS'er": [("MMS'e", True), ('MMS', True)],
      "MS'et": [("MS'e", False)],
      'Maldivernes': [('Maldiverne', True)],
      'Mars': [('Mars', True)],
      "Mars'": [('Mars', True)],
      'Mols': [('Mols', True)],
      "Mols'": [('Mols', True)],
      'Mors': [('Mors', True)],
      "Mors'": [('Mors', True)],
      'Månen': [('Månen', True)],
      'Månens': [('Månen', True)],
      'Mælkevejen': [('Mælkevejen', True)],
      'Nevis': [('Nevis', False)],
      'Nibes': [('Nibe', True)],
      'Nigers': [('Niger', True)],
      'Nilen': [('Nilen', True)],
      'Nilens': [('Nilen', True)],
      'Nordpolens': [('Nordpolen', True)],
      "OS'et": [('OS', False)],
      'Odder': [('Odder', True)],
      'Odders': [('Odder', True)],
      'Oman': [('Oman', True)],
      "P'er": [('P', True)],
      "P'ere": [("P'er", False)],
      "P'erne": [('P', True)],
      "P'ernes": [('P', True)],
      "P'ers": [('P', True)],
      'P-plader': [('P-plade', False)],
      'Perus': [('Peru', True)],
      'Polen': [('Polen', True)],
      'Polens': [('Polen', True)],
      'Prag': [('Prag', True)],
      'Randers': [('Randers', True)],
      'Ribes': [('Ribe', True)],
      'Rica': [('Rica', False)],
      'Rs': [('R', False)],
      'S': [('S', True)],
      "S'er": [('S', True)],
      "S'et": [('S', True)],
      'SAND': [('sande', True)],
      'SMS': [("SMS'e", True), ('SMS', True)],
      "SMS'er": [("SMS'e", True), ('SMS', True)],
      'Serbien': [('Serbien', True)],
      'Seychellerne': [('Seychellerne', True)],
      'Seychellernes': [('Seychellerne', True)],
      'Silds': [('Sild', True)],
      'Skagen': [('Skagen', True)],
      'Skagens': [('Skagen', True)],
      'Skives': [('Skive', True)],
      'Slien': [('Slien', True)],
      'Sliens': [('Slien', True)],
      'Solen': [('Solen', True)],
      'Solens': [('Solen', True)],
      'Sorøs': [('Sorø', True)],
      'Stege': [('Stege', True)],
      'Steges': [('Stege', True)],
      'Struer': [('Struer', True)],
      'Sund': [('Sund', False)],
      'Sunds': [('Sund', False)],
      'Sydpolen': [('Sydpolen', True)],
      'Syriens': [('Syrien', True)],
      "TP'er": [("TP'er", False)],
      "TP'erne": [("TP'er", False)],
      "TP'ernes": [("TP'er", False)],
      "TP'ers": [("TP'er", False)],
      "TX'er": [("TX'er", False)],
      "TX'erne": [("TX'er", False)],
      "TX'ernes": [("TX'er", False)],
      "TX'ers": [("TX'er", False)],
      'Themsen': [('Themsen', True)],
      'Themsens': [('Themsen', True)],
      'Thule': [('Thule', True)],
      'Thys': [('Thy', True)],
      'Tiberen': [('Tiberen', True)],
      'Tiberens': [('Tiberen', True)],
      'Tibet': [('Tibet', True)],
      'Tibets': [('Tibet', True)],
      'Tønder': [('Tønder', True)],
      'Tønders': [('Tønder', True)],
      "UG'er": [('UG', True)],
      "UG'erne": [('UG', True)],
      "UG'ernes": [('UG', True)],
      "VD'er": [('VD', False)],
      "VD'ernes": [('VD', False)],
      "VD'ers": [('VD', False)],
      'Vadehavet': [('Vadehavet', True)],
      'Vejen': [('Vejen', True)],
      'Vejens': [('Vejen', True)],
      'Venus': [('Venus', True)],
      'Vojens': [('Vojens', True)],
      'Vs': [('V', False)],
      'Wien': [('Wien', True)],
      'Wiens': [('Wien', True)],
      "X'er": [('X', True)],
      "X'ere": [("X'er", False)],
      "X'erne": [('X', True)],
      "X'ernes": [('X', True)],
      "X'ers": [('X', True)],
      'Yemen': [('Yemen', True)],
      'York': [('York', False)],
      'a': [('a', True), ('ae', True)],
      'a-': [('a-butik', False)],
      'a.': [('anden', True), ('a.', True)],
      'aa': [('aa', False)],
      'aab': [('aab', False)],
      'aaer': [('aaer', False)],
      'aagenser': [('aagenser', False)],
      'aagenserne': [('aagenser', False)],
      'aagensernes': [('aagenser', False)],
      'aagensers': [('aagenser', False)],
      'aalen': [('aal', False)],
      'aalens': [('aal', False)],
      'aaler': [('aal', False)],
      'aalerne': [('aal', False)],
      'aals': [('aal', False)],
      'aalt': [('aalt', False)],
      'aalter': [('aalt', False)],
      'aalters': [('aalt', False)],
      'aan': [('aan', False)],
      'aanalyser': [('aanalyse', False)],
      'aaner': [('aaner', False)],
      'aanerne': [('aaner', False)],
      'aanernes': [('aaner', False)],
      'aaners': [('aaner', False)],
      'aangreb': [('aangreb', False)],
      'aangrebet': [('aangreb', False)],
      'aanlæg': [('aanlæg', False)],
      'aans': [('aans', False)],
      "aans'": [('aans', False)],
      'aarbejder': [('aarbejder', False)],
      'aarbejderne': [('aarbejder', False)],
      'aarbejdernes': [('aarbejder', False)],
      'aarbejders': [('aarbejder', False)],
      'aard': [('aard', False)],
      'aarder': [('aarder', False)],
      'aas': [('aa', False)],
      'ab': [('abe', True), ('ab', True)],
      'abad': [('abad', False)],
      'abade': [('abad', False)],
      'abades': [('abad', False)],
      'abadet': [('abad', False)],
      'abalder': [('abalder', False)],
      'abalders': [('abalder', False)],
      'abaler': [('abale', False)],
      'abalerne': [('abale', False)],
      'aban': [('aban', False)],
      'abanden': [('abande', False)],
      'abanen': [('aban', False)],
      'abanens': [('aban', False)],
      'abaner': [('aban', False)],
      'abanerne': [('aban', False)],
      'abanernes': [('aban', False)],
      'abaners': [('aban', False)],
      'abank': [('abank', False)],
      'abanken': [('abank', False)],
      'abankens': [('abank', False)],
      'abanker': [('abank', False)],
      'abankerne': [('abank', False)],
      'abankernes': [('abank', False)],
      'abankers': [('abank', False)],
      'abant': [('abant', False)],
      'abarber': [('abarber', False)],
      'abarberne': [('abarber', False)],
      'abarbernes': [('abarber', False)],
      'abarbers': [('abarber', False)],
      'abaret': [('abaret', False)],
      'abasen': [('abase', False)],
      'abasens': [('abase', False)],
      'abaser': [('abase', False)],
      'abaserne': [('abas', False)],
      'abasernes': [('abas', False)],
      'abasers': [('abas', False)],
      'abask': [('abask', False)],
      'abasker': [('abask', False)],
      'abaskerne': [('abask', False)],
      'abaskernes': [('abask', False)],
      'abaskers': [('abask', False)],
      'abassen': [('abas', False)],
      'abassens': [('abas', False)],
      'abasser': [('abas', False)],
      'abasserne': [('abas', False)],
      'abassernes': [('abas', False)],
      'abassers': [('abas', False)],
      'abast': [('abast', False)],
      'abasten': [('abast', False)],
      'abastet': [('abast', False)],
      'abat': [('abat', False)],
      'abatterede': [('abattere', False)],
      'abatteret': [('abattere', False)],
      'abbede': [('abbe', False)],
      'abben': [('abbe', False)],
      'abbens': [('abbe', False)],
      'abber': [('abbe', False)],
      'abberne': [('abbe', False)],
      'abbernes': [('ab', False)],
      'abbers': [('ab', False)],
      'abbes': [('abbe', False)],
      'abbet': [('abbe', False)],
      'abe': [('abe', False)],
      'abed': [('abede', False)],
      'abede': [('abe', True)],
      'abeder': [('abede', False)],
      'abedes': [('abe', False)],
      'abeers': [('abe', False)],
      'abehandler': [('abehandle', False)],
      'abeler': [('abel', False)],
      'abeligt': [('abelig', False)],
      'abellens': [('abel', False)],
      'aben': [('abe', True)],
      'abende': [('abe', True)],
      'abender': [('abend', False)],
      'abendernes': [('abend', False)],
      'abene': [('ab', False)],
      'abener': [('aben', False)],
      'abenerne': [('aben', False)],
      'abenernes': [('aben', False)],
      'abeners': [('abene', False)],
      'abenes': [('ab', False)],
      'abenet': [('aben', False)],
      'abenets': [('abene', False)],
      'abens': [('abe', True)],
      'aber': [('abe', True)],
      'abere': [('aber', False)],
      'aberede': [('abere', False)],
      'aberedes': [('abere', False)],
      'aberen': [('aber', False)],
      'aberens': [('aber', False)],
      'aberer': [('abere', False)],
      'aberes': [('aber', False)],
      'aberet': [('abere', False)],
      'aberne': [('abe', True)],
      'abernes': [('abe', False)],
      'abers': [('abe', True)],
      'abert': [('aber', False)],
      'abes': [('abe', True)],
      'abet': [('abe', True)],
      'abets': [('abet', False)],
      'abi': [('abi', False)],
      'abien': [('abi', False)],
      'abiens': [('abi', False)],
      'abier': [('abi', False)],
      'abiers': [('abi', False)],
      'abies': [('abies', False)],
      'abil': [('abil', False)],
      'abile': [('abil', False)],
      'abilens': [('abil', False)],
      'abiler': [('abil', False)],
      'abilet': [('abil', False)],
      'abilets': [('abil', False)],
      'abilier': [('abilier', False)],
      'abiliers': [('abilier', False)],
      'abinen': [('abin', False)],
      'abinens': [('abin', False)],
      'abiner': [('abin', False)],
      'abinerne': [('abine', False)],
      'abinernes': [('abin', False)],
      'abiners': [('abine', False)],
      'abinets': [('abinet', False)],
      'abis': [('abis', False)],
      'abissen': [('abis', False)],
      'abissens': [('abis', False)],
      'abitten': [('abit', False)],
      'abitter': [('abit', False)],
      'abitterne': [('abit', False)],
      'abitternes': [('abit', False)],
      'abitters': [('abit', False)],
      'abjergene': [('abjergene', False)],
      'abjergenes': [('abjergene', False)],
      'abladet': [('ablad', False)],
      'ablede': [('able', False)],
      'ablende': [('able', False)],
      'ables': [('able', False)],
      'ablet': [('able', False)],
      'ablets': [('abel', False)],
      'ablokker': [('ablokker', False)],
      'ablus': [('ablu', False)],
      'aboens': [('abo', False)],
      'aboer': [('abo', False)],
      'aboerne': [('abo', False)],
      'aboernes': [('abo', False)],
      'aboers': [('abo', False)],
      'aboks': [('aboks', False)],
      'abokse': [('aboks', False)],
      'abokses': [('aboks', False)],
      'abol': [('abol', False)],
      'abole': [('abol', False)],
      'abolen': [('abol', False)],
      'abolens': [('abol', False)],
      'aboler': [('abol', False)],
      'abolet': [('abol', False)],
      'abolt': [('abol', False)],
      'abon': [('abon', False)],
      'abonden': [('abond', False)],
      'abondens': [('abond', False)],
      'abord': [('abord', False)],
      'aborde': [('abord', False)],
      'abordes': [('abord', False)],
      'abordet': [('abord', False)],
      'aborer': [('aborere', False)],
      'aborg': [('aborg', False)],
      'aborter': [('abortere', True), ('abort', True)],
      'abos': [('abo', False)],
      'abras': [('abra', False)],
      'abre': [('abre', False)],
      'abrede': [('abre', False)],
      'abredes': [('abre', False)],
      'abres': [('abre', False)],
      'abret': [('abre', False)],
      'abriks': [('abrik', False)],
      'abring': [('abring', False)],
      'abringen': [('abring', False)],
      'abringens': [('abring', False)],
      'abringer': [('abring', False)],
      'abringerne': [('abring', False)],
      'abringernes': [('abring', False)],
      'abringers': [('abring', False)],
      'abruden': [('abrud', False)],
      'abrun': [('abrun', False)],
      'abrune': [('abrun', False)],
      'abrød': [('abrød', False)],
      'abrøst': [('abrøs', False)],
      'abs': [('abs', True)],
      "abs'": [('abs', True)],
      'absede': [('abse', False)],
      'abset': [('abse', False)],
      'absorberende': [('absorbere', True)],
      'abstinenser': [('abstinenser', True), ('abstinens', True)],
      'abstinenserne': [('abstinens', True), ('abstinenser', True)],
      'abstinensernes': [('abstinenser', True), ('abstinens', True)],
      'abstinensers': [('abstinenser', True), ('abstinens', True)],
      'abte': [('abe', False)],
      'abu': [('abu', False)],
      'abud': [('abud', False)],
      'abuds': [('abud', False)],
      'abuen': [('abu', False)],
      'abuens': [('abu', False)],
      'abuer': [('abu', False)],
      'abuerne': [('abu', False)],
      'abuernes': [('abu', False)],
      'abuers': [('abu', False)],
      'abuet': [('abu', False)],
      'abugten': [('abugten', False)],
      'abugtens': [('abugten', False)],
      'abul': [('abul', False)],
      'abuler': [('abulere', False)],
      'abunden': [('abunden', False)],
      'aburet': [('aburet', False)],
      'aburets': [('aburet', False)],
      'aburetten': [('aburet', False)],
      'aburettens': [('aburet', False)],
      'aburetter': [('aburet', False)],
      'aburetterne': [('aburet', False)],
      'aburetternes': [('aburet', False)],
      'aburetters': [('aburet', False)],
      'abyer': [('aby', False)],
      'abys': [('abys', False)],
      'abælter': [('abælte', False)],
      'abælterne': [('abælte', False)],
      'abælternes': [('abælte', False)],
      'abælters': [('abælte', False)],
      'abæltet': [('abælte', False)],
      'abæltets': [('abælte', False)],
      'abønnen': [('abønne', False)],
      'abønnens': [('abønne', False)],
      'abønner': [('abønne', False)],
      'abønnerne': [('abønne', False)],
      'abønnernes': [('abønne', False)],
      'abønners': [('abønne', False)],
      'aca': [('aca', False)],
      'accepter': [('accept', True), ('acceptere', True)],
      'acementer': [('acement', False)],
      'acen': [('ac', False)],
      'acener': [('acener', False)],
      'acenerne': [('acener', False)],
      'acenernes': [('acener', False)],
      'aceners': [('acener', False)],
      'acenes': [('ace', False)],
      'acens': [('ac', False)],
      'acentre': [('acenter', False)],
      'acentrene': [('acenter', False)],
      'acentrenes': [('acenter', False)],
      'acentres': [('acenter', False)],
      'acentret': [('acenter', False)],
      'acentrets': [('acenter', False)],
      'acer': [('acer', False)],
      'acere': [('acer', False)],
      'aceren': [('acer', False)],
      'acerer': [('acere', False)],
      'aceres': [('acer', False)],
      'acerne': [('acer', False)],
      'acernes': [('acer', False)],
      'acers': [('acer', False)],
      'aces': [('ace', False)],
      'acet': [('acet', False)],
      'acets': [('ace', False)],
      'acetylen': [('acetylen', True), ('acetyl', True)],
      'acetylens': [('acetyl', True), ('acetylen', True)],
      'ache': [('ache', False)],
      'achens': [('ache', False)],
      'acher': [('achere', False)],
      'achere': [('achere', False)],
      'acheres': [('achere', False)],
      'acherne': [('ache', False)],
      'achernes': [('ache', False)],
      'achers': [('ache', False)],
      'aches': [('ache', False)],
      'achet': [('ache', False)],
      'achis': [('achis', False)],
      'achos': [('acho', False)],
      'acht': [('acht', False)],
      'aci': [('aci', False)],
      'acien': [('acie', False)],
      'aciens': [('acie', False)],
      'acier': [('acie', False)],
      'acierne': [('acie', False)],
      'aciernes': [('acie', False)],
      'acies': [('acie', False)],
      'aciliter': [('acilitere', False)],
      'acillen': [('acille', False)],
      'aciller': [('acille', False)],
      'acillerne': [('acille', False)],
      'acillernes': [('acille', False)],
      'acillers': [('acille', False)],
      'acis': [('acis', False)],
      'aciser': [('acis', False)],
      'acist': [('acist', False)],
      'acisterne': [('acist', False)],
      'acisternes': [('acist', False)],
      'acits': [('acit', False)],
      'acitten': [('acit', False)],
      'acittens': [('acit', False)],
      'acitter': [('acit', False)],
      'acitterne': [('acit', False)],
      'acitternes': [('acit', False)],
      'ack': [('acke', False)],
      'acker': [('ack', False)],
      'ackerne': [('acker', False)],
      'ackernes': [('ack', False)],
      'ackers': [('acker', False)],
      'acket': [('ack', False)],
      'ackets': [('acket', False)],
      'ackout': [('ackout', False)],
      'ackoutet': [('ackout', False)],
      'acks': [('acks', False)],
      "acks'": [('acks', False)],
      'acksene': [('acks', False)],
      'acksenes': [('acks', False)],
      'acoat': [('acoat', False)],
      'acoater': [('acoat', False)],
      'act.': [('act.', False)],
      'act.s': [('act.', False)],
      'acter': [('acter', False)],
      'acters': [('act', False)],
      'acts': [('acts', False)],
      "acts'": [('acts', False)],
      'ad': [('ad', False)],
      "ad'er": [('ad', True)],
      "ad'ernes": [('ad', True)],
      "ad'ers": [('ad', True)],
      'adaene': [('ada', False)],
      'adage': [('adag', False)],
      'adagen': [('adag', False)],
      'adagene': [('adag', False)],
      'adages': [('adag', False)],
      'adags': [('adag', False)],
      'adamme': [('adamme', False)],
      'adammen': [('adamme', False)],
      'adammens': [('adamme', False)],
      'adammer': [('adamme', False)],
      'adammerne': [('adamme', False)],
      'adammernes': [('adamme', False)],
      'adammers': [('adamme', False)],
      'adammes': [('adamme', False)],
      'adams': [('adams', True)],
      'adan': [('adan', False)],
      'adans': [('adan', False)],
      'adanse': [('adans', False)],
      'adanses': [('adans', False)],
      'adapter': [('adaptere', True), ('adapter', True)],
      'adaptere': [('adaptere', True), ('adapter', True)],
      'adapteres': [('adaptere', True), ('adapter', True)],
      'adarerne': [('adar', False)],
      'adarernes': [('adar', False)],
      'adarers': [('adar', False)],
      'adas': [('ada', False)],
      "adas'": [('ada', False)],
      'adask': [('adask', False)],
      'adbundet': [('adbundet', False)],
      'adbøjet': [('adbøje', False)],
      'adcast': [('adcaste', False)],
      'adden': [('adde', False)],
      'addens': [('adde', False)],
      'adder': [('addere', True)],
      'addere': [('addere', True)],
      'adderes': [('addere', True)],
      'adderet': [('addere', True)],
      'adderne': [('adde', False)],
      'addernes': [('adder', False)],
      'addes': [('adde', False)],
      'ade': [('ade', False)],
      'adedes': [('ade', False)],
      'adegørende': [('adegørende', False)],
      'adehandler': [('adehandler', False)],
      'adehandlernes': [('adehandler', False)],
      'adehav': [('adehav', False)],
      'adehaves': [('adehav', False)],
      'adehavet': [('adehav', False)],
      'adehavets': [('adehavet', False)],
      'adel': [('adel', False)],
      'adeligt': [('adelig', True)],
      'adellen': [('adel', False)],
      'adellens': [('adel', False)],
      'adeller': [('adel', False)],
      'adellerne': [('adel', False)],
      'adellernes': [('adelle', False)],
      'adellers': [('adel', False)],
      'adellet': [('adel', False)],
      'adels': [('adel', True)],
      'adelsen': [('adelse', False)],
      'adeltag': [('adeltag', False)],
      'adeltage': [('adeltag', False)],
      'adeltages': [('adeltag', False)],
      'adeltaget': [('adeltag', False)],
      'adem': [('adem', False)],
      'ademål': [('ademål', False)],
      'adene': [('ad', False)],
      'adenes': [('ad', False)],
      'adent': [('aden', False)],
      'adente': [('adent', False)],
      'ader': [('ade', False)],
      'adere': [('ader', False)],
      'aderen': [('ader', False)],
      'aderens': [('ader', False)],
      'aderere': [('aderer', False)],
      'adereres': [('aderer', False)],
      'adererne': [('adere', False)],
      'aderernes': [('aderer', False)],
      'aderers': [('ader', False)],
      'aderes': [('ader', False)],
      'aderne': [('ade', False)],
      "aders'": [('ader', False)],
      'adestens': [('adesten', False)],
      'adets': [('ad', False)],
      'adevender': [('adevender', False)],
      'adformede': [('adformet', False)],
      'adformet': [('adformet', False)],
      'adgangen': [('adgang', False)],
      'adge': [('adge', False)],
      'adget': [('adge', False)],
      'adgets': [('adge', False)],
      'adgående': [('adgående', False)],
      'adhandlernes': [('adhandler', False)],
      'adi': [('adi', False)],
      'adices': [('adix', False)],
      'adien': [('adius', False)],
      'adiens': [('adius', False)],
      'adier': [('adie', False)],
      'adiere': [('adiere', False)],
      'adieres': [('adiere', False)],
      'adierne': [('adius', False)],
      'adiernes': [('adie', False)],
      'adiers': [('adi', False)],
      'adies': [('adie', False)],
      "adies'": [('ady', False)],
      'adig': [('adig', False)],
      'adige': [('adig', False)],
      'adiger': [('adige', False)],
      'adigte': [('adigt', False)],
      'adigtes': [('adigt', False)],
      'adigtet': [('adigt', False)],
      'adine': [('adine', False)],
      'adiner': [('adine', False)],
      'adiners': [('adine', False)],
      'adios': [('adio', False)],
      'adir': [('adir', False)],
      'adis': [('adis', False)],
      'adisen': [('adise', False)],
      'adisens': [('adise', False)],
      'adiser': [('adisere', False)],
      'adiset': [('adis', False)],
      'adisk': [('adisk', False)],
      'adiske': [('adisk', False)],
      'adium': [('adium', False)],
      'adiums': [('adium', False)],
      'adixen': [('adix', False)],
      'adkasser': [('adkasse', False)],
      'adl': [('adle', True)],
      'adlandes': [('adland', False)],
      'adlandets': [('adland', False)],
      'adle': [('adle', True)],
      'adled': [('adled', True)],
      'adlede': [('adle', False)],
      'adlen': [('adel', False)],
      'adlende': [('adle', False)],
      'adlens': [('adel', True)],
      'adler': [('adle', True)],
      'adlers': [('addel', False)],
      'adles': [('adle', False)],
      'adlet': [('adle', False)],
      'adlyd': [('adlyde', True)],
      'adlydende': [('adlyde', True)],
      'adlærte': [('adlært', False)],
      'admagre': [('admager', False)],
      'administrerende': [('administrere', True)],
      'adoks': [('adoks', False)],
      'adonen': [('adon', False)],
      'adonens': [('adon', False)],
      'adons': [('adon', False)],
      'adoren': [('ador', False)],
      'adorens': [('ador', False)],
      'adorer': [('ador', False)],
      'adorerne': [('ador', False)],
      'adorernes': [('ador', False)],
      'adorers': [('ador', False)],
      'ados': [('ados', False)],
      "ados'": [('ados', False)],
      'adosen': [('ados', False)],
      'adosens': [('ados', False)],
      'adoser': [('ados', False)],
      'adoserne': [('ados', False)],
      'adosernes': [('ados', False)],
      'adosers': [('ados', False)],
      'adr': [('adre', False)],
      'adragende': [('adrage', False)],
      'adrager': [('adrage', False)],
      'adrat': [('adrat', False)],
      'adre': [('adre', False)],
      'adrede': [('adre', False)],
      'adren': [('adre', False)],
      'adrende': [('adre', False)],
      'adrene': [('ader', False)],
      'adrens': [('adrense', False)],
      'adrere': [('adrere', False)],
      'adreres': [('adrere', False)],
      'adrernes': [('adre', False)],
      'adres': [('adre', False)],
      'adresser': [('adressere', True), ('adresse', True)],
      'adrettede': [('adrettet', False)],
      'adrille': [('adrille', False)],
      'adrillen': [('adrille', False)],
      'adrillens': [('adrille', False)],
      'adrilles': [('adrille', False)],
      'adrog': [('adrage', False)],
      'adronen': [('adron', False)],
      'adronens': [('adron', False)],
      'adroner': [('adron', False)],
      'adronerne': [('adron', False)],
      'adronernes': [('adron', False)],
      'adroners': [('adron', False)],
      'adrætte': [('adræt', True)],
      'ads': [('ad', False)],
      "ads'": [('ad', False)],
      'adse': [('adse', False)],
      'adsen': [('adsen', False)],
      'adsende': [('adse', False)],
      'adsere': [('adsere', False)],
      'adseres': [('adsere', False)],
      'adserne': [('adser', False)],
      'adsernes': [('adser', False)],
      'adsers': [('adser', False)],
      'adses': [('adse', False)],
      'adset': [('ads', False)],
      'adsets': [('ads', False)],
      'adsk': [('adsk', False)],
      'adske': [('adsk', False)],
      'adskiller': [('adskille', True)],
      'adskilt': [('adskille', True)],
      'adskilte': [('adskille', True)],
      'adspredt': [('adsprede', True), ('adspredt', True)],
      'adspredte': [('adsprede', True), ('adspredt', True)],
      'adstjernens': [('adstjerne', False)],
      'adsår': [('adså', False)],
      'adsås': [('adså', False)],
      'adsøen': [('adsø', False)],
      'adsøerne': [('adsø', False)],
      'adsøernes': [('adsø', False)],
      'adsøers': [('adsø', False)],
      'adt': [('adt', False)],
      'adtangen': [('adtang', False)],
      'adtangens': [('adtang', False)],
      'adtryk': [('adtryk', False)],
      'adtrykket': [('adtryk', False)],
      'aduen': [('adue', False)],
      'aduer': [('adue', False)],
      'aduerne': [('adue', False)],
      'adur': [('adur', False)],
      'aduren': [('adur', False)],
      'adurens': [('adur', False)],
      'adurer': [('adur', False)],
      'adurernes': [('adur', False)],
      'adurers': [('adur', False)],
      'adut': [('adut', False)],
      'advande': [('advand', False)],
      'advandes': [('advand', False)],
      'advandets': [('advand', False)],
      'advarende': [('advare', True)],
      'advarsler': [('advarsel', True)],
      'adviser': [('advisere', True), ('advis', True)],
      'advisere': [('advisere', True)],
      'adviseres': [('advisere', True)],
      'advisers': [('advis', True)],
      'advist': [('advis', False)],
      'adøl': [('adøl', False)],
      'adøller': [('adøl', False)],
      'adøllet': [('adøl', False)],
      'adør': [('adør', False)],
      'adørerne': [('adør', False)],
      'adørernes': [('adør', False)],
      'adørs': [('adør', False)],
      'aede': [('ae', True)],
      'aeder': [('aeder', False)],
      'aeders': [('aeder', False)],
      'aedre': [('aeder', False)],
      'aedres': [('aeder', False)],
      'aeenes': [('ae', False)],
      'aeet': [('ae', False)],
      'aeler': [('aeler', False)],
      'aelerne': [('aeler', False)],
      'aelernes': [('aeler', False)],
      'aells': [('aell', False)],
      'aelsernes': [('aelse', False)],
      'aelsk': [('aelsk', False)],
      'aelske': [('aelsk', False)],
      'aende': [('ae', False)],
      'aenes': [('um', False)],
      'aens': [('a', False)],
      'aenser': [('aenser', False)],
      'aensere': [('aenser', False)],
      'aenseres': [('aenser', False)],
      'aenserne': [('aenser', False)],
      'aer': [('ae', True)],
      'aerne': [('aer', False)],
      'aernes': [('aer', False)],
      'aers': [('aer', False)],
      'aes': [('ae', False)],
      'aet': [('ae', True)],
      'aets': [('a', False)],
      'af': [('af', True)],
      'afaldende': [('afalde', False)],
      'afar': [('afar', False)],
      'afart': [('afart', True)],
      'afarter': [('afart', True)],
      'afarvede': [('afarvet', False)],
      'afarvet': [('afarvet', False)],
      'afbalancerede': [('afbalancere', True), ('afbalanceret', True)],
      'afbalanceret': [('afbalancere', True), ('afbalanceret', True)],
      'afbladede': [('afbladet', True), ('afblade', True)],
      'afbladet': [('afbladet', True), ('afblade', True)],
      'afbrudt': [('afbryde', True)],
      'afbryder': [('afbryde', True), ('afbryder', True)],
      'afbræk': [('afbrække', True), ('afbræk', True)],
      'afbrækket': [('afbræk', True), ('afbrække', True)],
      'afbrænder': [('afbrænder', True), ('afbrænde', True)],
      'afdrag': [('afdrage', True), ('afdrag', True)],
      'afdraget': [('afdrage', True), ('afdrag', True)],
      'afdæmpede': [('afdæmpet', True), ('afdæmpe', True)],
      'afdæmpet': [('afdæmpe', True), ('afdæmpet', True)],
      'afe': [('af', False)],
      'afej': [('afej', False)],
      'afejer': [('afej', False)],
      'afejet': [('afej', False)],
      'afemer': [('afem', False)],
      'afen': [('af', False)],
      'afens': [('af', False)],
      'afere': [('afere', False)],
      'aferer': [('afere', False)],
      'aferes': [('afere', False)],
      'aferet': [('afere', False)],
      'aferne': [('af', False)],
      'afernes': [('af', False)],
      'afers': [('af', False)],
      'afest': [('afest', False)],
      'afester': [('afest', False)],
      'afet': [('af', False)],
      'afets': [('af', False)],
      'affe': [('affe', False)],
      'affede': [('affede', True)],
      'affedes': [('affede', True)],
      'affelis': [('affeli', False)],
      'affende': [('affe', False)],
      'affenes': [('af', False)],
      'affens': [('affe', False)],
      'affere': [('affere', False)],
      'afferede': [('affere', False)],
      'afferes': [('affere', False)],
      'afferet': [('afferet', False)],
      'affernes': [('af', False)],
      'affers': [('af', False)],
      'affes': [('affe', False)],
      'affets': [('af', False)],
      'afficer': [('afficere', True)],
      'affugter': [('affugter', True), ('affugte', True)],
      'affør': [('afføre', True)],
      'afførende': [('afførende', True), ('afføre', True)],
      'affører': [('afføre', True)],
      'afgift': [('afgifte', True), ('afgift', True)],
      'afgifter': [('afgifte', True), ('afgift', True)],
      'afgjort': [('afgøre', True), ('afgjort', True)],
      'afgren': [('afgrene', True)],
      'afgørende': [('afgøre', True), ('afgørende', True)],
      'afhentede': [('afhente', True)],
      'afhentet': [('afhente', True)],
      'afhold': [('afholde', True)],
      'afholdende': [('afholde', True), ('afholdende', True)],
      'afholdt': [('afholde', True), ('afholdt', True)],
      'afholdte': [('afholde', True), ('afholdt', True)],
      'afier': [('afium', False)],
      'afierne': [('afium', False)],
      'afiernes': [('afium', False)],
      'afiers': [('afium', False)],
      'afiet': [('afium', False)],
      'afiets': [('afi', False)],
      'afik': [('afik', False)],
      'afikken': [('afik', False)],
      'afikkens': [('afik', False)],
      'afikker': [('afik', False)],
      'afikkerne': [('afik', False)],
      'afiks': [('afik', False)],
      'afir': [('afir', False)],
      'afirer': [('afir', False)],
      'afirerne': [('afir', False)],
      'afirernes': [('afir', False)],
      'afirers': [('afir', False)],
      'afirs': [('afir', False)],
      'afis': [('afise', True)],
      'afise': [('afise', True)],
      'afisede': [('afise', True)],
      'afises': [('afise', True)],
      'afiset': [('afise', True)],
      'afisk': [('afisk', False)],
      'afiske': [('afisk', False)],
      'afist': [('afist', False)],
      'afister': [('afist', False)],
      'afkast': [('afkast', True), ('afkaste', True)],
      'afkastet': [('afkast', True), ('afkaste', True)],
      'afklarede': [('afklaret', True), ('afklare', True)],
      'afklaret': [('afklare', True), ('afklaret', True)],
      'afkoder': [('afkoder', True), ('afkode', True)],
      'afkog': [('afkog', True), ('afkoge', True)],
      'afkorter': [('afkorter', True), ('afkorte', True)],
      'afkræftede': [('afkræfte', True), ('afkræftet', True)],
      'afkræftet': [('afkræftet', True), ('afkræfte', True)],
      'aflad': [('aflad', True), ('aflade', True)],
      'aflade': [('aflade', True)],
      'afladen': [('aflad', True)],
      'afladens': [('aflad', True)],
      'aflagt': [('aflægge', True), ('aflagt', True)],
      'aflange': [('aflang', True)],
      'afle': [('afle', False)],
      'aflede': [('aflede', True)],
      'afleder': [('aflede', True), ('afleder', True)],
      'afledes': [('aflede', True)],
      'afledt': [('afledt', True), ('aflede', True)],
      'afledte': [('aflede', True), ('afledt', True)],
      'aflen': [('afel', False)],
      'aflens': [('afel', False)],
      'aflerne': [('afel', False)],
      'aflernes': [('afel', False)],
      'aflers': [('afel', False)],
      'aflet': [('afle', False)],
      'aflets': [('affel', False)],
      'aflip': [('aflip', False)],
      'aflipper': [('aflip', False)],
      'aflipperne': [('aflip', False)],
      'aflippernes': [('aflip', False)],
      'aflippers': [('aflip', False)],
      'aflok': [('aflokke', True)],
      'aflokke': [('aflokke', True)],
      'aflokkedes': [('aflokke', True)],
      'aflokkes': [('aflokke', True)],
      'aflus': [('afluse', True)],
      'aflyd': [('aflyd', True)],
      'aflys': [('aflyse', True)],
      'aflytter': [('aflytte', True)],
      'aflås': [('aflåse', True)],
      'aflåsede': [('aflåse', True)],
      'aflåset': [('aflåse', True)],
      'aflåst': [('aflåse', True)],
      'aflåste': [('aflåse', True)],
      'aflæg': [('aflægge', True)],
      'aflægger': [('aflægge', True), ('aflægger', True)],
      'aflægs': [('aflægs', True)],
      'aflæs': [('aflæse', True), ('aflæsse', True)],
      'aflæser': [('aflæse', True), ('aflæser', True)],
      'aflæserne': [('aflæser', False)],
      'aflæsernes': [('aflæser', False)],
      'aflæsers': [('aflæser', True)],
      'aflæsser': [('aflæsser', True), ('aflæsse', True)],
      'aflønnet': [('aflønne', True)],
      'afløs': [('afløse', True)],
      'afløse': [('afløse', True)],
      'afløser': [('afløser', True), ('afløse', True)],
      'afløserne': [('afløser', False)],
      'afløsernes': [('afløser', False)],
      'afløses': [('afløse', True)],
      'afmarcher': [('afmarch', True), ('afmarchere', True)],
      'afmålt': [('afmåle', True), ('afmålt', True)],
      'afmålte': [('afmåle', True), ('afmålt', True)],
      'afnød': [('afnøde', True)],
      'afold': [('afold', False)],
      'afoner': [('afon', False)],
      'afons': [('afon', False)],
      'afont': [('afon', False)],
      'afor': [('afor', False)],
      'aforen': [('afor', False)],
      'aforer': [('afor', False)],
      'aforhold': [('aforhold', False)],
      'aforsker': [('aforsker', False)],
      'afpresser': [('afpresser', True), ('afpresse', True)],
      'afpuds': [('afpudse', True), ('afpuds', True)],
      'afpudset': [('afpuds', True), ('afpudse', True)],
      'afrans': [('afran', False)],
      'afre': [('afre', False)],
      'afrede': [('afre', False)],
      'afredes': [('afre', False)],
      'afregnede': [('afregne', True)],
      'afregnet': [('afregne', True)],
      'afrende': [('afre', False)],
      'afres': [('afre', False)],
      'afret': [('afrette', True)],
      'afretter': [('afretter', True), ('afrette', True)],
      'afrids': [('afridse', True), ('afrids', True)],
      'afridset': [('afrids', True), ('afridse', True)],
      'afrit': [('afri', False)],
      'afrus': [('afruse', True)],
      'afrusende': [('afruse', True), ('afrusende', True)],
      'afryd': [('afrydde', True)],
      'afrydder': [('afrydde', True), ('afrydder', True)],
      'afrøs': [('afrø', False)],
      'afsender': [('afsende', True), ('afsender', True)],
      'afset': [('afse', True)],
      'afsikre': [('afsikre', True)],
      'afskallede': [('afskalle', True), ('afskallet', True)],
      'afskallet': [('afskallet', True), ('afskalle', True)],
      'afskiber': [('afskibe', True), ('afskiber', True)],
      'afskrab': [('afskrabe', True), ('afskrab', True)],
      'afskraber': [('afskrabe', True), ('afskraber', True)],
      'afskrabet': [('afskrab', True), ('afskrabe', True)],
      'afskum': [('afskum', True), ('afskumme', True)],
      'afskummet': [('afskumme', True), ('afskum', True)],
      'afslappede': [('afslappe', True), ('afslappet', True)],
      'afslappet': [('afslappe', True), ('afslappet', True)],
      'afsluttede': [('afslutte', True)],
      'afslutter': [('afslutte', True), ('afslutter', True)],
      'afsluttet': [('afslutte', True)],
      'afsnubbede': [('afsnubbe', True), ('afsnubbet', True)],
      'afsnubbet': [('afsnubbe', True), ('afsnubbet', True)],
      'afsoner': [('afsone', True), ('afsoner', True)],
      'afspiller': [('afspille', True), ('afspiller', True)],
      'afstikkende': [('afstikke', True), ('afstikkende', True)],
      'afstikker': [('afstikker', True), ('afstikke', True)],
      'afstumpede': [('afstumpet', True), ('afstumpe', True)],
      'afstumpet': [('afstumpe', True), ('afstumpet', True)],
      'afsæt': [('afsætte', True), ('afsæt', True)],
      'aft': [('ave', False)],
      'aftag': [('aftage', True), ('aftag', True)],
      'aftagende': [('aftage', True), ('aftagende', True)],
      'aftager': [('aftager', True), ('aftage', True)],
      'aftaget': [('aftage', True), ('aftag', True)],
      'aftalen': [('aftale', False)],
      'aftalens': [('aftale', True)],
      'aftalt': [('aftale', True), ('aftalt', True)],
      'aftalte': [('aftale', True), ('aftalt', True)],
      'afte': [('afte', False)],
      'aftede': [('afte', False)],
      'aftegn': [('aftegn', True), ('aftegne', True)],
      'aftegnet': [('aftegn', True), ('aftegne', True)],
      'aften': [('aften', False)],
      'aftende': [('afte', False)],
      'aftens': [('aften', False)],
      'after': [('aft', False)],
      'aftes': [('aftes', True)],
      'aftet': [('aft', False)],
      'aftets': [('aft', False)],
      'aftryk': [('aftryk', True), ('aftrykke', True)],
      'aftrykker': [('aftrykke', True)],
      'afvej': [('afveje', True), ('afvej', True)],
      'afveje': [('afveje', True), ('afvej', True)],
      'afvejes': [('afveje', True), ('afvej', True)],
      'afvekslende': [('afveksle', True), ('afvekslende', True)],
      'afviger': [('afvige', True), ('afviger', True)],
      'afvikler': [('afvikle', True), ('afvikler', True)],
      'afvisende': [('afvise', True)],
      'afvæbnende': [('afvæbnende', True), ('afvæbne', True)],
      'aføl': [('aføl', False)],
      'ag': [('age', True), ('ag', True)],
      'ag.': [('ag.', False)],
      'agaens': [('aga', False)],
      'agandere': [('agandere', False)],
      'aganderes': [('agandere', False)],
      'agang': [('agang', False)],
      'agas': [('aga', False)],
      'agaten': [('agat', True)],
      'agatens': [('agat', True)],
      'agaverne': [('agave', True)],
      'agbinder': [('agbinde', False)],
      'agbunden': [('agbinde', False)],
      'agde': [('ægge', False)],
      'agdel': [('agdele', False)],
      'agdele': [('agdel', False)],
      'agdeles': [('agdele', False)],
      'agdelt': [('agdele', False)],
      'agdelte': [('agdele', False)],
      'agder': [('agd', False)],
      'agderne': [('agd', False)],
      'agdernes': [('agd', False)],
      'agdes': [('ægge', False)],
      'age': [('age', True)],
      'agebokse': [('ageboks', False)],
      'agede': [('age', True)],
      'agedes': [('age', False)],
      'ageler': [('agel', False)],
      'ageligt': [('agelig', False)],
      'agels': [('agel', False)],
      "agels'": [('agel', False)],
      'agelserne': [('agelse', False)],
      'agement': [('agement', False)],
      'agemoders': [('agemode', False)],
      'agen': [('ag', False)],
      'agende': [('age', True), ('agende', True)],
      'agene': [('ag', False)],
      'agener': [('agen', False)],
      'agenerne': [('agen', False)],
      'agenernes': [('agen', False)],
      'ageners': [('agen', False)],
      'agenes': [('ag', False)],
      'agenet': [('agen', False)],
      'agens': [('agens', True)],
      'agensen': [('agens', True)],
      'agensens': [('agens', True)],
      'agenser': [('agens', False)],
      'agenserne': [('agens', True)],
      'agensernes': [('agens', False)],
      'agensers': [('agens', True)],
      'agenset': [('agens', False)],
      'agent': [('agent', True)],
      'ager': [('ager', True), ('agere', True), ('age', True)],
      'agere': [('agere', True)],
      'agerede': [('agere', True)],
      'ageredes': [('agere', True)],
      'ageren': [('ager', False)],
      'agerens': [('ager', False)],
      'agerer': [('agere', False)],
      'agererne': [('ager', False)],
      'agerernes': [('ager', False)],
      'agerers': [('agere', False)],
      'ageres': [('agere', True)],
      'ageret': [('agere', True)],
      'ageriets': [('ageri', False)],
      'agerne': [('ager', False)],
      'agernes': [('age', False)],
      'agers': [('ager', True)],
      'agert': [('ager', False)],
      'ages': [('age', True)],
      "ages'": [('age', False)],
      'ageskiftet': [('ageskifte', False)],
      'ageskiftets': [('ageskifte', False)],
      'aget': [('age', True)],
      'agets': [('age', False)],
      'agetter': [('agette', False)],
      'agetternes': [('agette', False)],
      'agetters': [('agette', False)],
      'agevask': [('agevask', False)],
      'agevaske': [('agevask', False)],
      'agevaskes': [('agevask', False)],
      'agevis': [('agevise', False)],
      'agevist': [('agevise', False)],
      'agfører': [('agfører', False)],
      'agge': [('agge', False)],
      'aggede': [('agge', False)],
      'aggende': [('agge', False)],
      'aggene': [('ag', False)],
      'aggenes': [('ag', False)],
      'agger': [('agge', False)],
      'aggerne': [('agge', False)],
      'aggernes': [('agger', False)],
      'aggers': [('agger', False)],
      'agges': [('agge', False)],
      'agget': [('agge', False)],
      'aggings': [('agging', False)],
      'aggressivt': [('aggressivt', True), ('aggressiv', True)],
      'agi': [('agi', False)],
      'agien': [('agi', False)],
      'agiens': [('agi', False)],
      'agier': [('agiere', False)],
      'agiere': [('agiere', False)],
      'agieres': [('agiere', False)],
      'aginer': [('aginere', False)],
      'agis': [('agi', False)],
      'agisten': [('agist', False)],
      'agister': [('agist', False)],
      'agisters': [('agister', False)],
      'agklapper': [('agklap', False)],
      'agl': [('agle', False)],
      'aglader': [('aglader', False)],
      'agladerne': [('aglader', False)],
      'agladernes': [('aglader', False)],
      'aglagt': [('aglægge', False)],
      'aglan': [('aglan', False)],
      'aglans': [('aglan', False)],
      'agle': [('agle', False)],
      'aglede': [('agle', False)],
      'aglem': [('aglem', False)],
      'aglemmer': [('aglem', False)],
      'aglemmet': [('aglem', False)],
      'aglen': [('agle', False)],
      'aglene': [('agel', False)],
      'aglenes': [('agel', False)],
      'aglens': [('agel', False)],
      'agler': [('agel', False)],
      'aglerne': [('agel', False)],
      'aglernes': [('agel', False)],
      'aglers': [('agle', False)],
      'agles': [('agle', False)],
      'aglet': [('agle', False)],
      'aglets': [('agl', False)],
      'aglys': [('aglys', False)],
      'aglægger': [('aglægge', False)],
      'aglæns': [('aglæns', False)],
      'aglærer': [('aglærer', False)],
      'aglærernes': [('aglærer', False)],
      'aglærers': [('aglærer', False)],
      'agnen': [('agn', True)],
      'agnens': [('agn', True)],
      'agner': [('agen', False)],
      'agnere': [('agnere', False)],
      'agnerede': [('agnere', False)],
      'agneres': [('agnere', False)],
      'agneret': [('agnere', False)],
      'agnerne': [('agen', False)],
      'agnernes': [('agen', False)],
      'agners': [('agen', False)],
      'agnes': [('agnes', True)],
      'agnet': [('agen', False)],
      'agnets': [('agnet', False)],
      'agnier': [('agni', False)],
      'agnierne': [('agni', False)],
      'agniernes': [('agni', False)],
      'agniers': [('agni', False)],
      'agnummer': [('agnum', False)],
      'agnummers': [('agnum', False)],
      'agode': [('agode', False)],
      'agogen': [('agog', False)],
      'agogens': [('agog', False)],
      'agoger': [('agoge', False)],
      'agogerne': [('agog', False)],
      'agogernes': [('agog', False)],
      'agogers': [('agog', False)],
      'agonien': [('agoni', True)],
      'agoniens': [('agoni', True)],
      'agordners': [('agorden', False)],
      'agouter': [('agout', False)],
      'agpiberne': [('agpibe', False)],
      'agrafer': [('agrafere', False)],
      'agrams': [('agram', False)],
      'agras': [('agra', False)],
      'agre': [('ager', True)],
      'agreb': [('agreb', False)],
      'agrede': [('agre', False)],
      'agrende': [('agre', False)],
      'agrene': [('ager', False)],
      'agrenes': [('ager', False)],
      'agres': [('ager', True)],
      'agret': [('agre', False)],
      'agrin': [('agrin', False)],
      'agrinet': [('agrin', False)],
      'agrupper': [('agruppe', False)],
      'agrynet': [('agryn', False)],
      'ags': [('ag', False)],
      "ags'": [('ag', False)],
      'agsarbejder': [('agsarbejde', False)],
      'agsene': [('ag', False)],
      'agsenes': [('ag', False)],
      'agskibs': [('agskib', False)],
      'agskægget': [('agskæg', False)],
      'agsomkostningerne': [('agsomkostninger', False)],
      'agsvise': [('agsvis', False)],
      'agsøgende': [('agsøge', False)],
      'agt': [('agt', True), ('agte', True)],
      'agte': [('agte', False)],
      'agtede': [('agte', False)],
      'agten': [('agten', True)],
      'agtende': [('agte', False)],
      'agter': [('agter', True), ('agte', True)],
      'agterne': [('agter', False)],
      'agternes': [('agter', False)],
      'agters': [('agter', False)],
      'agtes': [('agte', True)],
      'agtet': [('agte', True)],
      'agthaver': [('agthaver', False)],
      'agthaverne': [('agthaver', False)],
      'agthavernes': [('agthaver', False)],
      'agthavers': [('agthaver', False)],
      'agtunge': [('agtunge', False)],
      'agtyves': [('agtyv', False)],
      'aguaner': [('aguaner', False)],
      'aguanerne': [('aguaner', False)],
      'aguanernes': [('aguaner', False)],
      'aguaners': [('aguaner', False)],
      'aguddannede': [('aguddannet', False)],
      'aguddannet': [('aguddannet', False)],
      'aguler': [('agulere', False)],
      'aguleret': [('agulere', False)],
      'agvendt': [('agvende', False)],
      'agvendte': [('agvende', False)],
      'agydende': [('agydende', False)],
      'agyder': [('agyder', False)],
      'agyderne': [('agyder', False)],
      'agydernes': [('agyder', False)],
      'agyders': [('agyder', False)],
      'agående': [('agå', False)],
      'agår': [('agå', False)],
      'agås': [('agås', False)],
      'agældende': [('agældende', False)],
      'agør': [('agør', False)],
      'agører': [('agør', False)],
      'agørerne': [('agør', False)],
      'agørernes': [('agør', False)],
      'agørers': [('agør', False)],
      'ah': [('ah', True)],
      'aham': [('aham', False)],
      'ahamanerne': [('ahamaner', False)],
      'ahandler': [('ahandler', False)],
      'ahandlerne': [('ahandler', False)],
      'ahandlernes': [('ahandler', False)],
      'ahandlers': [('ahandler', False)],
      'ahans': [('ahan', False)],
      'ahas': [('aha', False)],
      'ahav': [('ahav', False)],
      'ahave': [('ahav', False)],
      'ahaves': [('ahav', False)],
      'ahen': [('ah', False)],
      'ahens': [('ah', False)],
      'ahent': [('ahent', False)],
      'ahenter': [('ahent', False)],
      'ahenterne': [('ahent', False)],
      'aher': [('ahere', False)],
      'aherne': [('ah', False)],
      'ahernes': [('ah', False)],
      'ahers': [('ah', False)],
      'ahs': [('ahs', False)],
      'ahurtigt': [('ahurtig', False)],
      'ahus': [('ahus', False)],
      'ahuse': [('ahus', False)],
      'ahuses': [('ahus', False)],
      'ahuset': [('ahus', False)],
      'ahyt': [('ahyt', False)],
      'ahytten': [('ahyt', False)],
      'ahyttens': [('ahyt', False)],
      'ahytter': [('ahyt', False)],
      'ahytterne': [('ahyt', False)],
      'ahytternes': [('ahyt', False)],
      'ahytters': [('ahyt', False)],
      'ahåret': [('ahår', False)],
      'ahæl': [('ahæl', False)],
      'ahæle': [('ahæl', False)],
      'ahæles': [('ahæl', False)],
      'ai': [('ai', False)],
      'aiber': [('aiber', False)],
      'aica': [('aica', False)],
      'aichen': [('aiche', False)],
      'aicher': [('aiche', False)],
      'aidede': [('aide', False)],
      'aiden': [('aid', False)],
      'aidende': [('aide', False)],
      'aidens': [('aide', False)],
      'aider': [('aide', False)],
      'aiderne': [('aid', False)],
      'aidernes': [('aide', False)],
      'aiders': [('aide', False)],
      'aides': [('aide', False)],
      'aids': [('aids', True)],
      "aids'": [('aids', True)],
      'aidsen': [('aids', True)],
      'aidsens': [('aids', True)],
      'aien': [('ai', False)],
      'aiene': [('ai', False)],
      'aienes': [('ai', False)],
      'aiens': [('ai', False)],
      'aier': [('ai', False)],
      'aierne': [('ai', False)],
      'aiernes': [('ai', False)],
      'aiers': [('ai', False)],
      'aiet': [('ai', False)],
      'aigretten': [('aigrette', False)],
      'aikkernes': [('aik', False)],
      'aikkers': [('aik', False)],
      'aikus': [('aiku', False)],
      'aile': [('aile', False)],
      'ailede': [('aile', False)],
      'ailende': [('aile', False)],
      'ailes': [('aile', False)],
      'ailet': [('aile', False)],
      'ailets': [('ail', False)],
      'ailler': [('aillere', False)],
      'ailleret': [('ailleret', False)],
      'aillets': [('aillet', False)],
      'aillettens': [('aillet', False)],
      'aillister': [('aillist', False)],
      'aillisternes': [('aillist', False)],
      'ain': [('aine', False)],
      'aine': [('aine', False)],
      'ainede': [('aine', False)],
      'ainen': [('aine', False)],
      'ainende': [('aine', False)],
      'ainens': [('aine', False)],
      'ainerne': [('ainer', False)],
      'ainernes': [('ainer', False)],
      'ainers': [('ainer', False)],
      'aines': [('aine', False)],
      'ainet': [('aine', False)],
      'ainets': [('ain', False)],
      'air': [('air', False)],
      'airer': [('air', False)],
      'airerne': [('air', False)],
      'airernes': [('air', False)],
      'airers': [('airer', False)],
      'aires': [('aire', False)],
      'airiske': [('airisk', False)],
      'airs': [('air', True)],
      'ais': [('ais', True)],
      'aisede': [('aise', False)],
      'aisen': [('aise', False)],
      'aisende': [('aise', False)],
      'aisens': [('aise', False)],
      'aisere': [('aisere', False)],
      'aiserede': [('aisere', False)],
      'aiserende': [('aisere', False)],
      'aiseres': [('aisere', False)],
      'aiseret': [('aisere', False)],
      'aiserne': [('aiser', False)],
      'aisernes': [('aise', False)],
      'aisers': [('aise', False)],
      'aises': [('aise', False)],
      'aiset': [('aise', False)],
      'aisk': [('aisk', False)],
      'aiske': [('aisk', False)],
      'aismen': [('aisme', False)],
      'aismens': [('aisme', False)],
      'aisse': [('aisse', False)],
      'aisser': [('ais', True)],
      'aisserne': [('ais', True)],
      'aissernes': [('ais', True)],
      'aissers': [('ais', True)],
      'aisset': [('ais', True)],
      'aist': [('aist', False)],
      'aisten': [('aist', False)],
      'aistens': [('aist', False)],
      'aister': [('aist', False)],
      'aisterne': [('aist', False)],
      'aisternes': [('aist', False)],
      'aisters': [('aist', False)],
      'aita': [('aita', False)],
      'aitas': [('aita', False)],
      'aiten': [('ait', False)],
      'aitens': [('ait', False)],
      'aiter': [('aiter', False)],
      'aiterne': [('ait', False)],
      'aiternes': [('ait', False)],
      'aiters': [('aiter', False)],
      'aitis': [('aiti', False)],
      'aive': [('aive', False)],
      'aj': [('aj', False)],
      'ajaer': [('aja', False)],
      'ajakken': [('ajak', False)],
      'ajakkens': [('ajak', False)],
      'ajakker': [('ajak', False)],
      'ajakkerne': [('ajak', False)],
      'ajakkernes': [('ajak', False)],
      'ajakkers': [('ajak', False)],
      'ajas': [('aja', False)],
      'ajedes': [('aje', False)],
      'ajen': [('aj', False)],
      'ajene': [('aj', False)],
      'ajenes': [('aj', False)],
      'ajens': [('aj', False)],
      'ajer': [('aj', False)],
      'ajere': [('ajer', False)],
      'ajeres': [('ajer', False)],
      'ajerne': [('ajer', False)],
      'ajernes': [('aj', False)],
      'ajers': [('aj', False)],
      'ajerske': [('ajersk', False)],
      'ajets': [('aj', False)],
      'ajle': [('ajle', True)],
      'ajlen': [('ajle', True)],
      'ajlens': [('ajle', True)],
      'ajles': [('ajle', True)],
      'ajnernes': [('ajn', False)],
      'ajners': [('ajn', False)],
      'ajs': [('aj', False)],
      'ajsens': [('ajs', False)],
      'ajsernes': [('ajs', False)],
      'ak': [('ak', False)],
      'aka': [('akum', False)],
      'akaber': [('akaber', False)],
      'akaenes': [('akum', False)],
      'akaffer': [('akaffe', False)],
      'akafferne': [('akaffe', False)],
      'akaffernes': [('akaffe', False)],
      'akaffers': [('akaffe', False)],
      'akagen': [('akage', False)],
      'akagens': [('akage', False)],
      'akajen': [('akaj', False)],
      'akajens': [('akaj', False)],
      'akajer': [('akaj', False)],
      'akajerne': [('akaj', False)],
      'akajernes': [('akaj', False)],
      'akajers': [('akaj', False)],
      'akal': [('akal', False)],
      'akalernes': [('akal', False)],
      'akalers': [('akal', False)],
      'akalk': [('akalk', False)],
      'akalken': [('akalk', False)],
      'akalkens': [('akalk', False)],
      'akan': [('akan', False)],
      'akanen': [('akan', False)],
      'akanens': [('akan', False)],
      'akanet': [('akan', False)],
      'akans': [('akan', False)],
      'akant': [('akant', False)],
      'akante': [('akant', False)],
      'akaos': [('akao', False)],
      'akas': [('akum', False)],
      'akat': [('akat', False)],
      'akater': [('akater', False)],
      'akaterne': [('akat', False)],
      'akaternes': [('akat', False)],
      'akaters': [('akat', False)],
      'ake': [('ak', False)],
      'aked': [('aked', False)],
      'akede': [('ake', False)],
      'akedes': [('ake', False)],
      'akel': [('akel', False)],
      'akeler': [('akelere', False)],
      'akels': [('akel', False)],
      'aken': [('ak', False)],
      'akende': [('ake', False)],
      'akender': [('akende', False)],
      'akendt': [('akende', False)],
      'akendte': [('akende', False)],
      'akendtes': [('akende', False)],
      'akene': [('ake', False)],
      'akenes': [('ak', False)],
      'akens': [('ak', False)],
      'aker': [('akere', False)],
      'akere': [('aker', False)],
      'akeren': [('aker', False)],
      'akerens': [('aker', False)],
      'akerer': [('akere', False)],
      'akerere': [('akerer', False)],
      'akereres': [('akerer', False)],
      'akeres': [('aker', False)],
      'akerne': [('aker', False)],
      'akernes': [('aker', False)],
      'akers': [('aker', False)],
      'akes': [('akes', False)],
      "akes'": [('akes', False)],
      'akesene': [('akes', False)],
      'akesenes': [('akes', False)],
      'aket': [('ake', False)],
      'akets': [('aket', False)],
      'akette': [('akette', False)],
      'aketten': [('akette', False)],
      'akettens': [('aket', False)],
      'aketter': [('akette', False)],
      'aketterne': [('akette', False)],
      'aketternes': [('akette', False)],
      'aketters': [('akette', False)],
      'akher': [('akher', False)],
      'akherne': [('akher', False)],
      'akhernes': [('akher', False)],
      'akhers': [('akher', False)],
      'akias': [('akia', False)],
      'akier': [('aki', False)],
      'akiers': [('aki', False)],
      'akiet': [('aki', False)],
      'akiets': [('aki', False)],
      'akiler': [('akiler', False)],
      'akilerne': [('akiler', False)],
      'akilernes': [('akiler', False)],
      'akilers': [('akiler', False)],
      'akin': [('akin', False)],
      'akinen': [('akin', False)],
      'akinens': [('akin', False)],
      'akiner': [('akin', False)],
      'akinernes': [('akin', False)],
      'akiners': [('akin', False)],
      'akins': [('akin', False)],
      'akis': [('aki', False)],
      'akisens': [('akis', False)],
      'akit': [('akit', False)],
      'akitter': [('akit', False)],
      'akittet': [('akit', False)],
      'akke': [('akke', False)],
      'akkede': [('akket', False)],
      'akken': [('ak', False)],
      'akkende': [('akke', False)],
      'akkens': [('ak', False)],
      'akkerne': [('ak', False)],
      'akkes': [('akke', False)],
      'akket': [('ak', False)],
      'akkets': [('ak', False)],
      'akkorder': [('akkordere', True), ('akkord', True)],
      'akl': [('akle', False)],
      'akladen': [('aklade', False)],
      'akladerne': [('aklade', False)],
      'akladernes': [('aklade', False)],
      'akle': [('akle', False)],
      'aklede': [('akle', False)],
      'aklen': [('akle', False)],
      'aklens': [('akkel', False)],
      'akler': [('akel', False)],
      'aklers': [('akkel', False)],
      'akles': [('akle', False)],
      'aklet': [('akel', False)],
      'akling': [('akling', False)],
      'aklingen': [('akling', False)],
      'aklingens': [('akling', False)],
      'aklinger': [('akling', False)],
      'aklingerne': [('akling', False)],
      'aklingernes': [('akling', False)],
      'aklingers': [('akling', False)],
      'aklipper': [('aklippe', False)],
      'aklips': [('aklip', False)],
      'aklor': [('aklor', False)],
      'akloret': [('aklor', False)],
      'aklæg': [('aklægge', False)],
      'akne': [('akne', True)],
      'akobler': [('akoble', False)],
      'akoblet': [('akoble', False)],
      'akoks': [('akok', False)],
      'akoksen': [('akokse', False)],
      'akoksens': [('akokse', False)],
      'akometer': [('akometer', False)],
      'akometers': [('akometer', False)],
      'akommende': [('akommende', False)],
      'akon': [('akon', False)],
      'akonen': [('akon', False)],
      'akonens': [('akon', False)],
      'akoner': [('akon', False)],
      'akonerne': [('akon', False)],
      'akonernes': [('akon', False)],
      'akoners': [('akon', False)],
      'akonet': [('akum', False)],
      'akonets': [('akum', False)],
      'akons': [('akon', False)],
      'akort': [('akort', False)],
      'akorte': [('akort', False)],
      'akoten': [('akot', False)],
      'akotens': [('akot', False)],
      'akoter': [('akot', False)],
      'akoterne': [('akot', False)],
      'akoternes': [('akot', False)],
      'akoters': [('akot', False)],
      'akotter': [('akotta', False)],
      'akotternes': [('akotta', False)],
      'akotters': [('akotta', False)],
      'akr': [('akre', False)],
      'akras': [('akra', False)],
      'akre': [('akre', False)],
      'akrede': [('akre', False)],
      'akres': [('akre', False)],
      'akret': [('akre', False)],
      'akriges': [('akrig', False)],
      'akrisen': [('akrise', False)],
      'akroer': [('akroer', False)],
      'akroerne': [('akroer', False)],
      'akroernes': [('akroer', False)],
      'akroers': [('akroer', False)],
      'akron': [('akron', False)],
      'akrone': [('akron', False)],
      'akronen': [('akron', False)],
      'akronens': [('akron', False)],
      'akroner': [('akron', False)],
      'akronerne': [('akron', False)],
      'akronernes': [('akron', False)],
      'akroners': [('akron', False)],
      'akrum': [('akrum', False)],
      'akrummet': [('akrum', False)],
      'aks': [('aks', True)],
      "aks'": [('aks', True)],
      'aksalt': [('aksalt', False)],
      'akse': [('akse', False)],
      'aksede': [('akse', False)],
      'aksen': [('akse', False)],
      'aksende': [('akse', False)],
      'aksens': [('akse', False)],
      'akser': [('akse', True)],
      'aksere': [('aksere', False)],
      'akserede': [('aksere', False)],
      'akserende': [('aksere', False)],
      'akseres': [('aksere', False)],
      'akseret': [('aksere', False)],
      'akserne': [('akse', True)],
      'aksernes': [('akse', False)],
      'aksers': [('akse', False)],
      'akses': [('akse', False)],
      'akset': [('aks', True)],
      'akshandler': [('akshandel', False)],
      'akshandlerne': [('akshandel', False)],
      'akshandlernes': [('akshandler', False)],
      'akshandlers': [('akshandel', False)],
      'aksis': [('aksis', False)],
      'aksler': [('aksel', False)],
      'akslerne': [('aksel', False)],
      'akslernes': [('aksel', False)],
      'akslers': [('aksel', False)],
      'akst': [('akst', False)],
      'aksten': [('akst', False)],
      'akstens': [('akst', False)],
      'akster': [('akst', False)],
      'aksterne': [('akst', False)],
      'aksternes': [('akst', False)],
      'aksters': [('akst', False)],
      'akt': [('akt', True)],
      'aktas': [('aktum', False)],
      'akter': [('akt', True), ('aktere', True)],
      'aktere': [('aktere', False)],
      'akterede': [('aktere', False)],
      'akterende': [('aktere', False)],
      'akterer': [('aktere', True)],
      'akteres': [('aktere', True)],
      'akteret': [('aktere', False)],
      'akterne': [('akt', True)],
      'akternes': [('akt', True)],
      'akters': [('akt', True)],
      'aktes': [('akte', False)],
      'aktet': [('akte', False)],
      'aktets': [('akt', False)],
      'aktiks': [('aktik', False)],
      'aktioner': [('aktionere', True), ('aktion', True)],
      'aktiver': [('aktiv', True), ('aktivere', True)],
      'akture': [('aktur', False)],
      'akturerede': [('akturere', False)],
      'aktureret': [('akturere', False)],
      'akturerne': [('aktur', False)],
      'aku': [('aku', False)],
      'akuer': [('akuere', False)],
      'akuere': [('akuere', False)],
      'akueres': [('akuere', False)],
      'akueret': [('akuere', False)],
      'akuler': [('akulere', False)],
      'akuleret': [('akulere', False)],
      'akulære': [('akulær', False)],
      'akuner': [('akune', False)],
      'akunerne': [('akune', False)],
      'akuners': [('akune', False)],
      'akurs': [('akurs', False)],
      'akurser': [('akurs', False)],
      'akurserne': [('akurs', False)],
      'akursernes': [('akurs', False)],
      'akursers': [('akurs', False)],
      'akus': [('akus', False)],
      'akut': [('akut', True)],
      'akutte': [('akut', True)],
      'akvarter': [('akvarter', False)],
      'akvarteret': [('akvarter', False)],
      'akvarters': [('akvarter', False)],
      'akværk': [('akværk', False)],
      'akværker': [('akværk', False)],
      'akværket': [('akværk', False)],
      'akør': [('akør', False)],
      'akøren': [('akør', False)],
      'akører': [('akør', False)],
      'akørerne': [('akør', False)],
      'akørernes': [('akør', False)],
      'akørers': [('akør', False)],
      'akøs': [('akø', False)],
      'al': [('al', False)],
      'alads': [('alads', False)],
      'alaksen': [('alakse', False)],
      'alaksens': [('alakse', False)],
      'alal': [('alal', False)],
      'alan': [('alan', False)],
      'alancere': [('alancere', False)],
      'alancerne': [('alance', False)],
      'alancernes': [('alance', False)],
      'alancers': [('alance', False)],
      'aland': [('aland', False)],
      'alanen': [('alan', False)],
      'alaner': [('alaner', False)],
      'alanere': [('alaner', False)],
      'alaneres': [('alaner', False)],
      'alanerne': [('alaner', False)],
      'alanernes': [('alaner', False)],
      'alaners': [('alan', False)],
      'alans': [('alan', False)],
      'alar': [('alar', False)],
      'alarbejdernes': [('alarbejder', False)],
      'alarer': [('alar', False)],
      'alarerne': [('alar', False)],
      'alarernes': [('alar', False)],
      'alarers': [('alar', False)],
      'alarm': [('alarm', False)],
      'alarmer': [('alarmere', True), ('alarm', True)],
      'alars': [('alar', False)],
      'alaser': [('alas', False)],
      'alaserne': [('alas', False)],
      'alasernes': [('alas', False)],
      'alasers': [('alas', False)],
      'alaset': [('alas', False)],
      'alat': [('alat', False)],
      'alatens': [('alat', False)],
      'alater': [('alat', False)],
      'alats': [('alat', False)],
      'alaver': [('alaver', False)],
      'alavere': [('alaver', False)],
      'alaveres': [('alaver', False)],
      'alaverne': [('alaver', False)],
      'alavernes': [('alaver', False)],
      'alavers': [('alaver', False)],
      'albas': [('alba', True)],
      'alben': [('alben', False)],
      'albens': [('albe', False)],
      'albladet': [('albladet', False)],
      'alboens': [('alboer', False)],
      'alboerne': [('alboer', False)],
      'alboers': [('alboer', False)],
      'aldede': [('alde', False)],
      'aldeles': [('aldeles', True)],
      'alden': [('alde', False)],
      'aldende': [('alde', False)],
      'aldens': [('alde', False)],
      'alder': [('alder', True)],
      'aldere': [('aldere', False)],
      'alderes': [('aldere', False)],
      'alderet': [('aldere', False)],
      'alderne': [('ald', False)],
      'aldernes': [('ald', False)],
      'alders': [('alder', False)],
      'aldes': [('alde', False)],
      'aldesten': [('aldesten', False)],
      'aldesyge': [('aldesyg', False)],
      'aldi': [('aldo', False)],
      'aldis': [('aldo', False)],
      'aldiverne': [('aldiverne', False)],
      'aldivernes': [('aldiver', False)],
      'aldre': [('alder', False)],
      'aldredes': [('aldre', False)],
      'aldrende': [('aldrende', False)],
      'aldrenes': [('alder', False)],
      'aldrer': [('aldre', False)],
      'aldres': [('alder', False)],
      'aldret': [('aldre', False)],
      'aldt': [('alde', False)],
      'ale': [('ale', True)],
      'aleas': [('alea', False)],
      'aleasernes': [('alease', False)],
      'aledes': [('ale', False)],
      'alegaver': [('alegaver', False)],
      'alegavernes': [('alegaver', False)],
      'alegavers': [('alegaver', False)],
      'alej': [('alej', False)],
      'alejen': [('alej', False)],
      'alejens': [('alej', False)],
      'alejer': [('alej', False)],
      'alejerne': [('alej', False)],
      'alejernes': [('alej', False)],
      'alejers': [('alej', False)],
      'alejs': [('alej', False)],
      'alekter': [('alekt', False)],
      'alem': [('alem', False)],
      'alen': [('ale', True), ('al', True), ('alen', True)],
      'alene': [('ale', True), ('alene', True)],
      'alenes': [('ale', True)],
      'alens': [('alen', True), ('ale', True), ('al', True)],
      'alenserne': [('alens', False)],
      'alenten': [('alent', False)],
      'alenterne': [('alent', False)],
      'aleoner': [('aleoner', False)],
      'aleonerne': [('aleoner', False)],
      'aleonernes': [('aleoner', False)],
      'aleoners': [('aleoner', False)],
      'aler': [('ale', False)],
      'alere': [('aler', False)],
      'aleredes': [('alere', False)],
      'aleren': [('aler', False)],
      'alerens': [('aler', False)],
      'alerer': [('alere', False)],
      'alererne': [('aler', False)],
      'alerernes': [('aler', False)],
      'alerers': [('aler', False)],
      'aleres': [('aler', False)],
      'aleret': [('alere', False)],
      'alerets': [('aleret', False)],
      'alernes': [('al', False)],
      'alers': [('al', False)],
      'ales': [('ale', True)],
      'alet': [('al', False)],
      'aletten': [('alet', False)],
      'alettens': [('alet', False)],
      'aletter': [('alet', False)],
      'aletterne': [('alet', False)],
      'aletternes': [('alet', False)],
      'aletters': [('alet', False)],
      'alevende': [('alevende', False)],
      'alfarterne': [('alfart', False)],
      'alfarternes': [('alfart', False)],
      'alfarters': [('alfart', False)],
      'alfer': [('alf', True)],
      'alge': [('alge', True)],
      'algen': [('alge', True)],
      'algens': [('alge', False)],
      'alger': [('alge', False)],
      'alges': [('alge', False)],
      'algets': [('alg', False)],
      'algiens': [('algi', False)],
      'algierne': [('algi', False)],
      'algiernes': [('algi', False)],
      'algode': [('algod', True)],
      'algtes': [('ælge', False)],
      'alheden': [('alhede', True)],
      'alhedens': [('alhede', True)],
      'alhederne': [('alhede', True)],
      'alhedernes': [('alhede', True)],
      'alheders': [('alhede', True)],
      'alias': [('alias', True)],
      'alicens': [('alice', False)],
      'alicer': [('alice', False)],
      'alid': [('alid', False)],
      'alide': [('alid', False)],
      'aliden': [('alid', False)],
      'alidens': [('alid', False)],
      'aliderne': [('alid', False)],
      'alidernes': [('alid', False)],
      'aliders': [('alid', False)],
      'alids': [('alid', False)],
      'alidt': [('alid', False)],
      'alien': [('alien', True)],
      'aliener': [('alienere', True)],
      'alienere': [('alienere', True)],
      'alieneres': [('alienere', True)],
      'aliens': [('alien', True)],
      'aliere': [('aliere', False)],
      'alierers': [('alier', False)],
      'alieres': [('aliere', False)],
      'alierets': [('alier', False)],
      'alierne': [('alier', False)],
      'alies': [('alie', False)],
      'alig': [('alig', False)],
      'alige': [('alig', False)],
      'align': [('align', False)],
      'aligne': [('align', False)],
      'aligt': [('alig', False)],
      'alin': [('alin', False)],
      'alinde': [('alinde', False)],
      'alinden': [('alinde', False)],
      'alindens': [('alinde', False)],
      'alindes': [('alinde', False)],
      'alinen': [('alin', False)],
      'alinens': [('alin', False)],
      'aliner': [('alin', False)],
      'alinerne': [('alin', False)],
      'alinernes': [('alin', False)],
      'aliners': [('alin', False)],
      'alinet': [('alin', False)],
      'alins': [('alin', False)],
      'alis': [('ali', False)],
      'aliser': [('alisere', False)],
      'alisere': [('aliser', False)],
      'aliseres': [('aliser', False)],
      'aliserne': [('aliser', False)],
      'alisernes': [('aliser', False)],
      'alisers': [('aliser', False)],
      'aliskens': [('alisk', False)],
      'alisker': [('alisk', False)],
      'aliskerne': [('alisk', False)],
      'aliskernes': [('alisk', False)],
      'aliskers': [('alisk', False)],
      'alismen': [('alisme', False)],
      'alissers': [('alis', False)],
      'alist': [('alist', False)],
      'alisten': [('alist', False)],
      'alistens': [('alist', False)],
      'alister': [('alist', False)],
      'alisterne': [('alist', False)],
      'alisternes': [('alist', False)],
      'alisters': [('alist', False)],
      'alit': [('alit', False)],
      'aliters': [('aliter', False)],
      'alits': [('alit', False)],
      'alium': [('alium', False)],
      'aliums': [('alium', False)],
      'aljer': [('alje', False)],
      'aljerede': [('aljere', False)],
      'aljeret': [('aljere', False)],
      'alk': [('alk', True)],
      'alke': [('alk', True)],
      'alken': [('alk', True)],
      'alkendt': [('alkendt', False)],
      'alkens': [('alk', False)],
      'alker': [('alk', True)],
      'alkere': [('alkere', False)],
      'alkeres': [('alkere', False)],
      'alkeret': [('alkere', False)],
      'alkerne': [('alk', True)],
      'alkernes': [('alk', True)],
      'alkers': [('alk', True)],
      'alkes': [('alk', True)],
      'alkoner': [('alkoner', False)],
      'alkoners': [('alkoner', False)],
      'alkover': [('alkove', True)],
      'alkovers': [('alkove', True)],
      'allagen': [('allage', False)],
      'allaps': [('allap', False)],
      'allas': [('alla', False)],
      'allationer': [('allation', False)],
      'alle': [('al', True)],
      'allede': [('alle', False)],
      'allen': [('alle', False)],
      'allende': [('alle', False)],
      'allene': [('al', False)],
      'allenes': [('al', False)],
      'allens': [('allen', True)],
      'allent': [('allent', False)],
      'aller': [('aller', True)],
      'allere': [('allere', False)],
      'allerede': [('allerede', True)],
      'alleres': [('allere', False)],
      'alleret': [('allere', False)],
      'allergitest': [('allergitest', True), ('allergiteste', True)],
      'allerinderst': [('indre', True)],
      'allerne': [('alle', False)],
      'allernes': [('al', False)],
      'allers': [('alle', False)],
      'alles': [('alle', False)],
      'alleterede': [('alletere', False)],
      'alleteret': [('alletere', False)],
      'alletiders': [('alletiders', True)],
      'alletten': [('allet', False)],
      'alletter': [('allet', False)],
      'alletterne': [('allet', False)],
      'alletternes': [('allet', False)],
      'alletters': [('allet', False)],
      'allien': [('allien', False)],
      'alliens': [('allien', False)],
      'allier': [('alliere', True)],
      'allierer': [('alliere', True)],
      'allieret': [('alliere', True)],
      'alliker': [('allike', True)],
      'allikerne': [('allike', False)],
      'allikernes': [('allike', False)],
      'allikers': [('allike', True)],
      'alling': [('alling', False)],
      'allingen': [('alling', False)],
      'allingens': [('alling', False)],
      'allinger': [('alling', False)],
      'allingerne': [('alling', False)],
      'allingernes': [('alling', False)],
      'allingers': [('alling', False)],
      'allister': [('alliste', False)],
      'allisternes': [('alliste', False)],
      "allos'": [('allos', False)],
      'allusioner': [('allusion', True)],
      'allys': [('ally', False)],
      'allære': [('allære', False)],
      'allærernes': [('allære', False)],
      'alm': [('alme', False)],
      'alme': [('alme', False)],
      'almede': [('alme', False)],
      'almen': [('almen', True)],
      'almende': [('alme', False)],
      'almene': [('almen', True)],
      'almens': [('alme', False)],
      'almers': [('alme', False)],
      'almes': [('alme', False)],
      'almet': [('alme', False)],
      'almindeligt': [('almindelig', False)],
      'alne': [('alen', False)],
      'alo': [('alo', False)],
      'aloen': [('aloe', True)],
      'aloens': [('aloe', True)],
      'aloer': [('aloe', True)],
      'aloerne': [('aloe', True)],
      'aloernes': [('aloe', True)],
      'aloers': [('aloe', True)],
      'alog': [('alog', False)],
      'aloge': [('alog', False)],
      'alogen': [('alog', False)],
      'alogens': [('alog', False)],
      'aloger': [('alog', False)],
      'alogerne': [('alog', False)],
      'alogernes': [('alog', False)],
      'alogers': [('alog', False)],
      'aloget': [('alog', False)],
      'alok': [('alokke', False)],
      'alokke': [('alokke', False)],
      'alokkede': [('alokke', False)],
      'alokker': [('alokke', False)],
      'alokkes': [('alokke', False)],
      'alokket': [('alokke', False)],
      'alommen': [('alom', False)],
      'alommens': [('alom', False)],
      'alon': [('alon', False)],
      'aloner': [('alon', False)],
      'alonet': [('alon', False)],
      'aloniens': [('alonien', False)],
      'alonierne': [('alonier', False)],
      'aloniernes': [('alonier', False)],
      'alop': [('alop', False)],
      'aloper': [('alopere', False)],
      'aloppen': [('alop', False)],
      'aloppens': [('alop', False)],
      'alopperne': [('alop', False)],
      'aloppernes': [('alop', False)],
      'aloppers': [('alop', False)],
      'alos': [('alo', False)],
      'alotter': [('alot', False)],
      'alotterne': [('alot', False)],
      'alotternes': [('alot', False)],
      'alotters': [('alot', False)],
      'alowerne': [('alow', False)],
      'alowernes': [('alow', False)],
      'alowers': [('alow', False)],
      'alp': [('alp', True)],
      'alparker': [('alpark', False)],
      'alpe': [('alpe', False)],
      'alpede': [('alpe', False)],
      'alpen': [('alp', True)],
      'alpende': [('alpe', False)],
      'alpens': [('alp', True)],
      'alper': [('alp', True)],
      'alpere': [('alpere', False)],
      'alperes': [('alpere', False)],
      'alperne': [('alperne', True), ('alp', True)],
      'alpernes': [('alp', True)],
      'alpers': [('alp', True)],
      'alpes': [('alpe', False)],
      'alpet': [('alpe', False)],
      'alplacerede': [('alplaceret', False)],
      'alrede': [('alre', False)],
      'alrende': [('alre', False)],
      'alret': [('alre', False)],
      'alrev': [('alrev', False)],
      'alrevet': [('alrev', False)],
      'alrige': [('alrige', False)],
      'als': [('als', True), ('al', True)],
      "als'": [('al', False)],
      'alsede': [('alse', False)],
      'alsen': [('als', False)],
      'alsende': [('alse', False)],
      'alser': [('alse', False)],
      'alserne': [('alse', False)],
      'alsers': [('alse', False)],
      'alset': [('alse', False)],
      'alsets': [('alset', False)],
      'alsides': [('alside', False)],
      'alsindet': [('alsindet', False)],
      'alsinger': [('alsinger', True), ('alsing', True)],
      'alsingerne': [('alsing', True), ('alsinger', True)],
      'alsingernes': [('alsing', True), ('alsinger', True)],
      'alsingers': [('alsing', True), ('alsinger', True)],
      'alsk': [('alsk', False)],
      'alske': [('alsk', False)],
      'alspil': [('alspil', False)],
      'alsporet': [('alsporet', False)],
      'alstyrer': [('alstyre', False)],
      'alstyrernes': [('alstyre', False)],
      'alstyrets': [('alstyre', False)],
      'alt': [('alt', True), ('al', True)],
      'alte': [('alt', False)],
      'altede': [('alte', False)],
      'alten': [('alt', True)],
      'altens': [('alt', False)],
      'alter': [('alt', True), ('alter', True)],
      'altere': [('altere', False)],
      'alterede': [('altere', False)],
      'alterer': [('alterere', True)],
      'altererede': [('alterere', True), ('altereret', True)],
      'altereret': [('alterere', True), ('altereret', True)],
      'alteres': [('altere', False)],
      'alteret': [('alter', True)],
      'alterne': [('alt', True)],
      'alternes': [('alt', True)],
      'alters': [('alt', True), ('alter', True)],
      'altet': [('alt', True)],
      'altets': [('alt', False)],
      'altog': [('altog', False)],
      'altre': [('alter', True)],
      'altres': [('alter', False)],
      'altret': [('alter', False)],
      'alu': [('alu', False)],
      'aluer': [('aluere', False)],
      'aluk': [('aluk', False)],
      'alukker': [('aluk', False)],
      'alukkerne': [('aluk', False)],
      'alukkernes': [('aluk', False)],
      'alukkers': [('aluk', False)],
      'aluks': [('aluk', False)],
      'alun': [('alun', True)],
      'alunet': [('alun', True)],
      'alunets': [('alun', True)],
      'alunk': [('alunk', False)],
      'alunken': [('alunk', False)],
      'alunkens': [('alunk', False)],
      'alunker': [('alunk', False)],
      'alunkerne': [('alunk', False)],
      'alunkernes': [('alunk', False)],
      'alunkers': [('alunk', False)],
      'aluns': [('alun', True)],
      'aluppen': [('alup', False)],
      'alus': [('alu', False)],
      'aluten': [('alut', False)],
      'alutens': [('alut', False)],
      'alutter': [('alut', False)],
      'alv': [('alve', False)],
      'alvanden': [('alvanden', False)],
      'alvandet': [('alvanden', False)],
      'alve': [('alve', False)],
      'alvede': [('alve', False)],
      'alven': [('alve', False)],
      'alvens': [('alve', False)],
      'alver': [('alve', False)],
      'alvere': [('alvere', False)],
      'alverende': [('alvere', False)],
      'alveres': [('alvere', False)],
      'alves': [('alve', False)],
      'alvorligt': [('alvorlig', True), ('alvorligt', True)],
      'alvårs': [('alvår', False)],
      'alvælger': [('alvælger', False)],
      'alyd': [('alyd', False)],
      'alyde': [('alyd', False)],
      'alyden': [('alyd', False)],
      'alydens': [('alyd', False)],
      'alydes': [('alyd', False)],
      'alyse': [('alyse', False)],
      'alæer': [('alæ', False)],
      'alæerne': [('alæ', False)],
      'alæers': [('alæ', False)],
      'alæg': [('alægge', False)],
      'alægge': [('alægge', False)],
      'alæggende': [('alægge', False)],
      'alægges': [('alægge', False)],
      'alænder': [('alænder', False)],
      'alænderne': [('alænder', False)],
      'alændernes': [('alænder', False)],
      'alænders': [('alænder', False)],
      'alær': [('alær', False)],
      'alære': [('alær', False)],
      'alærer': [('alær', False)],
      'alærerne': [('alær', False)],
      'alærernes': [('alær', False)],
      'alærers': [('alær', False)],
      'alæret': [('alær', False)],
      'alært': [('alær', False)],
      'alæs': [('alæ', False)],
      'aløen': [('alø', False)],
      'aløens': [('alø', False)],
      'aløer': [('alø', False)],
      'aløn': [('aløn', False)],
      'alør': [('alør', False)],
      'alørernes': [('alør', False)],
      'aløs': [('alø', False)],
      'aløse': [('aløs', False)],
      'aløst': [('aløs', False)],
      'am': [('amme', True)],
      'amachens': [('amache', False)],
      'amad': [('amad', False)],
      'amadens': [('amad', False)],
      'amads': [('amad', False)],
      'amager': [('amager', True)],
      'amagerne': [('amager', True)],
      'amagernes': [('amager', True)],
      'amagers': [('amager', True)],
      'amaj': [('amaj', False)],
      'amajet': [('amaj', False)],
      'amajs': [('amaj', False)],
      'amal': [('amal', False)],
      'amalgamer': [('amalgam', True), ('amalgamere', True)],
      'aman': [('aman', False)],
      'amand': [('amand', False)],
      'amanden': [('amande', False)],
      'amandens': [('amande', False)],
      'amander': [('amander', False)],
      'amanderne': [('amander', False)],
      'amanders': [('amander', False)],
      'amanens': [('aman', False)],
      'amanere': [('amaner', False)],
      'amaneres': [('amaner', False)],
      'amanerne': [('amaner', False)],
      'amans': [('aman', False)],
      'amant': [('amant', False)],
      'amarine': [('amarin', False)],
      'amarinen': [('amarin', False)],
      'amarinens': [('amarin', False)],
      'amariner': [('amarin', False)],
      'amarinerne': [('amarin', False)],
      'amarinernes': [('amarin', False)],
      'amariners': [('amarin', False)],
      'amas': [('amas', False)],
      'amask': [('amask', False)],
      'amasker': [('amask', False)],
      'amaskerne': [('amask', False)],
      'amaskernes': [('amask', False)],
      'amaskers': [('amask', False)],
      'amasket': [('amask', False)],
      'amassen': [('amas', False)],
      'amassens': [('amas', False)],
      'amasser': [('amas', False)],
      'amasserne': [('amas', False)],
      'amassernes': [('amas', False)],
      'amassers': [('amas', False)],
      'amben': [('amben', False)],
      'ambenet': [('amben', False)],
      'ambens': [('ambe', False)],
      'amber': [('amber', False)],
      'ambere': [('ambere', False)],
      'amberes': [('ambere', False)],
      'amberne': [('ambe', False)],
      'ambier': [('ambier', False)],
      'ambierne': [('ambier', False)],
      'ambiers': [('ambier', False)],
      'ambladede': [('ambladet', False)],
      'ambladet': [('ambladet', False)],
      'ambler': [('ambel', False)],
      'amblerne': [('ambel', False)],
      'amblernes': [('ambel', False)],
      'amblers': [('ambel', False)],
      'amblet': [('amble', False)],
      'amblets': [('ambel', False)],
      'ambukke': [('ambuk', False)],
      'amburs': [('ambur', False)],
      'ame': [('am', False)],
      'amede': [('amet', False)],
      'amedes': [('ame', False)],
      'amediciner': [('amediciner', False)],
      'amedicinere': [('amediciner', False)],
      'amedicineres': [('amediciner', False)],
      'amedicinerne': [('amediciner', False)],
      'amedicinernes': [('amediciner', False)],
      'amediciners': [('amediciner', False)],
      'amel': [('amel', False)],
      'amelder': [('amelde', False)],
      'ameler': [('amel', False)],
      'amen': [('amen', True)],
      'amene': [('am', False)],
      'amener': [('amen', False)],
      'amenerne': [('amen', False)],
      'amenes': [('ame', False)],
      'ament': [('ament', False)],
      'amente': [('amente', False)],
      'amenterede': [('amentere', False)],
      'amenteret': [('amentere', False)],
      'amenterne': [('ament', False)],
      'amenternes': [('ament', False)],
      'amentes': [('amente', False)],
      'amentet': [('ament', False)],
      'amentets': [('ament', False)],
      'amere': [('amer', False)],
      'ameren': [('amer', False)],
      'amerens': [('amer', False)],
      'amerer': [('amere', False)],
      'ameres': [('amer', False)],
      'ameret': [('amere', False)],
      'amerne': [('ame', False)],
      'amernes': [('ame', False)],
      'amers': [('amer', False)],
      'ames': [('ame', False)],
      'ameter': [('amet', False)],
      'ameterne': [('amet', False)],
      'ameternes': [('amet', False)],
      'ameters': [('amet', False)],
      'ametre': [('ameter', False)],
      'ametrene': [('ameter', False)],
      'ametrenes': [('ameter', False)],
      'ametres': [('ameter', False)],
      'ametret': [('ameter', False)],
      'ametrets': [('ameter', False)],
      'amfers': [('amfer', False)],
      'amfulde': [('amfuld', False)],
      'amgås': [('amgås', False)],
      'amhul': [('amhul', False)],
      'amhullet': [('amhul', False)],
      'amid': [('amid', True)],
      'amide': [('amide', False)],
      'amider': [('amid', False)],
      'amiderne': [('amid', True)],
      'amidernes': [('amid', False)],
      'amiders': [('amid', False)],
      'amien': [('amien', False)],
      'amiens': [('amien', False)],
      'amier': [('amier', False)],
      'amierne': [('amier', False)],
      'amiernes': [('amier', False)],
      'amiers': [('amier', False)],
      'amiks': [('amik', False)],
      'amilen': [('amil', False)],
      'amilens': [('amil', False)],
      'amilere': [('amiler', False)],
      'amileres': [('amiler', False)],
      'amilien': [('amilie', False)],
      'amilitært': [('amilitær', False)],
      'amillers': [('amille', False)],
      'amin': [('amin', False)],
      'aminen': [('amin', False)],
      'aminens': [('amin', False)],
      'aminerne': [('amin', False)],
      'aminernes': [('amin', False)],
      'aminers': [('amin', False)],
      'aminet': [('amin', False)],
      'aministers': [('aminister', False)],
      'amis': [('ami', False)],
      'amisbrug': [('amisbrug', False)],
      'amist': [('amist', False)],
      'amister': [('amist', False)],
      'amit': [('amit', False)],
      'amitten': [('amit', False)],
      'amittens': [('amit', False)],
      'amitter': [('amit', False)],
      'amitterne': [('amit', False)],
      'amitternes': [('amit', False)],
      'amitters': [('amit', False)],
      'amle': [('amle', False)],
      'amlede': [('amle', False)],
      'amlejer': [('amleje', False)],
      'amlejerne': [('amleje', False)],
      'amlejers': [('amleje', False)],
      'amlende': [('amle', False)],
      'amlens': [('ammel', False)],
      'amler': [('ammel', False)],
      'amlerne': [('amler', False)],
      'amlernes': [('ammel', False)],
      'amlers': [('amler', False)],
      'amles': [('amle', False)],
      'amlæs': [('amlæse', False)],
      'amm': [('amm', False)],
      'amme': [('amme', False)],
      'ammede': [('amme', False)],
      'ammelsernes': [('ammelse', False)],
      'ammen': [('amme', False)],
      'ammende': [('amme', False)],
      'ammens': [('amme', False)],
      'ammer': [('amme', False)],
      'ammere': [('ammer', False)],
      'ammerede': [('ammere', False)],
      'ammeres': [('ammere', False)],
      'ammeret': [('ammer', False)],
      'ammerets': [('ammer', False)],
      'ammerne': [('amme', True)],
      'ammernes': [('amme', False)],
      'ammers': [('amme', False)],
      'ammes': [('amme', False)],
      'ammet': [('amme', False)],
      'ammoder': [('ammor', False)],
      'ammoders': [('ammor', False)],
      'amningen': [('amning', False)],
      'amok': [('amok', True)],
      'amoralen': [('amoral', True)],
      'amoralens': [('amoral', True)],
      'amoralske': [('amoralsk', True)],
      'amos': [('amo', False)],
      'amoter': [('amotere', False)],
      'amotten': [('amotte', False)],
      'amp': [('ampe', False)],
      'ampagner': [('ampagne', False)],
      'ampe': [('ampe', False)],
      'ampede': [('ampe', False)],
      'ampels': [('ampel', True)],
      'ampelse': [('ampels', False)],
      'ampelsen': [('ampels', False)],
      'ampelsens': [('ampels', False)],
      'ampelses': [('ampels', False)],
      'ampen': [('ampe', False)],
      'ampens': [('ampe', False)],
      'amper': [('ampe', False)],
      'ampere': [('ampere', False)],
      'amperes': [('ampere', True)],
      'amperier': [('amperi', False)],
      'amperierne': [('amperi', False)],
      'amperiernes': [('amperi', False)],
      'amperiet': [('amperi', False)],
      'amperne': [('amper', False)],
      'ampernes': [('ampe', False)],
      'ampers': [('ampe', False)],
      'ampes': [('ampe', False)],
      'ampet': [('ampet', False)],
      'ampets': [('ampet', False)],
      'ampler': [('ampel', True)],
      'amplerne': [('ampel', True)],
      'amplernes': [('ampel', True)],
      'amplers': [('ampel', True)],
      'amplet': [('amplet', False)],
      'amplets': [('amplet', False)],
      'amponer': [('amponere', False)],
      'amponerede': [('amponere', False)],
      'amponerende': [('amponere', False)],
      'amponeret': [('amponere', False)],
      'ampre': [('amper', False)],
      'ampret': [('ampret', False)],
      'amputere': [('amputere', True)],
      'amputeres': [('amputere', True)],
      'amre': [('amre', False)],
      'amrede': [('amre', False)],
      'amrende': [('amre', False)],
      'amres': [('amre', False)],
      'amringer': [('amring', False)],
      'amrådets': [('amråd', False)],
      'ams': [('am', False)],
      "ams'": [('am', False)],
      'amse': [('amse', False)],
      'amsede': [('amse', False)],
      'amsejl': [('amsejl', False)],
      'amsejlet': [('amsejl', False)],
      'amsen': [('amse', False)],
      'amsende': [('amse', False)],
      'amsene': [('ams', False)],
      'amsens': [('ams', False)],
      'amser': [('amse', False)],
      'amserne': [('amse', False)],
      'amsers': [('amse', False)],
      'amses': [('amse', False)],
      'amsk': [('amsk', False)],
      'amske': [('amsk', False)],
      'amskede': [('amsket', False)],
      'amskifter': [('amskifte', False)],
      'amskudt': [('amskyde', False)],
      'amspil': [('amspil', False)],
      'amsteg': [('amsteg', False)],
      'amstere': [('amster', False)],
      'amsteres': [('amster', False)],
      'amstil': [('amstil', False)],
      'amstrede': [('amstre', False)],
      'amstrende': [('amstre', False)],
      'amstret': [('amstre', False)],
      'amt': [('amt', False)],
      'amtal': [('amtale', False)],
      'amtalt': [('amtale', False)],
      'amtalte': [('amtale', False)],
      'amterne': [('amt', True)],
      'amtiden': [('amtid', False)],
      'amts': [('amt', True)],
      'amulet': [('amulet', True)],
      'amus': [('amus', False)],
      'amål': [('amål', False)],
      'amæernes': [('amæer', False)],
      'amæers': [('amæer', False)],
      'amælk': [('amælk', False)],
      'amælken': [('amælk', False)],
      'amælkens': [('amælk', False)],
      'amærkers': [('amærke', False)],
      'amøs': [('amøs', False)],
      'an': [('ane', True), ('an', True)],
      'ana': [('anum', False)],
      'anader': [('anade', False)],
      'anaftalen': [('anaftale', False)],
      'anaftalens': [('anaftale', False)],
      'anager': [('anager', False)],
      'anagerne': [('anager', False)],
      'anagernes': [('anage', False)],
      'anagers': [('anager', False)],
      'anak': [('anak', False)],
      'anakken': [('anak', False)],
      'anakkens': [('anak', False)],
      'anakker': [('anak', False)],
      'anakkerne': [('anak', False)],
      'anakkernes': [('anak', False)],
      'anakkers': [('anak', False)],
      'anale': [('anal', False)],
      'analen': [('anal', False)],
      'analernes': [('anal', False)],
      'analers': [('anal', False)],
      'analt': [('anal', False)],
      'analyser': [('analysere', True), ('analyse', True)],
      'ananas': [('ananas', True)],
      'anans': [('anan', False)],
      'anar': [('anarre', False)],
      'anarre': [('anarre', False)],
      'anarres': [('anarre', False)],
      'anas': [('anum', False)],
      'anasser': [('anas', False)],
      'anasserne': [('anas', False)],
      'anassernes': [('anas', False)],
      'anassers': [('anas', False)],
      'anaster': [('anaster', False)],
      'anasters': [('anaster', False)],
      'anat': [('anat', False)],
      'anaten': [('anat', False)],
      'anatens': [('anat', False)],
      'anater': [('anat', False)],
      'anaterne': [('anat', False)],
      'anaternes': [('anat', False)],
      'anaters': [('anat', False)],
      'anatorier': [('anatorie', False)],
      'anatorierne': [('anatorie', False)],
      'anatoriernes': [('anatorie', False)],
      'anatoriers': [('anatorie', False)],
      'anatoriet': [('anatorie', False)],
      'anbefalede': [('anbefale', True), ('anbefalet', True)],
      'anbefalet': [('anbefale', True), ('anbefalet', True)],
      'anbragt': [('anbringe', True)],
      'anbragte': [('anbringe', False)],
      'anbringende': [('anbringende', True), ('anbringe', True)],
      'ancen': [('ance', False)],
      'ancenes': [('anc', False)],
      'ancens': [('ance', False)],
      'ancere': [('ancere', False)],
      'ancerede': [('ancere', False)],
      'anceres': [('ancere', False)],
      'anceret': [('ancere', False)],
      'ancerne': [('ance', False)],
      'ancernes': [('ance', False)],
      'ancers': [('ance', False)],
      'ancet': [('ance', False)],
      'anch': [('anch', False)],
      'anchen': [('anche', False)],
      'anchers': [('anche', False)],
      'anchet': [('anchet', False)],
      'and': [('and', True)],
      'anda': [('anda', False)],
      'andage': [('andage', False)],
      'andagen': [('andage', False)],
      'andagens': [('andage', False)],
      'andages': [('andage', False)],
      'andalen': [('andale', False)],
      'andalens': [('andal', False)],
      'andaler': [('andal', False)],
      'andalerne': [('andale', False)],
      'andalernes': [('andale', False)],
      'andalers': [('andale', False)],
      'andanten': [('andante', True)],
      'andantens': [('andante', True)],
      'andanter': [('andante', True)],
      'andanterne': [('andante', True)],
      'andanternes': [('andante', True)],
      'andanters': [('andante', True)],
      'andarbejder': [('andarbejder', False)],
      'andarbejderne': [('andarbejder', False)],
      'andarbejdernes': [('andarbejder', False)],
      'andarbejders': [('andarbejder', False)],
      'andbo': [('andboer', False)],
      'andbos': [('andboer', False)],
      'anddel': [('anddel', False)],
      'anddele': [('anddel', False)],
      'anddreven': [('anddreven', False)],
      'anddrivende': [('anddrivende', False)],
      'andedagenes': [('andedag', False)],
      'anden': [('and', True), ('anden', True)],
      'andende': [('ande', False)],
      'andens': [('anden', True), ('and', True)],
      'ander': [('ander', False)],
      'andere': [('andere', False)],
      'anderede': [('andere', False)],
      'anderende': [('andere', False)],
      'anderes': [('andere', False)],
      'anderet': [('andere', False)],
      'anderligt': [('anderlig', False)],
      'anderne': [('ander', False)],
      'andernes': [('and', False)],
      'anders': [('anders', True)],
      'andert': [('andert', False)],
      'andertalerne': [('andertaler', False)],
      'andertalernes': [('andertaler', False)],
      'andes': [('ande', False)],
      'andet': [('anden', True)],
      'andets': [('anden', True)],
      'andfang': [('andfang', False)],
      'andfanget': [('andfang', False)],
      'andgodt': [('andgod', False)],
      'andhandler': [('andhandel', False)],
      'andien': [('andi', False)],
      'andiens': [('andi', False)],
      'andis': [('andi', False)],
      'andisere': [('andisere', False)],
      'andiseres': [('andisere', False)],
      'andledes': [('andle', False)],
      'andler': [('andel', False)],
      'andlerne': [('andel', False)],
      'andlers': [('andel', False)],
      'andløb': [('andløb', False)],
      'andløbet': [('andløb', False)],
      'andløs': [('andløs', False)],
      'andløse': [('andløs', False)],
      'andløst': [('andløs', False)],
      'andmur': [('andmur', False)],
      'andmures': [('andmur', False)],
      'andoler': [('andoler', False)],
      'andolerer': [('andoler', False)],
      'andoleret': [('andoler', False)],
      'andolers': [('andoler', False)],
      'andpumper': [('andpumper', False)],
      'andpumperne': [('andpumper', False)],
      'andpumpernes': [('andpumpe', False)],
      'andpumpers': [('andpumpe', False)],
      'andragende': [('andragende', True), ('andrage', True)],
      'andre': [('anden', True)],
      'andredes': [('andre', False)],
      'andrer': [('andre', False)],
      'andrere': [('andrer', False)],
      'andreres': [('andrer', False)],
      'andres': [('anden', True)],
      'andret': [('andre', False)],
      'andretter': [('andret', False)],
      'androide': [('android', True), ('androide', True)],
      'ands': [('and', True)],
      'andsat': [('andsat', False)],
      'andsatte': [('andsætte', False)],
      'andsiger': [('andsiger', False)],
      'andskadede': [('andskadet', False)],
      'andskadet': [('andskade', False)],
      'andskat': [('andskatte', False)],
      'andske': [('andske', False)],
      'andskede': [('andsket', False)],
      'andsket': [('andsket', False)],
      'andstifter': [('andstifter', False)],
      'andsugende': [('andsugende', False)],
      'andsuger': [('andsuger', False)],
      'andsætter': [('andsætte', False)],
      'andsøernes': [('andsøerne', False)],
      'andt': [('inde', False)],
      'andtagen': [('andtagen', False)],
      'andtagende': [('andtagende', False)],
      'andter': [('andt', False)],
      'anduer': [('andu', False)],
      'anduerne': [('andu', False)],
      'anduers': [('andu', False)],
      'andus': [('andu', False)],
      'andvejes': [('andvej', False)],
      'andvig': [('andvig', False)],
      'andværkerne': [('andværk', False)],
      'andværkernes': [('andværk', False)],
      'andører': [('andør', False)],
      'andørers': [('andør', False)],
      'ane': [('ane', True)],
      'anearbejder': [('anearbejder', False)],
      'anearbejderne': [('anearbejder', False)],
      'anearbejdernes': [('anearbejder', False)],
      'anearbejders': [('anearbejder', False)],
      'anede': [('ane', True)],
      'anedes': [('ane', True)],
      'aneger': [('anege', False)],
      'anegerne': [('anege', False)],
      'anegernes': [('anege', False)],
      'anegers': [('anege', False)],
      'anel': [('anel', False)],
      'anelle': [('anelle', False)],
      'anellen': [('anelle', False)],
      'aneller': [('anelle', False)],
      'anellerne': [('anellerne', False)],
      'anellernes': [('anellerne', False)],
      'anellers': [('anelle', False)],
      'anen': [('ane', True)],
      'anende': [('ane', True)],
      'anene': [('an', False)],
      'anenes': [('an', False)],
      'anens': [('ane', True)],
      'anenserne': [('anens', False)],
      'aner': [('ane', True)],
      'anere': [('aner', False)],
      'anerer': [('anere', False)],
      'aneres': [('aner', False)],
      'aneret': [('aneret', False)],
      'anerets': [('aneret', False)],
      'anerier': [('aneri', False)],
      'anerierne': [('aneri', False)],
      'aneriernes': [('aneri', False)],
      'aneriers': [('aneri', False)],
      'anerne': [('ane', True)],
      'anernes': [('ane', True)],
      'aners': [('ane', True)],
      'anes': [('ane', True)],
      'aneser': [('aneser', False)],
      'aneserne': [('aneser', False)],
      'anesers': [('aneser', False)],
      'anesiens': [('anesien', False)],
      'anesierne': [('anesier', False)],
      'anesiernes': [('anesier', False)],
      'anet': [('ane', True)],
      'aneter': [('anet', False)],
      'aneternes': [('anet', False)],
      'aneters': [('anet', False)],
      'anette': [('anette', False)],
      'anetterne': [('anette', False)],
      'anetternes': [('anette', False)],
      'anetters': [('anette', False)],
      'anettet': [('anet', False)],
      'anettets': [('anette', False)],
      'anfald': [('anfalde', True), ('anfald', True)],
      'anfaldet': [('anfalde', True), ('anfald', True)],
      'anfluens': [('anflue', False)],
      'anfluer': [('anflue', False)],
      'anfægtede': [('anfægte', True)],
      'anfægtet': [('anfægte', True)],
      'anfør': [('anføre', True)],
      'anføre': [('anføre', True)],
      'anførende': [('anføre', True)],
      'anfører': [('anfører', True), ('anføre', True)],
      'anført': [('anføre', True)],
      'anførte': [('anføre', True)],
      'angangen': [('angang', False)],
      'angarer': [('angar', False)],
      'angas': [('anga', False)],
      "angas'": [('angas', False)],
      'ange': [('ange', False)],
      'angede': [('ange', False)],
      'angels': [('angels', True)],
      'angende': [('ange', False)],
      'angent': [('angent', False)],
      'anger': [('anger', True)],
      'angere': [('angere', False)],
      'angerede': [('angere', False)],
      'angerende': [('angere', False)],
      'angeres': [('angere', False)],
      'angeret': [('angere', False)],
      'angerne': [('anger', False)],
      'angernes': [('anger', False)],
      'angers': [('anger', False)],
      "angers'": [('angers', False)],
      'anges': [('ange', False)],
      'anget': [('ange', False)],
      'angets': [('ang', False)],
      'angiveligt': [('angivelig', True), ('angiveligt', True)],
      'angiven': [('angive', False)],
      'angivende': [('angive', True)],
      'angiver': [('angive', True), ('angiver', True)],
      'angivet': [('angive', True)],
      'angivne': [('angive', True)],
      'anglede': [('angle', True)],
      'anglen': [('angel', False)],
      'anglens': [('angle', False)],
      'angler': [('angle', True), ('angler', True)],
      'anglere': [('angler', True)],
      'angleres': [('angler', True)],
      'anglerne': [('angler', True)],
      'anglernes': [('angler', True)],
      'anglers': [('angler', True)],
      'anglet': [('angle', False)],
      'anglist': [('anglist', True)],
      'anglisten': [('anglist', True)],
      'anglistens': [('anglist', True)],
      'anglister': [('anglist', True)],
      'anglisterne': [('anglist', True)],
      'anglisternes': [('anglist', True)],
      'anglisters': [('anglist', True)],
      'angordnerne': [('angorden', False)],
      'angordnernes': [('angorden', False)],
      'angre': [('angre', True)],
      'angreb': [('angribe', True), ('angreb', True)],
      'angrebet': [('angribe', True), ('angreb', True)],
      'angrene': [('angren', False)],
      'angriber': [('angribe', True), ('angriber', True)],
      'angsbestemte': [('angsbestemt', False)],
      'angsfjerner': [('angsfjerne', False)],
      'angster': [('angster', False)],
      'angsterne': [('angster', False)],
      'angsternes': [('angster', False)],
      'angsters': [('angster', False)],
      'angte': [('ange', False)],
      'angående': [('angå', True), ('angående', True)],
      'angår': [('angå', True)],
      'anhold': [('anholde', True)],
      'anholdende': [('anholde', True)],
      'anhuses': [('anhus', False)],
      'anhuset': [('anhus', False)],
      'anid': [('anid', False)],
      'anider': [('anid', False)],
      'anidernes': [('anid', False)],
      'aniders': [('anid', False)],
      'aniels': [('aniel', False)],
      'anien': [('anien', False)],
      'aniens': [('anien', False)],
      'anier': [('anier', False)],
      'anierne': [('anier', False)],
      'aniernes': [('anier', False)],
      'aniers': [('anier', False)],
      'aniet': [('anie', False)],
      'aniets': [('anie', False)],
      'anig': [('anig', False)],
      'anige': [('anig', False)],
      'anigt': [('anig', False)],
      'anik': [('anik', False)],
      'aniker': [('aniker', False)],
      'anikere': [('aniker', False)],
      'anikeres': [('aniker', False)],
      'anikerne': [('aniker', False)],
      'anikernes': [('aniker', False)],
      'anikers': [('aniker', False)],
      'anikker': [('anik', False)],
      'anikket': [('anikke', False)],
      'anikler': [('anikel', False)],
      'aniks': [('anik', False)],
      'anilen': [('anile', False)],
      'anilens': [('anile', False)],
      'animerede': [('animere', True), ('animeret', True)],
      'animeret': [('animere', True), ('animeret', True)],
      'aninen': [('anin', False)],
      'aninens': [('anin', False)],
      'aniners': [('anin', False)],
      'anis': [('anis', True)],
      "anis'": [('anis', True)],
      'anissen': [('anis', False)],
      'anissens': [('anis', False)],
      'anister': [('anister', False)],
      'anisters': [('anister', False)],
      'anistre': [('anister', False)],
      'anistres': [('anister', False)],
      'anit': [('anit', False)],
      'anitten': [('anit', False)],
      'anittens': [('anit', False)],
      'anitter': [('anit', False)],
      'anitterne': [('anit', False)],
      'anitternes': [('anit', False)],
      'anitters': [('anit', False)],
      'anium': [('anium', False)],
      'aniums': [('anium', False)],
      'anjer': [('anje', False)],
      'ank': [('anke', False)],
      'anke': [('anke', False)],
      'ankede': [('anke', True)],
      'anken': [('anke', True)],
      'ankende': [('anke', False)],
      'ankens': [('anke', True)],
      'anker': [('anker', True), ('anke', True)],
      'ankere': [('ankere', False)],
      'ankeres': [('ankere', False)],
      'ankeret': [('anker', True)],
      'ankerne': [('anke', True)],
      'ankernes': [('anke', False)],
      'ankers': [('anker', True), ('anke', True)],
      'ankes': [('anke', False)],
      'anket': [('anke', True)],
      'ankets': [('anket', False)],
      'ankier': [('ankier', False)],
      'anklagede': [('anklage', True)],
      'anklager': [('anklager', True), ('anklage', True)],
      'anklagerne': [('anklager', True), ('anklage', True)],
      'anklagernes': [('anklage', True), ('anklager', True)],
      'anklagers': [('anklager', True), ('anklage', True)],
      'anklerne': [('ankel', True)],
      'anklers': [('ankel', True)],
      'ankommende': [('ankomme', True)],
      'ankommet': [('ankomme', True)],
      'ankre': [('ankre', True), ('anker', True)],
      'ankrede': [('ankre', True)],
      'ankres': [('ankre', True), ('anker', True)],
      'ankret': [('anker', True), ('ankre', True)],
      'ankrets': [('anker', False)],
      'anks': [('anks', False)],
      "anks'": [('anks', False)],
      'ankt': [('ankt', False)],
      'ankte': [('ankt', False)],
      'ankønnet': [('ankøn', False)],
      'anlæg': [('anlægge', True), ('anlæg', True)],
      'anlægger': [('anlægge', False)],
      'anløb': [('anløbe', True), ('anløb', True)],
      'anløbet': [('anløbet', True), ('anløb', True), ('anløbe', True)],
      'anløbne': [('anløben', True), ('anløbet', True)],
      'anløse': [('anløse', False)],
      'anmassende': [('anmassende', True), ('anmasse', True)],
      'anmelder': [('anmelde', True), ('anmelder', True)],
      'anmeldt': [('anmelde', True)],
      'anmeldte': [('anmelde', True)],
      'anmod': [('anmode', True)],
      'anmodede': [('anmode', True)],
      'anmodet': [('anmode', True)],
      'annalens': [('annal', True)],
      'annaler': [('annal', True)],
      'annalerne': [('annal', True)],
      'anne': [('anne', False)],
      'annede': [('anne', False)],
      'annende': [('anne', False)],
      'anner': [('anner', False)],
      'annerne': [('anner', False)],
      'annernes': [('an', False)],
      'anners': [('anner', False)],
      'annes': [('anne', False)],
      'annet': [('anne', False)],
      'annette': [('annette', True)],
      'annier': [('anni', False)],
      'annierne': [('anni', False)],
      'anniernes': [('anni', False)],
      'anniers': [('anni', False)],
      'anniet': [('anni', False)],
      'annis': [('anni', False)],
      'annoncer': [('annoncere', True), ('annonce', True)],
      'anografer': [('anograf', False)],
      'anol': [('anol', False)],
      'anolet': [('anol', False)],
      'anolinen': [('anolin', False)],
      'anolinens': [('anolin', False)],
      'anomen': [('anom', False)],
      'anomens': [('anom', False)],
      'anomer': [('anom', False)],
      'anomerne': [('anom', False)],
      'anomernes': [('anom', False)],
      'anomers': [('anom', False)],
      'anoms': [('anom', False)],
      'anonen': [('anon', False)],
      'anonens': [('anon', False)],
      'anoner': [('anon', False)],
      'anonerne': [('anon', False)],
      'anonernes': [('anon', False)],
      'anoners': [('anon', False)],
      'anonet': [('anon', False)],
      'anonets': [('anon', False)],
      'anop': [('anop', False)],
      'anormalt': [('anormal', True)],
      'anos': [('ano', False)],
      'anret': [('anrette', True)],
      'anretter': [('anrette', True)],
      'anråb': [('anråbe', True), ('anråb', True)],
      'ans': [('an', False)],
      "ans'": [('an', False)],
      'ansag': [('ansage', False)],
      'ansat': [('ansætte', True), ('ansat', True)],
      'ansats': [('ansats', True)],
      'ansatte': [('ansætte', True), ('ansat', True)],
      'ansattes': [('ansætte', True)],
      'anse': [('anse', False)],
      'ansede': [('anse', False)],
      'ansen': [('ans', False)],
      'ansende': [('anse', False)],
      'ansene': [('an', False)],
      'ansenes': [('an', False)],
      'anser': [('anse', False)],
      'anserne': [('ans', False)],
      'anses': [('anse', False)],
      'anset': [('anse', True), ('anset', True)],
      'ansformerne': [('ansformer', False)],
      'ansformernes': [('ansformer', False)],
      'ansiers': [('ansier', False)],
      'ansioner': [('ansion', False)],
      'ansions': [('ansion', False)],
      'ansk': [('ansk', False)],
      'anske': [('ansk', False)],
      'ansker': [('anske', False)],
      'anskerne': [('ansker', False)],
      'anskernes': [('ansker', False)],
      'anskers': [('ansker', False)],
      'ansket': [('anske', False)],
      'anskreven': [('anskreven', False)],
      'anskrevet': [('anskrevet', True), ('anskreven', True)],
      'anskrevne': [('anskreven', True), ('anskrevet', True)],
      'ansler': [('ansler', False)],
      'anslerne': [('ansel', False)],
      'anslernes': [('ansel', False)],
      'anslers': [('ansel', False)],
      'ansporede': [('anspore', True)],
      'anspænd': [('anspænde', True)],
      'anspænder': [('anspænde', True)],
      'anspændt': [('anspændt', True), ('anspænde', True)],
      'anspændte': [('anspænde', True), ('anspændt', True)],
      'anstalt': [('anstalt', True)],
      'anstalter': [('anstalt', True)],
      'anstifter': [('anstifter', True), ('anstifte', True)],
      'anstik': [('anstik', False)],
      'anstillede': [('anstille', True)],
      'anstillet': [('anstille', True)],
      'anstrengt': [('anstrengt', True), ('anstrenge', True)],
      'anstrengte': [('anstrengt', True), ('anstrenge', True)],
      'anstrøget': [('anstrøg', True)],
      'anstående': [('anstå', True)],
      'ansurt': [('ansurt', False)],
      'ansvaret': [('ansvar', False)],
      'ansæt': [('ansætte', False)],
      'ansøger': [('ansøge', True), ('ansøger', True)],
      'ansøgt': [('ansøge', True)],
      'ansøgte': [('ansøge', True)],
      'anta': [('antum', False)],
      'antagen': [('antage', True)],
      'antagende': [('antage', True)],
      'antagens': [('antage', False)],
      'antagerne': [('antage', False)],
      'antagers': [('antage', False)],
      'antaget': [('antage', True)],
      'antagne': [('antage', True)],
      'antast': [('antaste', True)],
      'antastede': [('antaste', True)],
      'antaster': [('antaste', True)],
      'antastet': [('antaste', True)],
      'antaten': [('antate', False)],
      'antatens': [('antate', False)],
      'antater': [('antate', False)],
      'antaterne': [('antat', False)],
      'antaternes': [('antate', False)],
      'antaters': [('antate', False)],
      'ante': [('ante', False)],
      'antede': [('ante', False)],
      'antedes': [('antes', False)],
      'antegner': [('antegne', True)],
      'anten': [('ante', False)],
      'antens': [('ante', False)],
      'anter': [('ante', False)],
      'antere': [('antere', False)],
      'anterede': [('antere', False)],
      'anteres': [('antere', False)],
      'anteret': [('antere', False)],
      'anterne': [('ant', False)],
      'anternes': [('ante', False)],
      'anternet': [('antern', False)],
      'anters': [('ante', False)],
      'antes': [('antes', False)],
      'antet': [('antet', False)],
      'antets': [('ant', False)],
      'anti': [('anti', False)],
      'antier': [('anti', False)],
      'antiers': [('anti', False)],
      'antificerede': [('antificere', False)],
      'antificeret': [('antificere', False)],
      'antikvarboghandler': [('antikvarboghandler', True), ('antikvarboghandel', True)],
      'antikvarboghandlerne': [('antikvarboghandel', True), ('antikvarboghandler', True)],
      'antikvarboghandlernes': [('antikvarboghandler', True), ('antikvarboghandel', True)],
      'antikvarboghandlers': [('antikvarboghandel', True), ('antikvarboghandler', True)],
      'antinen': [('antine', False)],
      'antinens': [('antine', False)],
      'antiner': [('antine', False)],
      'antinerne': [('antiner', False)],
      'antinernes': [('antine', False)],
      'antiners': [('antine', False)],
      'antis': [('antis', False)],
      'antissen': [('antis', False)],
      'antissens': [('antis', False)],
      'antisser': [('antis', False)],
      'antisserne': [('antis', False)],
      'antissernes': [('antis', False)],
      'antissers': [('antisse', False)],
      'antog': [('antage', True)],
      'antræffende': [('antræffe', True)],
      'antræk': [('antræk', True)],
      "ants'": [('ants', False)],
      'antskårne': [('antskære', False)],
      'antuer': [('antu', False)],
      'antus': [('antus', False)],
      'anummer': [('anummer', False)],
      'anummers': [('anummer', False)],
      'anus': [('anus', True)],
      'anusser': [('anus', False)],
      'anussers': [('anus', False)],
      'anusset': [('anus', False)],
      'anvendt': [('anvende', False)],
      'anvendte': [('anvende', True)],
      'anvis': [('anvise', True)],
      'anvise': [('anvise', True)],
      'anylen': [('anyle', False)],
      'anzen': [('anze', False)],
      'anzens': [('anze', False)],
      'anzer': [('anze', False)],
      'anzerne': [('anze', False)],
      'anzernes': [('anze', False)],
      'anzers': [('anze', False)],
      'anæerne': [('anæer', False)],
      'anæernes': [('anæer', False)],
      'anæers': [('anæer', False)],
      'anær': [('anære', False)],
      'anære': [('anære', False)],
      'anærens': [('anære', False)],
      'anærer': [('anære', False)],
      'anød': [('anød', False)],
      'anør': [('anør', False)],
      'anøren': [('anør', False)],
      'anørens': [('anør', False)],
      'anørerne': [('anør', False)],
      'anørers': [('anør', False)],
      'anøs': [('anøs', False)],
      'anøse': [('anøs', False)],
      'ao': [('ao', False)],
      'aoen': [('ao', False)],
      'aoens': [('ao', False)],
      'aoer': [('ao', False)],
      'aoerne': [('ao', False)],
      'aoernes': [('ao', False)],
      'aoers': [('ao', False)],
      'aolas': [('aola', False)],
      'aoliner': [('aolin', False)],
      'aolinerne': [('aolin', False)],
      'aoliners': [('aolin', False)],
      'aoner': [('ao', False)],
      'aonerne': [('ao', False)],
      'aonernes': [('ao', False)],
      'aoners': [('ao', False)],
      'aoptog': [('aoptog', False)],
      'aord': [('aord', False)],
      'aordrernes': [('aordre', False)],
      'aords': [('aord', False)],
      'aorien': [('aori', False)],
      'aoriens': [('aori', False)],
      'aorier': [('aori', False)],
      'aorierne': [('aori', False)],
      'aoriernes': [('aori', False)],
      'aoriers': [('aori', False)],
      'aoris': [('aori', False)],
      'aos': [('ao', False)],
      'aosset': [('aos', False)],
      'aossets': [('aos', False)],
      'aost': [('aost', False)],
      'aoste': [('aost', False)],
      'aosten': [('aost', False)],
      'aostens': [('aost', False)],
      'aostes': [('aost', False)],
      'aot': [('aot', False)],
      'ap': [('ap', False)],
      "ap'er": [('ap', False)],
      "ap'erne": [('ap', False)],
      "ap'ernes": [('ap', False)],
      'apalmen': [('apalm', False)],
      'apalmens': [('apalm', False)],
      'apand': [('apand', False)],
      'apanden': [('apand', False)],
      'apandens': [('apand', False)],
      'apaner': [('apaner', False)],
      'apanere': [('apaner', False)],
      'apaneres': [('apaner', False)],
      'apanerne': [('apaner', False)],
      'apans': [('apan', False)],
      'aparker': [('apark', False)],
      'aparkernes': [('apark', False)],
      'apas': [('apa', False)],
      'apassager': [('apassage', False)],
      'apassagers': [('apassage', False)],
      'apatiens': [('apati', True)],
      'apedes': [('ape', False)],
      'apel': [('apel', False)],
      'apeller': [('apel', False)],
      'apellet': [('apel', False)],
      'apellets': [('apel', False)],
      'apels': [('apel', False)],
      'apen': [('ape', False)],
      'apens': [('ape', False)],
      'aper': [('aper', False)],
      'aperens': [('aper', False)],
      'aperer': [('apere', False)],
      'aperiers': [('aperi', False)],
      'aperiets': [('aperi', False)],
      'aperne': [('ape', False)],
      'apernes': [('aper', False)],
      'apersen': [('apers', False)],
      'apersens': [('apers', False)],
      'apest': [('apest', False)],
      'apeter': [('apet', False)],
      'apeternes': [('apet', False)],
      'apeters': [('apet', False)],
      'apets': [('apet', False)],
      'apevise': [('apevis', False)],
      'apfisk': [('apfisk', False)],
      'aphed': [('aphed', False)],
      'apid': [('apid', False)],
      'apien': [('api', False)],
      'apiens': [('apiens', False)],
      'apier': [('api', False)],
      'apierne': [('api', False)],
      'apiernes': [('api', False)],
      'apiers': [('api', False)],
      'apil': [('apil', False)],
      'apillen': [('apil', False)],
      'apillens': [('apil', False)],
      'apiller': [('apil', False)],
      'apillerne': [('apil', False)],
      'apillernes': [('apil', False)],
      'apillers': [('apil', False)],
      'apils': [('apil', False)],
      'apin': [('apin', False)],
      'apir': [('apir', False)],
      'apiren': [('apir', False)],
      'apirens': [('apir', False)],
      'apirer': [('apir', False)],
      'apirers': [('apir', False)],
      'apiret': [('apir', False)],
      'apis': [('api', False)],
      'apisen': [('apis', False)],
      'apisens': [('apis', False)],
      'aplan': [('aplane', False)],
      'aplane': [('aplane', False)],
      'aplaner': [('aplane', False)],
      'aplanet': [('aplane', False)],
      'aplanter': [('aplante', False)],
      'aplanterne': [('aplante', False)],
      'aplanternes': [('aplante', False)],
      'aplanters': [('aplante', False)],
      'aplys': [('aply', False)],
      'apløb': [('apløb', False)],
      'apløber': [('apløber', False)],
      'apløbet': [('apløbe', False)],
      'apoet': [('apo', False)],
      'apoets': [('apo', False)],
      'apoler': [('apolere', False)],
      'apolerer': [('apolere', False)],
      'apoleret': [('apolere', False)],
      'apolis': [('apoli', False)],
      'aporer': [('aporere', False)],
      'apos': [('apo', False)],
      'apostrofer': [('apostrofere', True), ('apostrofe', True)],
      'apoteker': [('apoteker', True), ('apotek', True)],
      'apotekerne': [('apotek', True), ('apoteker', True)],
      'apotekernes': [('apoteker', True), ('apotek', True)],
      'apotekers': [('apotek', True), ('apoteker', True)],
      'appe': [('appe', False)],
      'appede': [('appe', False)],
      'appel': [('appel', True)],
      'appeller': [('appellere', True), ('appel', True)],
      'appen': [('app', True)],
      'appende': [('appe', False)],
      'appendicitten': [('appendicit', True), ('appendicitis', True)],
      'appendicittens': [('appendicit', True), ('appendicitis', True)],
      'appendicitter': [('appendicit', True), ('appendicitis', True)],
      'appendicitterne': [('appendicit', True), ('appendicitis', True)],
      'appendicitternes': [('appendicit', True), ('appendicitis', True)],
      'appendicitters': [('appendicitis', True), ('appendicit', True)],
      'appens': [('app', True)],
      'apper': [('app', True)],
      'appere': [('appere', False)],
      'apperes': [('appere', False)],
      'apperne': [('app', True)],
      'appernes': [('app', True)],
      'appers': [('app', True)],
      'appes': [('appe', False)],
      'appet': [('appe', False)],
      'appets': [('ap', False)],
      'appiske': [('appisk', False)],
      'apport': [('apport', False)],
      'apporter': [('apportere', False)],
      'apporterne': [('apport', False)],
      'apporternes': [('apport', False)],
      'apr': [('apre', False)],
      'apre': [('apper', False)],
      'aprede': [('apre', False)],
      'apres': [('apre', False)],
      'apret': [('apre', False)],
      'aprik': [('aprik', False)],
      'aprikkede': [('aprikket', False)],
      'aprikken': [('aprik', False)],
      'aprikker': [('aprik', False)],
      'aprikket': [('aprikket', False)],
      'apringer': [('apring', False)],
      'apringerne': [('apring', False)],
      'apringernes': [('apring', False)],
      'apringers': [('apring', False)],
      'apris': [('apris', False)],
      'aprisen': [('apris', False)],
      'aprisens': [('apris', False)],
      'apriser': [('apris', False)],
      'apriserne': [('apris', False)],
      'aprisernes': [('apris', False)],
      'aprisers': [('apris', False)],
      "aps'": [('ap', False)],
      'apse': [('apse', False)],
      'apsede': [('apse', False)],
      'apser': [('apse', False)],
      'apserne': [('apse', False)],
      'apsernes': [('apse', False)],
      'apsers': [('aps', False)],
      'apses': [('apse', False)],
      'apset': [('apse', False)],
      'apsis': [('apsis', True)],
      'apt': [('ap', False)],
      'aptaget': [('aptag', False)],
      'apter': [('aptere', False)],
      'aptere': [('aptere', False)],
      'apteres': [('aptere', True)],
      'apteret': [('aptere', False)],
      'apterne': [('apter', False)],
      'apters': [('apter', False)],
      'apukler': [('apukkel', False)],
      'apunerer': [('apunere', False)],
      'apuners': [('apun', False)],
      'apunkter': [('apunkt', False)],
      'apuns': [('apun', False)],
      'apunsler': [('apunsel', False)],
      'aput': [('aput', False)],
      'apåvirkede': [('apåvirket', False)],
      'apåvirket': [('apåvirket', False)],
      'apænder': [('apand', False)],
      'apænderne': [('apand', False)],
      'apændernes': [('apand', False)],
      'apænders': [('apand', False)],
      'ar': [('arre', True), ('ar', True)],
      "ar'": [('age', False)],
      'araber': [('araber', True)],
      'araberne': [('araber', True)],
      'arable': [('arabel', False)],
      'arabler': [('arabel', False)],
      'arad': [('arad', False)],
      'arade': [('arade', False)],
      'araden': [('arade', False)],
      'aradens': [('arade', False)],
      'araderer': [('aradere', False)],
      'araderne': [('arade', False)],
      'aradernes': [('arade', False)],
      'araders': [('arade', False)],
      'arades': [('arade', False)],
      'aradiser': [('aradis', False)],
      'aradiserne': [('aradise', False)],
      'aradisernes': [('aradise', False)],
      'aradisers': [('aradis', False)],
      'arads': [('arad', False)],
      'arafer': [('arafere', False)],
      'araffinerede': [('araffinere', False)],
      'araffineret': [('araffinere', False)],
      'arafler': [('araffel', False)],
      'aragernes': [('arage', False)],
      'aragers': [('arage', False)],
      'arak': [('arak', False)],
      'arakken': [('arak', False)],
      'arakkens': [('arak', False)],
      'arakker': [('arak', False)],
      'arakkerne': [('arak', False)],
      'arakkernes': [('arak', False)],
      'arakkers': [('arak', False)],
      'arakt': [('arakt', False)],
      'arakter': [('arakter', False)],
      'arakters': [('arakter', False)],
      'aralien': [('aralie', True)],
      'araliens': [('aralie', True)],
      'aralierne': [('aralie', True)],
      'araliernes': [('aralie', True)],
      'aralske': [('aralsk', False)],
      'aram': [('aram', False)],
      'aramenter': [('aramenter', False)],
      'aramenterne': [('aramenter', False)],
      'aramenternes': [('aramenter', False)],
      'aran': [('aran', False)],
      'arand': [('arand', False)],
      'arander': [('arand', False)],
      'arandernes': [('arand', False)],
      'aranders': [('arand', False)],
      'araner': [('aran', False)],
      'aranerne': [('aran', False)],
      'aranernes': [('aran', False)],
      'araners': [('aran', False)],
      'aras': [('ara', True)],
      'arat': [('arat', False)],
      'arate': [('arat', False)],
      'araten': [('arat', False)],
      'aratens': [('arat', False)],
      'arater': [('arat', False)],
      'araterne': [('arat', False)],
      'araternes': [('arat', False)],
      'araters': [('arat', False)],
      'aratet': [('arat', False)],
      'arationer': [('aration', False)],
      'aravanen': [('aravane', False)],
      'aravanens': [('aravan', False)],
      'aravaner': [('aravan', False)],
      'aravanerne': [('aravan', False)],
      'aravanernes': [('aravane', False)],
      'aravaners': [('aravan', False)],
      'araven': [('araven', False)],
      'arbadet': [('arbad', False)],
      'arbarier': [('arbari', False)],
      'arbarierne': [('arbari', False)],
      'arbariers': [('arbari', False)],
      'arbejdede': [('arbejde', True)],
      'arbejdende': [('arbejde', True)],
      'arbejder': [('arbejder', True), ('arbejde', True)],
      'arbejderne': [('arbejder', True), ('arbejde', True)],
      'arbejdernes': [('arbejder', True), ('arbejde', True)],
      'arbejders': [('arbejder', True), ('arbejde', True)],
      'arbejdet': [('arbejde', True)],
      'arbens': [('arbe', False)],
      'arbere': [('arbere', False)],
      'arberende': [('arbere', False)],
      'arberes': [('arbere', False)],
      'arblinde': [('arblind', False)],
      'arboret': [('arboret', True)],
      'arbrødre': [('arbror', False)],
      'arbrødrene': [('arbror', False)],
      'arbrødres': [('arbror', False)],
      'arcellen': [('arcel', False)],
      'arch': [('arch', False)],
      'archens': [('arch', False)],
      'archere': [('archer', False)],
      'archeres': [('archer', False)],
      'ard': [('ard', True)],
      'ardans': [('ardans', False)],
      'ardanske': [('ardansk', False)],
      'ardede': [('arde', False)],
      'arden': [('ard', True)],
      'ardende': [('arde', False)],
      'ardens': [('ard', True)],
      'arder': [('ard', False)],
      'ardere': [('ardere', False)],
      'arderede': [('ardere', False)],
      'arderende': [('ardere', False)],
      'arderes': [('ardere', False)],
      'arderet': [('ardere', False)],
      'arderne': [('ard', False)],
      'ardernes': [('ard', True)],
      'arders': [('ard', False)],
      'ardes': [('arde', False)],
      'ardinen': [('ardine', False)],
      'ardinens': [('ardine', False)],
      'ardiner': [('ardine', False)],
      'ardinerne': [('ardin', False)],
      'ardinernes': [('ardine', False)],
      'ardiners': [('ardine', False)],
      'ardinet': [('ardine', False)],
      'ardinets': [('ardin', False)],
      'ardiniere': [('ardinier', False)],
      'ardinieren': [('ardinier', False)],
      'ardinierens': [('ardinier', False)],
      'ardinieres': [('ardinier', False)],
      'ardt': [('ardt', False)],
      'are': [('are', True)],
      'aredes': [('are', False)],
      'areg': [('areg', False)],
      'areger': [('areg', False)],
      'aregn': [('aregne', False)],
      'aregnende': [('aregne', False)],
      'aregs': [('areg', False)],
      'areklamer': [('areklame', False)],
      'arel': [('arel', False)],
      'arels': [('arel', False)],
      'arelse': [('arelse', False)],
      'arelser': [('arelse', False)],
      'arelserne': [('arelse', False)],
      'arelsers': [('arelse', False)],
      'arelses': [('arelse', False)],
      'arem': [('arem', False)],
      'arems': [('arem', False)],
      'aren': [('ar', False)],
      'arene': [('ar', False)],
      'arenes': [('ar', False)],
      'arengs': [('arengs', False)],
      'arens': [('ar', False)],
      'arensen': [('arens', False)],
      'arent': [('aren', False)],
      'arente': [('arente', False)],
      'arenten': [('arente', False)],
      'arentens': [('arent', False)],
      'arenter': [('arent', False)],
      'arenterne': [('arent', False)],
      'arenternes': [('arent', False)],
      'arenters': [('arent', False)],
      'arentes': [('arentes', False)],
      'arentet': [('arent', False)],
      'arer': [('are', False)],
      'arere': [('arer', False)],
      'arerers': [('arerer', False)],
      'areres': [('arer', False)],
      'arerne': [('ar', False)],
      'arernes': [('ar', False)],
      'arers': [('ar', False)],
      'areser': [('arese', False)],
      'aresernes': [('arese', False)],
      'areserver': [('areserve', False)],
      'areskoven': [('areskoven', False)],
      'aresser': [('aressere', False)],
      'aressere': [('aressere', False)],
      'aresserede': [('aressere', False)],
      'aresserende': [('aressere', False)],
      'aresseres': [('aressere', False)],
      'aresseret': [('aressere', False)],
      'aret': [('ar', False)],
      'aretagerne': [('aretager', False)],
      'aretagers': [('aretager', False)],
      'areter': [('aret', False)],
      'areternes': [('aret', False)],
      'areters': [('aret', False)],
      'arets': [('aret', False)],
      'arettens': [('aret', False)],
      'aretter': [('aret', False)],
      'arettet': [('aret', False)],
      'arevolutioner': [('arevolution', False)],
      'arg': [('arg', True)],
      'arge': [('arg', True)],
      'argede': [('arge', False)],
      'argen': [('argen', False)],
      'argende': [('arge', False)],
      'argens': [('arge', False)],
      'arger': [('arg', False)],
      'argere': [('argere', False)],
      'argeres': [('argere', False)],
      'argerne': [('arge', False)],
      'argernes': [('arge', False)],
      'argers': [('arge', False)],
      'arges': [('arge', False)],
      'arget': [('arge', False)],
      'argiens': [('argi', False)],
      'argrinet': [('argrin', False)],
      'argumenter': [('argumentere', True), ('argument', True)],
      'argumenterede': [('argumentere', True)],
      'argumenteret': [('argumentere', True)],
      'argørende': [('argøre', False)],
      'arhandler': [('arhandler', False)],
      'arhandlers': [('arhandler', False)],
      'arianer': [('arianer', False)],
      'arianerne': [('arianer', False)],
      'arianernes': [('arianer', False)],
      'arianers': [('arianer', False)],
      'arians': [('arians', False)],
      'arias': [('aria', False)],
      'aribien': [('aribien', False)],
      'arid': [('arid', False)],
      'arider': [('arid', False)],
      'ariderne': [('arid', False)],
      'aridernes': [('arid', False)],
      'ariders': [('arid', False)],
      'arids': [('arid', False)],
      'arie': [('arie', False)],
      'arien': [('arie', True)],
      'ariens': [('arie', False)],
      'arier': [('arier', True), ('arie', True)],
      'ariere': [('arier', True)],
      'arierende': [('ariere', False)],
      'arieres': [('arier', True)],
      'arierne': [('arier', True), ('arie', True)],
      'ariernes': [('arie', True), ('arier', True)],
      'ariers': [('arier', True), ('arie', True)],
      'aries': [('arie', False)],
      'ariet': [('arie', False)],
      'ariets': [('arie', False)],
      'arieøerne': [('arieøerne', False)],
      'arieøernes': [('arieøerne', False)],
      'arifere': [('arifere', False)],
      'arig': [('arig', False)],
      'arige': [('arig', False)],
      'ariker': [('ariker', False)],
      'arikere': [('ariker', False)],
      'arikeres': [('ariker', False)],
      'arilds': [('arilds', True)],
      'arin': [('arin', False)],
      'arinde': [('arinde', False)],
      'arindens': [('arinde', False)],
      'arinen': [('arin', False)],
      'arinens': [('arin', False)],
      'ariner': [('arin', False)],
      'arinerne': [('arine', False)],
      'arinernes': [('arine', False)],
      'ariners': [('arine', False)],
      'arinet': [('arin', False)],
      'arinets': [('arinet', False)],
      'aring': [('aring', False)],
      'aringer': [('aring', False)],
      'aringerne': [('aring', False)],
      'aringernes': [('aring', False)],
      'aringers': [('aring', False)],
      'arins': [('arin', False)],
      'arint': [('arin', False)],
      'ario': [('arie', False)],
      'arioer': [('ario', False)],
      'arioerne': [('ario', False)],
      'arioernes': [('ario', False)],
      'arioers': [('ario', False)],
      'arionet': [('arionet', False)],
      'arios': [('ario', False)],
      'aris': [('aris', False)],
      'ariser': [('arisere', False)],
      'arisere': [('ariser', False)],
      'ariseres': [('ariser', False)],
      'ariserne': [('ariser', False)],
      'arisernes': [('ariser', False)],
      'arissers': [('aris', False)],
      'arist': [('arist', False)],
      'arister': [('arist', False)],
      'aristerne': [('arist', False)],
      'aristernes': [('arist', False)],
      'aristers': [('arist', False)],
      'arit': [('arit', False)],
      'aritime': [('aritim', False)],
      'aritten': [('arit', False)],
      'arittens': [('arit', False)],
      'aritter': [('arit', False)],
      'aritterne': [('arit', False)],
      'aritternes': [('arit', False)],
      'aritters': [('arit', False)],
      'arium': [('arium', False)],
      'ariums': [('arium', False)],
      'ark': [('ark', True)],
      'arke': [('arke', False)],
      'arken': [('ark', False)],
      'arkende': [('arke', False)],
      'arkens': [('ark', False)],
      'arker': [('ark', True)],
      'arkerede': [('arkere', False)],
      'arkeret': [('arkere', False)],
      'arkerne': [('ark', True)],
      'arkernes': [('ark', False)],
      'arkers': [('ark', True)],
      'arkes': [('arke', False)],
      'arket': [('ark', True)],
      'arkets': [('ark', False)],
      'arkis': [('arki', False)],
      'arkise': [('arkise', False)],
      'arkist': [('arkist', False)],
      'arkiver': [('arkiv', True), ('arkivere', True)],
      'arkt': [('arkt', False)],
      'arlene': [('arl', False)],
      'arler': [('arl', False)],
      'arlerne': [('arl', False)],
      'arlernes': [('arl', False)],
      'arles': [('arles', False)],
      'arlet': [('arlet', False)],
      'arlo': [('arlo', False)],
      'arlægger': [('arlægge', False)],
      'arm': [('arm', True)],
      'armands': [('armand', False)],
      'arme': [('arm', True)],
      'armede': [('arme', False)],
      'armen': [('arm', True)],
      'armende': [('arme', False)],
      'armens': [('arm', True)],
      'armer': [('armere', True)],
      'armere': [('armere', True)],
      'armerede': [('armere', False)],
      'armerende': [('armere', False)],
      'armeres': [('armere', True)],
      'armerne': [('armer', False)],
      'armernes': [('armer', False)],
      'armers': [('armer', False)],
      'armes': [('arm', True)],
      'armet': [('arme', False)],
      'armidler': [('armiddel', False)],
      'armidlerne': [('armiddel', False)],
      'armidlernes': [('armiddel', False)],
      'armidlet': [('armiddel', False)],
      'armoden': [('armod', True)],
      'arne': [('arne', True)],
      'arnebillet': [('ørnebillet', False)],
      'arnebillets': [('ørnebillet', False)],
      'arnebilletten': [('ørnebillet', False)],
      'arnebillettens': [('ørnebillet', False)],
      'arnebilletter': [('ørnebillet', False)],
      'arnebilletterne': [('ørnebillet', False)],
      'arnebilletternes': [('ørnebillet', False)],
      'arnebilletters': [('ørnebillet', False)],
      'arnecykel': [('ørnecykel', False)],
      'arnecykels': [('ørnecykel', False)],
      'arnecyklen': [('ørnecykel', False)],
      'arnecyklens': [('ørnecykel', False)],
      'arnecykler': [('ørnecykel', False)],
      'arnecyklerne': [('ørnecykel', False)],
      'arnecyklernes': [('ørnecykel', False)],
      'arnecyklers': [('ørnecykel', False)],
      'arnen': [('arne', True)],
      'arnens': [('arne', True)],
      'arner': [('arne', True)],
      'arnere': [('arnere', False)],
      'arnerede': [('arnere', False)],
      'arneres': [('arnere', False)],
      'arneret': [('arnere', False)],
      'arnerne': [('arne', True)],
      'arnernes': [('arne', True)],
      'arners': [('arne', True)],
      'arnes': [('arne', True)],
      'arneseng': [('ørneseng', False)],
      'arnesenge': [('ørneseng', False)],
      'arnesengen': [('ørneseng', False)],
      'arnesengene': [('ørneseng', False)],
      'arnesengenes': [('ørneseng', False)],
      'arnesengens': [('ørneseng', False)],
      'arnesenges': [('ørneseng', False)],
      'arnesengs': [('ørneseng', False)],
      'arnesoldat': [('ørnesoldat', False)],
      'arnesoldaten': [('ørnesoldat', False)],
      'arnesoldatens': [('ørnesoldat', False)],
      'arnesoldater': [('ørnesoldat', False)],
      'arnesoldaterne': [('ørnesoldat', False)],
      'arnesoldaternes': [('ørnesoldat', False)],
      'arnesoldaters': [('ørnesoldat', False)],
      'arnesoldats': [('ørnesoldat', False)],
      'arnestol': [('ørnestol', False)],
      'arnestole': [('ørnestol', False)],
      'arnestolen': [('ørnestol', False)],
      'arnestolene': [('ørnestol', False)],
      'arnestolenes': [('ørnestol', False)],
      'arnestolens': [('ørnestol', False)],
      'arnestoles': [('ørnestol', False)],
      'arnestols': [('ørnestol', False)],
      'arnesæde': [('ørnesæde', False)],
      'arnesæder': [('ørnesæde', False)],
      'arnesæderne': [('ørnesæde', False)],
      'arnesædernes': [('ørnesæde', False)],
      'arnesæders': [('ørnesæde', False)],
      'arnesædes': [('ørnesæde', False)],
      'arnesædet': [('ørnesæde', False)],
      'arnesædets': [('ørnesæde', False)],
      'arnets': [('arn', False)],
      'arnierne': [('arni', False)],
      'arniernes': [('arni', False)],
      'arniers': [('arni', False)],
      'arnis': [('arni', False)],
      'arografer': [('arograf', False)],
      'arok': [('arok', False)],
      'arokke': [('arok', False)],
      'arokken': [('arok', False)],
      'arokkens': [('arok', False)],
      'arokker': [('arok', False)],
      'arokkerne': [('arok', False)],
      'arokkernes': [('arok', False)],
      'arokkers': [('arok', False)],
      'arokket': [('arok', False)],
      'aroks': [('arok', False)],
      'aroler': [('arole', False)],
      'arolerne': [('arole', False)],
      'arolernes': [('arole', False)],
      'aron': [('aron', False)],
      'aronen': [('aron', False)],
      'aronens': [('aron', False)],
      'aroner': [('aron', False)],
      'aronerne': [('aron', False)],
      'aronernes': [('aron', False)],
      'aroners': [('aron', False)],
      'arossen': [('arosse', False)],
      'arossens': [('arosse', False)],
      'arosser': [('arosse', False)],
      'arosserne': [('arosse', False)],
      'arossernes': [('arosse', False)],
      'arossers': [('arosse', False)],
      'arot': [('arot', False)],
      'arotten': [('arot', False)],
      'arottens': [('arot', False)],
      'arotter': [('arot', False)],
      'arotterne': [('arot', False)],
      'arotternes': [('arot', False)],
      'arotters': [('arotte', False)],
      'arp': [('arp', True)],
      'arpe': [('arpe', False)],
      'arpede': [('arpe', False)],
      'arpen': [('arp', False)],
      'arpens': [('arp', True)],
      'arper': [('arpe', False)],
      'arperne': [('arp', False)],
      'arpernes': [('arpe', False)],
      'arpers': [('arpe', False)],
      'arpes': [('arpe', False)],
      'arrant': [('arrant', False)],
      'arre': [('arre', False)],
      'arrede': [('arret', True), ('arre', True)],
      'arren': [('arre', False)],
      'arrende': [('arre', False)],
      'arrenes': [('ar', False)],
      'arrer': [('arre', True)],
      'arres': [('arre', False)],
      'arrester': [('arrestere', True), ('arrest', True)],
      'arret': [('arre', True), ('arret', True), ('ar', True)],
      'arrieren': [('arrier', False)],
      'arrierens': [('arrier', False)],
      'arrigt': [('arrigt', True), ('arrig', True)],
      'arrotten': [('arrotte', False)],
      'arrottens': [('arrotte', False)],
      'arrotterne': [('arrotte', False)],
      'ars': [('ar', False)],
      "ars'": [('ar', False)],
      'arse': [('arse', False)],
      'arsen': [('arsen', True)],
      'arsende': [('arse', False)],
      'arsene': [('ar', False)],
      'arsenes': [('ar', False)],
      'arsens': [('arsen', True)],
      'arser': [('ars', False)],
      'arsere': [('arsere', False)],
      'arseres': [('arsere', False)],
      'arserne': [('ars', False)],
      'arsernes': [('ars', False)],
      'arsers': [('arser', False)],
      'arses': [('arsis', True)],
      'arset': [('arse', False)],
      'arsis': [('arsis', True)],
      'arsk': [('arsk', False)],
      'arskal': [('arskal', False)],
      'arske': [('arsk', False)],
      'arskibs': [('arskib', False)],
      'arskifte': [('arskift', False)],
      'arskiftes': [('arskift', False)],
      'arskiftet': [('arskift', False)],
      'arskiftets': [('arskift', False)],
      'arskner': [('arskne', False)],
      'arskoede': [('arsko', False)],
      'arskoet': [('arsko', False)],
      'arsten': [('arsten', False)],
      'arstens': [('arsten', False)],
      'arstil': [('arstil', False)],
      'arstjernen': [('arstjernen', False)],
      'art': [('art', True), ('arte', True)],
      'artager': [('artager', False)],
      'artagernes': [('artager', False)],
      'artaler': [('artal', False)],
      'artalerne': [('artal', False)],
      'artalernes': [('artal', False)],
      'arte': [('arte', False)],
      'artede': [('arte', False)],
      'artegn': [('artegn', False)],
      'arteller': [('artel', False)],
      'artellerne': [('artel', False)],
      'artellernes': [('artel', False)],
      'artellers': [('artel', False)],
      'arten': [('art', True)],
      'artende': [('arte', True)],
      'artens': [('art', True)],
      'arter': [('art', True), ('arte', True)],
      'artere': [('artere', False)],
      'arterede': [('artere', False)],
      'arterers': [('arter', False)],
      'arteres': [('artere', False)],
      'arteret': [('artere', False)],
      'arterne': [('art', True)],
      'arternes': [('art', True)],
      'arters': [('art', True)],
      'artes': [('arte', False)],
      'artest': [('artest', False)],
      'artet': [('arte', False)],
      'artets': [('arte', False)],
      'arti': [('arti', False)],
      'artien': [('arti', False)],
      'artiens': [('arti', False)],
      'artiers': [('arti', False)],
      'arties': [('arty', False)],
      'artiet': [('arti', False)],
      'artiets': [('arti', False)],
      'artikulerede': [('artikulere', True)],
      'artikuleret': [('artikulere', True)],
      'artisanen': [('artisan', False)],
      'artisanens': [('artisan', False)],
      'artisanerne': [('artisan', False)],
      'artledes': [('artle', False)],
      'artlerne': [('artel', False)],
      'artlernes': [('artel', False)],
      'artlers': [('artel', False)],
      'artonen': [('artone', False)],
      'artonens': [('artone', False)],
      'artoner': [('arton', False)],
      'artonerne': [('artone', False)],
      'artonernes': [('arton', False)],
      'artoners': [('artone', False)],
      'artonet': [('arton', False)],
      'artrer': [('artre', False)],
      'arts': [('art', True)],
      "arts'": [('arts', False)],
      'artser': [('arts', False)],
      'artænder': [('artænder', False)],
      'artændernes': [('artænder', False)],
      'artænders': [('artænder', False)],
      'artøjet': [('artøj', False)],
      'arullerne': [('arulle', False)],
      'arullernes': [('arulle', False)],
      'arum': [('arum', False)],
      'arussen': [('arusse', False)],
      'arussens': [('arusse', False)],
      'arusser': [('arusse', False)],
      'arusserne': [('arusse', False)],
      'arussernes': [('arusse', False)],
      'arussers': [('arus', False)],
      'arut': [('arut', False)],
      'aruttens': [('arut', False)],
      'arutter': [('arut', False)],
      'arv': [('arv', True), ('arve', True)],
      'arve': [('arve', False)],
      'arvede': [('arve', False)],
      'arvej': [('arvej', False)],
      'arvejen': [('arvej', False)],
      'arvelader': [('arvelader', True)],
      'arveladerne': [('arvelader', True)],
      'arveladernes': [('arvelader', True)],
      'arveladers': [('arvelader', True)],
      'arven': [('arv', True), ('arve', True)],
      'arvens': [('arv', True), ('arve', True)],
      'arver': [('arve', False)],
      'arveret': [('arveret', True)],
      'arverne': [('arve', True)],
      'arvernes': [('arve', False)],
      'arvers': [('arve', False)],
      'arves': [('arve', False)],
      'arvet': [('arve', True)],
      'arvets': [('arv', False)],
      'arvist': [('arvis', False)],
      'arvævet': [('arvæv', True)],
      'aryk': [('aryk', False)],
      'arykken': [('aryk', False)],
      'arykkens': [('aryk', False)],
      'arykker': [('aryk', False)],
      'arykkerne': [('aryk', False)],
      'arykkernes': [('aryk', False)],
      'arykkers': [('aryk', False)],
      'arylen': [('aryl', False)],
      'arylens': [('aryl', False)],
      'aryler': [('aryl', False)],
      'arylerne': [('aryl', False)],
      'arylernes': [('aryl', False)],
      'arylers': [('aryl', False)],
      'aråb': [('aråb', False)],
      'aråd': [('aråde', False)],
      'arådet': [('aråde', False)],
      'aræer': [('aræer', False)],
      'aræerne': [('aræer', False)],
      'aræernes': [('aræer', False)],
      'aræers': [('aræer', False)],
      'arøde': [('arød', False)],
      'arødt': [('arød', False)],
      'arøv': [('arøve', False)],
      'arøve': [('arøve', False)],
      'arøvende': [('arøve', False)],
      'arøver': [('arøve', False)],
      'arøves': [('arøve', False)],
      'arøvet': [('arøve', False)],
      'as': [('as', True), ('ase', True)],
      "as'": [('as', False)],
      'asak': [('asak', False)],
      'asakker': [('asak', False)],
      'asaks': [('asak', False)],
      'asalt': [('asal', False)],
      'asalter': [('asalt', False)],
      'asalternes': [('asalt', False)],
      'asaner': [('asan', False)],
      'asanernes': [('asan', False)],
      'asaners': [('asan', False)],
      'asangerne': [('asanger', False)],
      'asangernes': [('asanger', False)],
      'asans': [('asan', False)],
      'aschens': [('asch', False)],
      'ase': [('ase', True)],
      'asede': [('ase', True)],
      'aselinerne': [('aseline', False)],
      'asen': [('as', True), ('asen', True)],
      'asende': [('ase', True)],
      'asene': [('as', False)],
      'asenen': [('asen', False)],
      'asenens': [('asen', False)],
      'asener': [('asen', True)],
      'asenerne': [('asen', False)],
      'asenernes': [('asen', False)],
      'aseners': [('asen', False)],
      'asenes': [('ase', False)],
      'asenet': [('asen', True)],
      'asens': [('asen', True), ('as', True)],
      'aseparerede': [('asepareret', False)],
      'asepareret': [('asepareret', False)],
      'aser': [('as', True), ('ase', True)],
      'asere': [('aser', False)],
      'aseredes': [('asere', False)],
      'aseren': [('aser', False)],
      'aserens': [('aser', False)],
      'aserer': [('asere', False)],
      'aseres': [('aser', False)],
      'aserne': [('as', False)],
      'asernes': [('as', True)],
      'asers': [('as', False)],
      'ases': [('ase', True)],
      'aset': [('ase', True)],
      'asets': [('as', False)],
      'asformerne': [('asform', False)],
      'asformernes': [('asform', False)],
      'asher': [('ash', False)],
      'asherne': [('ash', False)],
      'asiater': [('asiater', True), ('asiat', True)],
      'asiaterne': [('asiater', True), ('asiat', True)],
      'asiaternes': [('asiater', True), ('asiat', True)],
      'asiaters': [('asiater', True), ('asiat', True)],
      'asid': [('asid', False)],
      'aside': [('asid', False)],
      'asiden': [('asid', False)],
      'asidens': [('asid', False)],
      'asider': [('asid', False)],
      'asiderne': [('asid', False)],
      'asidernes': [('asid', False)],
      'asiders': [('asid', False)],
      'asien': [('asie', True)],
      'asiens': [('asie', True)],
      'asier': [('asie', True)],
      'asierne': [('asie', True)],
      'asiernes': [('asie', False)],
      'asiers': [('asie', False)],
      'asies': [('asie', False)],
      'asiet': [('asiet', True)],
      'asiets': [('asiet', True)],
      'asig': [('asig', False)],
      'asige': [('asig', False)],
      'asigende': [('asige', False)],
      'asiger': [('asiger', False)],
      'asigner': [('asignere', False)],
      'asigneres': [('asignere', False)],
      'asigneret': [('asignere', False)],
      'asigt': [('asig', False)],
      'asinen': [('asin', False)],
      'asinens': [('asin', False)],
      'asiners': [('asin', False)],
      'asinger': [('asing', False)],
      'asis': [('asi', False)],
      'asit': [('asit', False)],
      'asitterne': [('asit', False)],
      'asitters': [('asit', False)],
      'asiv': [('asiv', False)],
      'asive': [('asiv', False)],
      'asivt': [('asiv', False)],
      'ask': [('ask', True), ('aske', True)],
      'askammer': [('askammer', False)],
      'askar': [('askar', False)],
      'aske': [('ask', True), ('aske', True)],
      'askede': [('aske', False)],
      'askedes': [('aske', True)],
      'asken': [('ask', True), ('aske', True)],
      'askende': [('aske', False)],
      'askens': [('aske', True), ('ask', True)],
      'asker': [('aske', False)],
      'askere': [('askere', False)],
      'askeres': [('askere', False)],
      'askeret': [('askere', False)],
      'askeris': [('askeri', False)],
      'askerne': [('aske', False)],
      'askernes': [('aske', False)],
      'askers': [('aske', False)],
      'askes': [('ask', True), ('aske', True)],
      'asket': [('asket', True), ('aske', True)],
      'askets': [('asket', True)],
      'asketten': [('asket', False)],
      'asketter': [('asket', False)],
      'asketterne': [('asket', False)],
      'asketternes': [('asket', False)],
      'asketters': [('asket', False)],
      'askilt': [('askilt', False)],
      'askilte': [('askilt', False)],
      'askiner': [('askine', False)],
      'askos': [('asko', False)],
      'askot': [('askot', False)],
      'askotten': [('askot', False)],
      'askottens': [('askot', False)],
      'askotter': [('askot', False)],
      'askotterne': [('askot', False)],
      'askotternes': [('askot', False)],
      'askotters': [('askot', False)],
      'askregn': [('askregn', False)],
      'askrevet': [('askrive', False)],
      'askrevne': [('askrive', False)],
      'askrig': [('askrig', False)],
      'askriv': [('askrive', False)],
      'askrivende': [('askrive', False)],
      'askriver': [('askrive', False)],
      'askys': [('askys', False)],
      'askærm': [('askærm', False)],
      'askærme': [('askærm', False)],
      'askærmes': [('askærm', False)],
      'aslag': [('aslag', False)],
      'aslags': [('aslag', False)],
      'aslangen': [('aslange', False)],
      'aslangens': [('aslange', False)],
      'asle': [('asle', False)],
      'aslede': [('asle', False)],
      'aslen': [('assel', False)],
      'aslende': [('asle', False)],
      'aslens': [('aslen', False)],
      'aslerne': [('assel', False)],
      'aslernes': [('assel', False)],
      'aslers': [('asler', False)],
      'aslet': [('asle', False)],
      'asliber': [('asliber', False)],
      'asmager': [('asmager', False)],
      'asmers': [('asme', False)],
      'asne': [('assen', False)],
      'asner': [('asen', False)],
      'asnet': [('asen', True)],
      'asocialt': [('asocial', True)],
      'asol': [('asol', False)],
      'asolgt': [('asælge', False)],
      'asollens': [('asol', False)],
      'ason': [('ason', False)],
      'asorter': [('asortere', False)],
      'asorterede': [('asortere', False)],
      'asorterer': [('asortere', False)],
      'asorteret': [('asortere', False)],
      'asovne': [('asovn', False)],
      'asp': [('asp', True)],
      'aspalt': [('aspalte', False)],
      'aspaltet': [('aspalte', False)],
      'aspe': [('asp', True)],
      'aspekter': [('aspekt', True)],
      'aspekters': [('aspekt', True)],
      'aspen': [('asp', True)],
      'aspens': [('asp', False)],
      'asper': [('aspe', False)],
      'aspernes': [('aspe', False)],
      'aspers': [('aspe', False)],
      'aspes': [('asp', True)],
      'aspet': [('aspe', False)],
      'aspil': [('aspil', False)],
      'aspillet': [('aspil', False)],
      'aspillets': [('aspil', False)],
      'aspirer': [('aspirere', True)],
      'aspirerende': [('aspirere', True)],
      'aspis': [('aspis', False)],
      'asplit': [('asplit', False)],
      'aspoler': [('aspolere', False)],
      'aspolerede': [('aspolere', False)],
      'aspolerer': [('aspolere', False)],
      'asprogs': [('asprog', False)],
      'assagen': [('assage', False)],
      'assagens': [('assage', False)],
      'assager': [('assage', False)],
      'assagers': [('assage', False)],
      'asse': [('asse', False)],
      'assede': [('asse', False)],
      'assen': [('asse', False)],
      'assende': [('asse', False)],
      'assenes': [('as', False)],
      'assens': [('assens', True)],
      'assent': [('assent', False)],
      'asser': [('as', True)],
      'assere': [('assere', False)],
      'asserede': [('assere', False)],
      'asserende': [('assere', False)],
      'asseres': [('assere', False)],
      'asseret': [('assere', False)],
      'asserne': [('as', True)],
      'assernes': [('as', True)],
      'assers': [('as', False)],
      'asses': [('asse', False)],
      'asset': [('as', True)],
      'assets': [('as', True)],
      'assetten': [('asset', False)],
      'assettens': [('assette', False)],
      'assetter': [('asset', False)],
      'assetterne': [('asset', False)],
      'assetternes': [('asset', False)],
      'assetters': [('asset', False)],
      'assiner': [('assin', False)],
      'assinerne': [('assin', False)],
      'assinernes': [('assin', False)],
      'assioner': [('assion', False)],
      'assionerede': [('assioneret', False)],
      'assioneret': [('assioneret', False)],
      'assionerne': [('assion', False)],
      'assionernes': [('assion', False)],
      'assioners': [('assion', False)],
      'assister': [('assistere', True), ('assist', True)],
      'asso': [('asso', False)],
      'assoer': [('asso', False)],
      'assurer': [('assurere', True)],
      'assyrers': [('assyrer', True)],
      'astag': [('astag', False)],
      'astand': [('astand', False)],
      'astands': [('astand', False)],
      'astanker': [('astanker', False)],
      'astankerne': [('astanker', False)],
      'astankers': [('astanker', False)],
      'astans': [('astan', False)],
      'aste': [('aste', False)],
      'astede': [('aste', False)],
      'astedes': [('aste', False)],
      'astemmer': [('astemme', False)],
      'astemmerne': [('astemme', False)],
      'astemmernes': [('astemme', False)],
      'astemmers': [('astemme', False)],
      'astemt': [('astemt', False)],
      'astemte': [('astemt', False)],
      'asten': [('aste', False)],
      'astende': [('aste', False)],
      'astene': [('ast', False)],
      'astenes': [('asten', False)],
      'aster': [('aster', False)],
      'asterende': [('astere', False)],
      'asterets': [('aster', False)],
      'asterier': [('asteri', False)],
      'asterierne': [('asteri', False)],
      'asteriernes': [('asteri', False)],
      'asteriet': [('asteri', False)],
      'asterne': [('aster', False)],
      'asternes': [('aster', False)],
      'asteroider': [('asteroide', True)],
      'asteroiderne': [('asteroide', True)],
      'asteroidernes': [('asteroide', True)],
      'asteroiders': [('asteroide', True)],
      'asters': [('asters', True)],
      "asters'": [('asters', False)],
      'astes': [('aste', False)],
      'astet': [('aste', False)],
      'astets': [('ast', False)],
      'astgjort': [('astgøre', False)],
      'asthandler': [('asthandel', False)],
      'asthandlerne': [('asthandel', False)],
      'asthandlers': [('asthandel', False)],
      'asti': [('asti', False)],
      'asticer': [('asticere', False)],
      'astiden': [('astid', False)],
      'astien': [('asti', False)],
      'astig': [('astig', False)],
      'astige': [('astig', False)],
      'astik': [('astik', False)],
      'astika': [('astika', False)],
      'astikas': [('astika', False)],
      'astikken': [('astik', False)],
      'astikker': [('astik', False)],
      'astikkerne': [('astik', False)],
      'astikkernes': [('astik', False)],
      'astikkers': [('astik', False)],
      'astiks': [('astiks', False)],
      'astil': [('astil', False)],
      'astillen': [('astil', False)],
      'astiller': [('astil', False)],
      'astillerne': [('astil', False)],
      'astillernes': [('astil', False)],
      'astillers': [('astil', False)],
      'astiv': [('astiv', False)],
      'astive': [('astiv', False)],
      'astole': [('astole', False)],
      'astolen': [('astole', False)],
      'astolens': [('astole', False)],
      'astoles': [('astole', False)],
      'astort': [('astor', False)],
      'astraten': [('astrat', False)],
      'astratens': [('astrat', False)],
      'astrater': [('astrat', False)],
      'astraterne': [('astrat', False)],
      'astraternes': [('astrat', False)],
      'astraters': [('astrat', False)],
      'astre': [('aster', False)],
      'astredes': [('astre', False)],
      'astrer': [('astre', False)],
      'astres': [('aster', False)],
      'astribede': [('astribet', False)],
      'astribet': [('astribet', False)],
      'astringer': [('astringere', True)],
      'astrukturer': [('astruktur', False)],
      'astuderende': [('astuderende', False)],
      'astykkerne': [('astykke', False)],
      'astyrede': [('astyret', False)],
      'astyret': [('astyret', False)],
      'astænder': [('astænder', False)],
      'astænderne': [('astænder', False)],
      'astændernes': [('astænder', False)],
      'astænders': [('astænder', False)],
      'astød': [('astøde', False)],
      'astøder': [('astøde', False)],
      'astødt': [('astøde', False)],
      'astødte': [('astøde', False)],
      'astørre': [('astør', False)],
      'asukker': [('asukker', False)],
      'asur': [('asur', False)],
      'asuren': [('asur', False)],
      'asurens': [('asur', False)],
      'asurer': [('asur', False)],
      'asurernes': [('asur', False)],
      'asurers': [('asur', False)],
      'asus': [('asus', False)],
      'asværker': [('asværk', False)],
      'asværkers': [('asværk', False)],
      'asvæv': [('asvæv', False)],
      'asvævet': [('asvæv', False)],
      'aså': [('aså', False)],
      'asål': [('asål', False)],
      'asælger': [('asælge', False)],
      'at': [('at', False)],
      'ata': [('at', False)],
      'ataene': [('ata', False)],
      'ataenes': [('atum', False)],
      'atag': [('atage', False)],
      'atage': [('atage', False)],
      'atages': [('atage', False)],
      'ataget': [('atage', False)],
      'atak': [('atak', False)],
      'atakker': [('atak', False)],
      'ataks': [('atak', False)],
      'ataksen': [('atakse', False)],
      'ataksens': [('atakse', False)],
      'atal': [('atal', False)],
      'atale': [('atal', False)],
      'atalen': [('atal', False)],
      'atalens': [('atal', False)],
      'ataler': [('atal', False)],
      'atalerne': [('atal', False)],
      'atalernes': [('atal', False)],
      'atalers': [('atal', False)],
      'ataljer': [('atalje', False)],
      'atalt': [('atal', False)],
      'atan': [('atan', False)],
      'ataner': [('atan', False)],
      'atanerne': [('atan', False)],
      'atanernes': [('atan', False)],
      'ataners': [('atan', False)],
      'atanet': [('atanet', False)],
      'atanets': [('atanet', False)],
      'atans': [('atan', False)],
      'atansat': [('atansat', False)],
      'atante': [('atant', False)],
      'atarer': [('atarer', False)],
      'atarere': [('atarer', False)],
      'atareres': [('atarer', False)],
      'atarerne': [('atar', False)],
      'atarernes': [('atar', False)],
      'atarers': [('atar', False)],
      'atarierne': [('atarium', False)],
      'atarium': [('atarium', False)],
      'atariums': [('atarium', False)],
      'atat': [('atat', False)],
      'ataten': [('atat', False)],
      'atatens': [('atat', False)],
      'atater': [('atat', False)],
      'ataterne': [('atat', False)],
      'ataternes': [('atat', False)],
      'ataters': [('atat', False)],
      'atats': [('atat', False)],
      'atch': [('atch', False)],
      'atcher': [('atche', False)],
      'atches': [('atch', False)],
      'atchet': [('atche', False)],
      'ate': [('at', False)],
      'ateder': [('ateder', False)],
      'atedes': [('ate', False)],
      'ateg': [('ateg', False)],
      'ategen': [('ateg', False)],
      'ategens': [('ateg', False)],
      'ateger': [('ateg', False)],
      'ategernes': [('ateg', False)],
      'ategers': [('ateg', False)],
      'atekerne': [('atek', False)],
      'atekers': [('atek', False)],
      'ateket': [('atek', False)],
      'atekets': [('atek', False)],
      'atelen': [('atel', False)],
      'atelens': [('atel', False)],
      'ateligt': [('atelig', False)],
      'atelister': [('atelist', False)],
      'atelle': [('atelle', False)],
      'atellen': [('atelle', False)],
      'atellens': [('atel', False)],
      'atelt': [('atelt', False)],
      'atelte': [('atelt', False)],
      'ateltes': [('atelt', False)],
      'ateltet': [('atelt', False)],
      'aten': [('at', False)],
      'atene': [('at', False)],
      'atenes': [('at', False)],
      'atens': [('at', False)],
      'atensen': [('atens', False)],
      'atenterne': [('atent', False)],
      'ater': [('at', False)],
      'atere': [('ater', False)],
      'ateredes': [('atere', False)],
      'aterer': [('atere', False)],
      'ateres': [('ater', False)],
      'ateret': [('ater', False)],
      'aterien': [('aterie', False)],
      'ateriens': [('aterie', False)],
      'aterier': [('aterie', False)],
      'aterierne': [('aterie', False)],
      'ateriernes': [('aterie', False)],
      'ateriers': [('ateri', False)],
      'ateriets': [('ateri', False)],
      'aterne': [('at', False)],
      'aternede': [('aternet', False)],
      'aternes': [('at', False)],
      'aternet': [('aternet', False)],
      'aters': [('at', False)],
      'atersøen': [('atersø', False)],
      'atersøens': [('atersø', False)],
      'ates': [('ate', False)],
      "ates'": [('ates', False)],
      'atest': [('atest', False)],
      'atet': [('at', False)],
      'ateterne': [('atete', False)],
      'atevis': [('atevis', False)],
      'atevise': [('atevis', False)],
      'atfuldt': [('atfuld', False)],
      'athernes': [('ather', False)],
      'athers': [('ather', False)],
      'atholder': [('atholder', False)],
      'athovedet': [('athoved', False)],
      'athåret': [('athåret', False)],
      'ati': [('ati', False)],
      'atiale': [('atiale', False)],
      'atialernes': [('atiale', False)],
      'atialers': [('atiale', False)],
      'atialet': [('atiale', False)],
      'atiden': [('atide', False)],
      'atidens': [('atid', False)],
      'atider': [('atid', False)],
      'atiderne': [('atide', False)],
      'atidernes': [('atide', False)],
      'atiders': [('atid', False)],
      'atidigt': [('atidig', False)],
      'atids': [('atid', False)],
      'atien': [('atien', False)],
      'atiens': [('atien', False)],
      'atier': [('ati', False)],
      'atiere': [('atiere', False)],
      'atieres': [('atiere', False)],
      'atierne': [('ati', False)],
      'atiernes': [('ati', False)],
      'atiers': [('atier', False)],
      'aties': [('atie', False)],
      'atiet': [('ati', False)],
      'atiets': [('ati', False)],
      'atik': [('atik', False)],
      'atikken': [('atik', False)],
      'atikkens': [('atik', False)],
      'atikker': [('atik', False)],
      'atikkerne': [('atik', False)],
      'atiks': [('atik', False)],
      'atim': [('atim', False)],
      'atin': [('atin', False)],
      'atinen': [('atin', False)],
      'atinens': [('atin', False)],
      'atinere': [('atiner', False)],
      'atineres': [('atiner', False)],
      'atinerne': [('atin', False)],
      'atinernes': [('atiner', False)],
      'atiners': [('atin', False)],
      'atinet': [('atin', False)],
      'ating': [('ating', False)],
      'atinger': [('ating', False)],
      'ationalernes': [('ationale', False)],
      'ationalers': [('ationale', False)],
      'ationalet': [('ationale', False)],
      'ationelt': [('ationel', False)],
      'ationerede': [('ationere', False)],
      'ationeret': [('ationere', False)],
      'atis': [('ati', False)],
      'atisen': [('atis', False)],
      'atisens': [('atis', False)],
      'atisk': [('atisk', False)],
      'atiske': [('atisk', False)],
      'atit': [('atit', False)],
      'atitter': [('atit', False)],
      'atium': [('atium', False)],
      'atiums': [('atium', False)],
      'ativ': [('ativ', False)],
      'ative': [('ativ', False)],
      'ativeret': [('ativere', False)],
      'ativerne': [('ativ', False)],
      'ativernes': [('ativ', False)],
      'atives': [('ativ', False)],
      'ativt': [('ativ', False)],
      'atjekkede': [('atjekke', False)],
      'atles': [('atles', False)],
      'atlet': [('atlet', True)],
      'atlets': [('atlet', False)],
      'atlivet': [('atliv', False)],
      'atlås': [('atlås', False)],
      'atløbet': [('atløbet', False)],
      'atningen': [('atning', False)],
      'atninger': [('atning', False)],
      'atningerne': [('atning', False)],
      'atningernes': [('atning', False)],
      'atningers': [('atning', False)],
      'atoer': [('ato', False)],
      'atoerne': [('ato', False)],
      'atoernes': [('ato', False)],
      'atoers': [('ato', False)],
      'atog': [('atage', False)],
      'atogene': [('atogen', False)],
      'atol': [('atol', False)],
      'atoler': [('atoler', False)],
      'atolerne': [('atoler', False)],
      'atolernes': [('atoler', False)],
      'atolien': [('atolie', False)],
      'atoliens': [('atolie', False)],
      'atollens': [('atol', True)],
      'atomdrevet': [('atomdrevet', True), ('atomdreven', True)],
      'atomdrevne': [('atomdrevet', True), ('atomdreven', True)],
      'atomer': [('atom', True)],
      'atomers': [('atom', False)],
      'aton': [('aton', False)],
      'atonen': [('aton', False)],
      'atonens': [('aton', False)],
      'atoner': [('aton', False)],
      'atonerne': [('aton', False)],
      'atonernes': [('aton', False)],
      'atoners': [('aton', False)],
      'atonet': [('aton', False)],
      'atons': [('aton', False)],
      'atops': [('atops', False)],
      'ator': [('ator', False)],
      'atorer': [('ator', False)],
      'atorers': [('ator', False)],
      'atorier': [('atorie', False)],
      'atorierne': [('atorie', False)],
      'atoriernes': [('atorie', False)],
      'atoriers': [('atorie', False)],
      'atoriet': [('atorie', False)],
      'ators': [('ator', False)],
      'atos': [('atos', False)],
      "atos'": [('atos', False)],
      'atossen': [('atos', False)],
      'atossens': [('atos', False)],
      'atost': [('atost', False)],
      'atov': [('atov', False)],
      'atover': [('atovere', False)],
      'atpas': [('atpas', False)],
      'atpasset': [('atpas', False)],
      'atre': [('atre', False)],
      'atrede': [('atre', False)],
      'atrende': [('atre', False)],
      'atrene': [('ater', False)],
      'atrerne': [('atrer', False)],
      'atrernes': [('atrer', False)],
      'atrers': [('atrer', False)],
      'atres': [('atre', False)],
      'atrets': [('atret', False)],
      'atretten': [('atret', False)],
      'atrettens': [('atret', False)],
      'atrice': [('atice', False)],
      'atricen': [('atrice', False)],
      'atricens': [('atrice', False)],
      'atricerne': [('atrice', False)],
      'atricernes': [('atrice', False)],
      'atricers': [('atrice', False)],
      'atrier': [('atrium', True)],
      'atrierne': [('atrium', True)],
      'atriernes': [('atrium', True)],
      'atriers': [('atrium', True)],
      'atrin': [('atrin', False)],
      'atriner': [('atrin', False)],
      'atrinerne': [('atrin', False)],
      'atrinernes': [('atrin', False)],
      'atrinet': [('atrin', False)],
      'atringens': [('atring', False)],
      'atringer': [('atring', False)],
      'atris': [('atri', False)],
      'atrods': [('atrod', False)],
      'atron': [('atron', False)],
      'atronen': [('atrone', False)],
      'atronens': [('atron', False)],
      'atroner': [('atron', False)],
      'atronerne': [('atron', False)],
      'atronernes': [('atron', False)],
      'atroners': [('atron', False)],
      'atronet': [('atron', False)],
      'atros': [('atros', False)],
      'atrosernes': [('atros', False)],
      'atrossen': [('atros', False)],
      'atrossens': [('atros', False)],
      'atrosser': [('atros', False)],
      'atrosserne': [('atros', False)],
      'atrossernes': [('atros', False)],
      'atrossers': [('atros', False)],
      'atrukket': [('atrække', False)],
      'atrukne': [('atrække', False)],
      'atrum': [('atrum', False)],
      'atrummet': [('atrum', False)],
      'atrums': [('atrum', False)],
      'atrusser': [('atrusse', False)],
      'atrusserne': [('atrusse', False)],
      'atrussernes': [('atrusse', False)],
      'atrussers': [('atrusse', False)],
      'atræden': [('atræden', False)],
      'atræder': [('atræde', False)],
      'atræet': [('atræ', False)],
      'atræk': [('atrække', False)],
      'atrækker': [('atrække', False)],
      'atrækkes': [('atrække', False)],
      'atrød': [('atrød', False)],
      'ats': [('at', False)],
      "ats'": [('at', False)],
      'atsernes': [('ats', False)],
      'atsets': [('ats', False)],
      'atsider': [('atside', False)],
      'atsidernes': [('atside', False)],
      'atsiders': [('atside', False)],
      'atsteds': [('atsted', False)],
      'atstifterne': [('atstifter', False)],
      'atstifternes': [('atstifter', False)],
      'atstil': [('atstil', False)],
      'atsæt': [('atsæt', False)],
      'attede': [('atte', False)],
      'attelys': [('attely', False)],
      'atten': [('atten', True)],
      'attende': [('attende', True)],
      'attens': [('atten', True)],
      'atter': [('atter', True)],
      'attere': [('atter', False)],
      'atterede': [('attere', False)],
      'atterende': [('attere', False)],
      'atteres': [('attere', False)],
      'atteret': [('attere', False)],
      'atterne': [('atter', False)],
      'atternes': [('atter', False)],
      'atters': [('atter', False)],
      'attester': [('attestere', True), ('attest', True)],
      'attet': [('atte', False)],
      'attetiden': [('attetid', False)],
      'attetimers': [('attetime', False)],
      'atts': [('atts', False)],
      "atts'": [('atts', False)],
      'atuere': [('atuere', False)],
      'atuerede': [('atuere', False)],
      'atueres': [('atuere', False)],
      'atueret': [('atuere', False)],
      'atuerne': [('atuer', False)],
      'atuernes': [('atue', False)],
      'atuers': [('atuer', False)],
      'atur': [('atur', False)],
      'ature': [('atur', False)],
      'aturen': [('atur', False)],
      'aturene': [('ature', False)],
      'aturenes': [('ature', False)],
      'aturens': [('atur', False)],
      'aturer': [('atur', False)],
      'aturernes': [('atur', False)],
      'aturers': [('atur', False)],
      'atures': [('ature', False)],
      'aturet': [('atur', False)],
      'atus': [('atus', False)],
      'atusser': [('atus', False)],
      'atut': [('atut', False)],
      'atuts': [('atut', False)],
      'atutter': [('atut', False)],
      'atvind': [('atvind', False)],
      'atvinde': [('atvind', False)],
      'atvindes': [('atvind', False)],
      'atvist': [('atvis', False)],
      'atyr': [('atyr', False)],
      'atyren': [('atyr', False)],
      'atyrer': [('atyr', False)],
      'atyrerne': [('atyr', False)],
      'atyrernes': [('atyr', False)],
      'atøjet': [('atøjet', False)],
      'atør': [('atør', False)],
      'atørerne': [('atør', False)],
      'atøs': [('atøs', False)],
      'au': [('au', False)],
      'aucer': [('auce', False)],
      'aucerne': [('auce', False)],
      'aucernes': [('auce', False)],
      'aucers': [('auce', False)],
      'auch': [('auch', False)],
      'audel': [('audele', False)],
      'audelt': [('audele', False)],
      'audelte': [('audele', False)],
      'auden': [('aude', False)],
      'audens': [('aude', False)],
      'auder': [('aude', False)],
      'audere': [('audere', False)],
      'auderede': [('audere', False)],
      'auderende': [('audere', False)],
      'auderes': [('audere', False)],
      'auderet': [('audere', False)],
      'auderne': [('aude', False)],
      'audes': [('aude', False)],
      'audiens': [('audiens', True)],
      'audier': [('audier', False)],
      'audierne': [('audier', False)],
      'audiernes': [('audier', False)],
      'audiers': [('audier', False)],
      'audstyr': [('audstyr', False)],
      'audstyret': [('audstyr', False)],
      'auen': [('au', False)],
      'auens': [('au', False)],
      'auer': [('au', False)],
      'auere': [('auer', False)],
      'aueren': [('auer', False)],
      'aueres': [('auer', False)],
      'auerne': [('au', False)],
      'auernes': [('auer', False)],
      'auers': [('au', False)],
      'auet': [('au', False)],
      'auge': [('auge', False)],
      'auges': [('auge', False)],
      'auktioner': [('auktion', True), ('auktionere', True)],
      'aula': [('aula', True)],
      'aulas': [('aula', True)],
      'auletter': [('aulet', False)],
      'aulten': [('ault', False)],
      'aumas': [('aume', False)],
      'aume': [('aume', False)],
      'aumer': [('aume', False)],
      'aumet': [('aume', False)],
      'aumets': [('aume', False)],
      'auner': [('aun', False)],
      'aunerne': [('aun', False)],
      'auners': [('aun', False)],
      'auniformer': [('auniform', False)],
      'auras': [('aura', True)],
      'auren': [('aur', False)],
      'aurer': [('aurer', False)],
      'aurere': [('aurere', False)],
      'aureres': [('aurere', False)],
      'aurerne': [('aurer', False)],
      'aurernes': [('aurer', False)],
      'aurers': [('aurer', False)],
      'aursen': [('aursen', False)],
      'aurus': [('auru', False)],
      'aus': [('au', False)],
      'ause': [('ause', False)],
      'ausede': [('ause', False)],
      'ausen': [('ausen', False)],
      'ausende': [('ause', False)],
      'ausens': [('ause', False)],
      'auser': [('aus', False)],
      'ausere': [('ausere', False)],
      'auseres': [('ausere', False)],
      'auserne': [('ause', False)],
      'ausernes': [('aus', False)],
      'ausers': [('aus', False)],
      'auses': [('ause', False)],
      'auset': [('ause', False)],
      'aussen': [('ausse', False)],
      'ausserne': [('ausse', False)],
      'aussers': [('ausse', False)],
      'aust': [('aust', False)],
      'austen': [('aust', False)],
      'austens': [('aust', False)],
      'auster': [('aust', False)],
      'austerne': [('aust', False)],
      'austernes': [('aust', False)],
      'austers': [('aust', False)],
      'austet': [('aust', False)],
      'auter': [('autere', False)],
      'autere': [('autere', False)],
      'auterede': [('autere', False)],
      'auteres': [('autere', False)],
      'auteret': [('autere', False)],
      'auterne': [('auterne', False)],
      'autoklaven': [('autoklave', True), ('autoklav', True)],
      'autoklavens': [('autoklave', True), ('autoklav', True)],
      'autoklaver': [('autoklavere', True), ('autoklave', True), ('autoklav', True)],
      'autoklaverne': [('autoklave', True), ('autoklav', True)],
      'autoklavernes': [('autoklave', True), ('autoklav', True)],
      'autoklavers': [('autoklav', True), ('autoklave', True)],
      'autoriserede': [('autorisere', True)],
      'autoriseret': [('autorisere', True)],
      'auvist': [('auvist', False)],
      'auvre': [('auver', False)],
      'av': [('ave', True), ('av', True)],
      'avad': [('avad', False)],
      'avader': [('avade', False)],
      'avaderne': [('avade', False)],
      'avadernes': [('avade', False)],
      'avaders': [('avade', False)],
      'avage': [('avage', False)],
      'avagere': [('avagere', False)],
      'avageres': [('avagere', False)],
      'avagerne': [('avage', False)],
      'avagernes': [('avage', False)],
      'avagers': [('avage', False)],
      'avaj': [('avaj', False)],
      'avajer': [('avaj', False)],
      'avajernes': [('avaj', False)],
      'avajers': [('avaj', False)],
      'avaldre': [('avalder', False)],
      'avaldres': [('avalder', False)],
      'avalent': [('avalent', False)],
      'avaler': [('avaler', False)],
      'avalers': [('avaler', False)],
      'avalet': [('avalet', False)],
      'avalets': [('avalet', False)],
      'avalgt': [('avælge', False)],
      'avancer': [('avancere', True), ('avance', True)],
      'avancerede': [('avancere', True), ('avanceret', True)],
      'avanceret': [('avancere', True), ('avanceret', True)],
      'avand': [('avand', False)],
      'avander': [('avand', False)],
      'avandernes': [('avand', False)],
      'avanders': [('avand', False)],
      'avandet': [('avand', False)],
      'avanerne': [('avaner', False)],
      'avanernes': [('avaner', False)],
      'avank': [('avank', False)],
      'avanker': [('avank', False)],
      'avanner': [('avanne', False)],
      'avannerne': [('avanne', False)],
      'avanners': [('avanne', False)],
      'avans': [('avan', False)],
      'avansk': [('avansk', False)],
      'avarer': [('avarere', False)],
      'avarernes': [('avare', False)],
      'avarier': [('avari', False)],
      'avarierne': [('avari', False)],
      'avariet': [('avari', False)],
      'avariets': [('avari', False)],
      'avaten': [('avat', False)],
      'avatens': [('avat', False)],
      'avater': [('avat', False)],
      'avatter': [('avat', False)],
      'ave': [('ave', True)],
      'avede': [('ave', True)],
      'avedes': [('ave', False)],
      'aveg': [('avige', False)],
      'avegen': [('avige', False)],
      'avegne': [('avige', False)],
      'avej': [('avej', False)],
      'aveje': [('avej', False)],
      'avejens': [('avej', False)],
      'avejes': [('avej', False)],
      'aveksler': [('aveksel', False)],
      'avekslerne': [('aveksel', False)],
      'avekslernes': [('aveksel', False)],
      'avekslers': [('aveksel', False)],
      'aveligt': [('avelig', False)],
      'avellen': [('avel', False)],
      'avellens': [('avel', False)],
      'aveller': [('avel', False)],
      'avellerne': [('avel', False)],
      'avellernes': [('avel', False)],
      'avellers': [('avel', False)],
      'aven': [('av', False)],
      'avende': [('ave', False)],
      'avender': [('avende', False)],
      'avenderne': [('avende', False)],
      'avendernes': [('avende', False)],
      'avenders': [('avende', False)],
      'avendes': [('avende', False)],
      'avendt': [('avendt', False)],
      'avendte': [('avendt', False)],
      'avene': [('ave', True)],
      'avenes': [('ave', True)],
      'avenligt': [('avenlig', False)],
      'avens': [('av', False)],
      'avent': [('aven', False)],
      'avenuen': [('avenue', True)],
      'avenuens': [('avenue', True)],
      'avenuer': [('avenue', True)],
      'avenuerne': [('avenue', True)],
      'avenuernes': [('avenue', True)],
      'avenuers': [('avenue', True)],
      'aver': [('ave', True)],
      'avere': [('aver', False)],
      'averens': [('aver', False)],
      'averer': [('avere', False)],
      'avererne': [('aver', False)],
      'averernes': [('aver', False)],
      'averers': [('aver', False)],
      'averes': [('aver', False)],
      'averet': [('avere', False)],
      'averne': [('ave', False)],
      'avernes': [('aver', False)],
      'avers': [('avers', True)],
      'aversen': [('avers', True)],
      'averser': [('avers', True)],
      'aversioner': [('aversion', False)],
      'averstemmer': [('averstemmer', False)],
      'averstemmerne': [('averstemmer', False)],
      'averstemmernes': [('averstemmer', False)],
      'averstemmers': [('averstemmer', False)],
      'averter': [('avertere', True)],
      'avertere': [('avertere', True)],
      'averteres': [('avertere', True)],
      'averterne': [('avert', False)],
      'aves': [('ave', True)],
      'avest': [('av', False)],
      'aveste': [('av', False)],
      'avester': [('avestere', False)],
      'avet': [('ave', True), ('avet', True)],
      'avettens': [('avet', False)],
      'avetter': [('avet', False)],
      'avetterne': [('avet', False)],
      'avgassers': [('avgasse', False)],
      'avid': [('avid', False)],
      'avide': [('avid', False)],
      'aviden': [('avid', False)],
      'avidens': [('avid', False)],
      'avider': [('avid', False)],
      'avidernes': [('avid', False)],
      'aviders': [('avid', False)],
      'avidt': [('avid', False)],
      'aviens': [('avien', False)],
      'avig': [('avige', False)],
      'avige': [('avige', False)],
      'aviger': [('avigere', False)],
      'aviges': [('avige', False)],
      'avind': [('avind', True)],
      'avinde': [('avinde', False)],
      'avinden': [('avinde', False)],
      'avindens': [('avinde', False)],
      'avinder': [('avinde', False)],
      'avinderne': [('avinde', False)],
      'avindernes': [('avinde', False)],
      'avinders': [('avinde', False)],
      'avindes': [('avinde', False)],
      'avine': [('avine', False)],
      'avinen': [('avine', False)],
      'avinens': [('avine', False)],
      'aviner': [('avine', False)],
      'avinerne': [('avine', False)],
      'aviners': [('avine', False)],
      'avines': [('avine', False)],
      'avinkler': [('avinkel', False)],
      'avis': [('avis', False)],
      'avisen': [('avis', False)],
      'avisens': [('avis', False)],
      'aviser': [('avis', False)],
      'aviserne': [('avis', False)],
      'avisernes': [('avis', False)],
      'avisers': [('avis', False)],
      'avisk': [('avisk', False)],
      'aviske': [('avisk', False)],
      'avist': [('avist', False)],
      'avit': [('avit', False)],
      'avits': [('avit', False)],
      'avl': [('avl', True), ('avle', True)],
      'avle': [('avle', False)],
      'avlede': [('avle', False)],
      'avlen': [('avl', True)],
      'avlene': [('avel', False)],
      'avlenes': [('avel', False)],
      'avlens': [('avl', True)],
      'avler': [('avle', True), ('avler', True)],
      'avlerne': [('avler', False)],
      'avlernes': [('avler', False)],
      'avlers': [('avler', True)],
      'avles': [('avle', False)],
      'avlet': [('avle', True)],
      'avlets': [('avl', False)],
      'avne': [('avne', True)],
      'avnen': [('avne', True)],
      'avnende': [('avne', False)],
      'avnens': [('avne', True)],
      'avner': [('avne', True)],
      'avnerne': [('avne', True)],
      'avnernes': [('avne', True)],
      'avners': [('avne', True)],
      'avnes': [('avne', False)],
      'avnet': [('avn', False)],
      'avnets': [('avn', False)],
      'avolt': [('avolt', False)],
      'avpriser': [('avpris', False)],
      'avr': [('avre', False)],
      'avre': [('avre', False)],
      'avrede': [('avre', False)],
      'avredes': [('avre', False)],
      'avren': [('avre', False)],
      'avrende': [('avre', False)],
      'avrens': [('avr', False)],
      'avres': [('avre', False)],
      'avret': [('avret', False)],
      'avrist': [('avriste', False)],
      'avriste': [('avriste', False)],
      'avrister': [('avriste', False)],
      'avristes': [('avriste', False)],
      'avs': [('av', False)],
      'avse': [('avse', False)],
      'avsens': [('avsens', False)],
      'avser': [('avse', False)],
      'avses': [('avse', False)],
      'avsindet': [('avsindet', False)],
      'avslange': [('avslange', False)],
      'avt': [('av', False)],
      'avvandets': [('avvand', False)],
      'avægt': [('avægt', False)],
      'avægte': [('avægt', False)],
      'avægtes': [('avægt', False)],
      'avælg': [('avælge', False)],
      'avælger': [('avælge', False)],
      'avæn': [('avænne', False)],
      'avær': [('avær', False)],
      'aværelsers': [('aværelse', False)],
      'aværelses': [('aværelse', False)],
      'aværende': [('aværende', False)],
      'aværet': [('avær', False)],
      'aværs': [('avær', False)],
      'avævede': [('avævet', False)],
      'avævet': [('avævet', False)],
      'aw': [('aw', False)],
      'awen': [('aw', False)],
      'awerne': [('aw', False)],
      'awernes': [('aw', False)],
      'awers': [('aw', False)],
      'awierne': [('awier', False)],
      'awlerne': [('awler', False)],
      'awlers': [('awler', False)],
      'aws': [('aw', False)],
      'ax': [('ax', False)],
      'axe': [('axe', False)],
      'axen': [('ax', False)],
      'axerne': [('ax', False)],
      'axernes': [('ax', False)],
      'axers': [('ax', False)],
      'axes': [('ax', False)],
      'axet': [('ax', False)],
      'aye': [('aye', False)],
      'ayede': [('aye', False)],
      'ayedes': [('aye', False)],
      'ayen': [('ay', False)],
      'ayende': [('aye', False)],
      'ayens': [('ay', False)],
      'ayer': [('ayer', False)],
      'ayere': [('ayer', False)],
      'ayeren': [('ayer', False)],
      'ayerens': [('ayer', False)],
      'ayeres': [('ayer', False)],
      'ayerne': [('ay', False)],
      'ayernes': [('ay', False)],
      'ayers': [('ay', False)],
      'ayerske': [('ayersk', False)],
      'ayes': [('aye', False)],
      'ayet': [('ay', False)],
      'ayle': [('ayle', False)],
      'ayrer': [('ayrer', False)],
      'ayrerne': [('ayrer', False)],
      'ayrers': [('ayrer', False)],
      'ays': [('ay', False)],
      "ays'": [('ay', False)],
      'aysk': [('aysk', False)],
      'ayske': [('aysk', False)],
      'azen': [('aze', False)],
      'azens': [('aze', False)],
      'azer': [('azer', False)],
      'azere': [('azer', False)],
      'azeres': [('azer', False)],
      'azerne': [('azer', False)],
      'azernes': [('azer', False)],
      'azers': [('aze', False)],
      'azi': [('azi', False)],
      'azier': [('azier', False)],
      'azinen': [('azin', False)],
      'azinens': [('azin', False)],
      'azzens': [('azz', False)],
      'azzer': [('azze', False)],
      'azzi': [('azzo', False)],
      'b': [('b', True)],
      'b.t.': [('b.t.', True)],
      'ba': [('ba', False)],
      'bab': [('bab', False)],
      'babben': [('bab', False)],
      'babbens': [('bab', False)],
      'babber': [('bab', False)],
      'babberne': [('bab', False)],
      'babs': [('bab', False)],
      'babys': [('baby', True)],
      'babysitter': [('babysitte', True), ('babysitter', True)],
      'bach': [('bach', False)],
      'back': [('back', False)],
      'backerne': [('back', True)],
      'backers': [('back', True)],
      'backets': [('back', False)],
      'backs': [('back', False)],
      "backs'": [('back', False)],
      'backsene': [('back', False)],
      'backsenes': [('back', False)],
      'bacters': [('bacter', False)],
      'bad': [('bad', True), ('bede', True), ('bade', True)],
      'bade': [('bade', True), ('bad', True)],
      'badede': [('bade', True)],
      'badende': [('bade', False)],
      'bader': [('bade', True)],
      'baderne': [('bader', False)],
      'badernes': [('bader', False)],
      'baders': [('bader', False)],
      'bades': [('bad', True), ('bade', True)],
      'badet': [('bade', True), ('bad', True)],
      'badier': [('badier', False)],
      'badiere': [('badier', False)],
      'badieres': [('badier', False)],
      'badierne': [('badier', False)],
      'badiernes': [('badier', False)],
      'badiers': [('badier', False)],
      'baen': [('ba', False)],
      'baer': [('ba', False)],
      'baerne': [('ba', False)],
      'baernes': [('ba', False)],
      'baers': [('ba', False)],
      'bag': [('bag', True), ('bage', True)],
      'bagbords': [('bagbords', True), ('bagbord', True)],
      'bagdel': [('bagdel', True)],
      'bagdeles': [('bagdel', True)],
      'bage': [('bag', True), ('bage', True)],
      'bagede': [('bage', True)],
      'bagende': [('bagende', True), ('bage', True)],
      'bagens': [('bag', False)],
      'bager': [('bager', True), ('bage', True)],
      'bagere': [('bager', True)],
      'bageres': [('bager', True)],
      'bagernes': [('bager', True)],
      'bagers': [('bager', True)],
      'bages': [('bag', True), ('bage', True)],
      'baget': [('bage', True)],
      'bagets': [('bag', False)],
      'baggen': [('bag', False)],
      'baggens': [('bag', False)],
      'baggernes': [('bagge', False)],
      'baggers': [('bagge', False)],
      'baghjulstrukket': [('baghjulstrukket', True), ('baghjulstrukken', True)],
      'baghjulstrukne': [('baghjulstrukken', True), ('baghjulstrukket', True)],
      'bagt': [('bage', True)],
      'bagte': [('bage', True)],
      'bagtes': [('bage', False)],
      'bagtigt': [('bagtig', False)],
      'bagvendt': [('bagvendt', True)],
      'bagvendte': [('bagvendt', True)],
      'bais': [('baisse', True)],
      'baisser': [('baisse', True)],
      'baisserne': [('baisse', True)],
      'baissernes': [('baisse', False)],
      'baissers': [('baisse', True)],
      'baisset': [('baisse', True)],
      'bajer': [('bajer', False)],
      'bajernes': [('bajer', False)],
      'bajers': [('bajer', True)],
      'bajs': [('bajs', False)],
      'bak': [('bakke', True), ('bak', True)],
      'baker': [('baker', True)],
      'bakkede': [('bakke', True), ('bakket', True)],
      'bakken': [('bak', True), ('bakke', True)],
      'bakkens': [('bak', True), ('bakke', True)],
      'bakker': [('bakke', True)],
      'bakkerne': [('bakke', False)],
      'bakkernes': [('bakke', True)],
      'bakkers': [('bakke', True)],
      'bakket': [('bakke', True), ('bakket', True)],
      'baks': [('bak', True), ('bakse', True)],
      'bakset': [('bakse', True)],
      'bakshandler': [('bakshandler', False)],
      'bakshandlerne': [('bakshandler', False)],
      'bakshandlers': [('bakshandler', False)],
      'bakter': [('bakter', False)],
      'bakters': [('bakter', False)],
      'balancer': [('balance', True), ('balancere', True)],
      'balancerede': [('balancere', True), ('balanceret', True)],
      'balanceret': [('balancere', True), ('balanceret', True)],
      'balas': [('bala', False)],
      'balde': [('balde', False)],
      'balder': [('balde', True)],
      'balderet': [('balder', False)],
      'balderne': [('balde', False)],
      'baldernes': [('balde', False)],
      'balders': [('balde', False)],
      'baldre': [('baldre', True)],
      'baldrende': [('baldre', True)],
      'baldres': [('baldre', True)],
      'bale': [('bale', False)],
      'balen': [('bale', False)],
      'balens': [('bale', False)],
      'baler': [('bal', False)],
      'balerne': [('bal', False)],
      'balernes': [('bale', False)],
      'balers': [('bale', False)],
      'balets': [('bal', False)],
      'balisere': [('balisere', False)],
      'baliseres': [('balisere', False)],
      'balkoner': [('balkon', True)],
      'balkoners': [('balkon', True)],
      'ballast': [('ballaste', True), ('ballast', True)],
      'ballaster': [('ballaste', True), ('ballast', True)],
      'balle': [('balle', True)],
      'ballen': [('bal', True), ('balle', True)],
      'ballens': [('bal', True), ('balle', True)],
      'ballepresser': [('ballepresser', True), ('ballepresse', True)],
      'ballepresserne': [('ballepresse', True), ('ballepresser', True)],
      'ballepressernes': [('ballepresser', True), ('ballepresse', True)],
      'ballepressers': [('ballepresse', True), ('ballepresser', True)],
      'baller': [('bal', True), ('balle', True)],
      'ballerede': [('ballere', False)],
      'ballerne': [('balle', True), ('bal', True)],
      'ballernes': [('bal', True), ('balle', True)],
      'ballers': [('balle', True), ('bal', True)],
      'ballet': [('ballet', True), ('bal', True)],
      'ballets': [('ballet', True), ('bal', True)],
      'balls': [('ball', False)],
      'baloer': [('balo', False)],
      'baloerne': [('balo', False)],
      'baloernes': [('balo', False)],
      'baloers': [('balo', False)],
      'bals': [('bal', False)],
      'balt': [('bal', False)],
      'balter': [('balter', True)],
      'baltere': [('balter', True)],
      'balteres': [('balter', True)],
      'balterne': [('balter', True)],
      'balternes': [('balter', True)],
      'balters': [('balter', True)],
      'bamiderne': [('bamid', False)],
      'bamler': [('bamle', True)],
      'bamlet': [('bamle', True)],
      'bamsede': [('bamset', True)],
      'bamsens': [('bamse', True)],
      'bamset': [('bamset', True)],
      'ban': [('bane', True)],
      'bana': [('bana', False)],
      'banas': [('bana', False)],
      'bancen': [('banc', False)],
      'bancens': [('banc', False)],
      'bancer': [('banc', False)],
      'bancerne': [('banc', False)],
      'bancernes': [('banc', False)],
      'bancers': [('banc', False)],
      'band': [('band', True), ('bande', True)],
      'bandager': [('bandagere', True), ('bandage', True)],
      'bande': [('bande', False)],
      'bandede': [('bande', True)],
      'banden': [('bande', True)],
      'bandene': [('band', False)],
      'bandenes': [('band', False)],
      'bandens': [('bande', False)],
      'bander': [('bande', True)],
      'banderne': [('bande', True)],
      'bandernes': [('bande', False)],
      'banderoler': [('banderole', True), ('banderolere', True)],
      'banders': [('bande', False)],
      'bandet': [('bande', True), ('band', True)],
      'bandets': [('band', False)],
      'bands': [('band', False)],
      'bandsatte': [('bandsat', True)],
      'bandt': [('binde', True)],
      'bane': [('bane', False)],
      'banen': [('bane', False)],
      'banens': [('bane', False)],
      'baner': [('bane', False)],
      'banerne': [('bane', False)],
      'banernes': [('bane', False)],
      'baners': [('bane', False)],
      'banes': [('bane', False)],
      'bang': [('bang', True)],
      'banger': [('bange', False)],
      'baniserede': [('banisere', False)],
      'baniseret': [('banisere', False)],
      'bank': [('banke', True), ('bank', True)],
      'banke': [('banke', True)],
      'bankede': [('banke', True)],
      'banken': [('bank', True), ('banke', True)],
      'bankens': [('bank', True), ('banke', True)],
      'banker': [('bank', True), ('banke', True)],
      'bankere': [('banker', False)],
      'bankeres': [('banker', False)],
      'bankerne': [('banke', True), ('bank', True)],
      'bankernes': [('banke', True), ('bank', True)],
      'bankers': [('banke', True), ('bank', True)],
      'bankes': [('banke', True)],
      'banket': [('bank', True), ('banket', True), ('banke', True)],
      'bankets': [('bank', True), ('banket', True)],
      'banks': [('bank', False)],
      'bannernes': [('banner', True)],
      'bannoncer': [('bannonce', False)],
      'bant': [('ban', False)],
      'banten': [('bant', False)],
      'bantens': [('bant', False)],
      'banter': [('bant', False)],
      'banternes': [('bant', False)],
      'banters': [('bant', False)],
      'bants': [('bant', False)],
      'bantus': [('bantu', True)],
      'bap': [('bappe', True), ('bap', True)],
      'bappedes': [('bappe', True)],
      'bapper': [('bappe', True)],
      'bappet': [('bap', True), ('bappe', True)],
      'baps': [('bap', True)],
      'bar': [('bar', True), ('bare', True), ('bære', True)],
      'barber': [('barbere', True), ('barber', True), ('barbe', True)],
      'barberede': [('barbere', False)],
      'barberer': [('barber', True), ('barbere', True)],
      'barberet': [('barbere', True)],
      'barberne': [('barbe', True)],
      'barbernes': [('barbe', True)],
      'barbers': [('barbe', True), ('barber', True)],
      'bard': [('bard', False)],
      'barden': [('barde', True)],
      'bardens': [('barde', True)],
      'barder': [('barde', True), ('bardere', True)],
      'barderne': [('barde', True)],
      'bardernes': [('barde', True)],
      'barders': [('barde', True)],
      'bardinerne': [('bardine', False)],
      'bardinets': [('bardine', False)],
      'bare': [('bare', True), ('bar', True)],
      'barede': [('bare', True)],
      'barende': [('bare', False)],
      'barer': [('bare', True), ('bar', True)],
      'bares': [('bare', False)],
      'baret': [('bare', True), ('baret', True)],
      'bariernes': [('barium', False)],
      'bariet': [('barium', False)],
      'bariets': [('barium', False)],
      'baris': [('bari', False)],
      'barisere': [('barisere', False)],
      'bariseres': [('barisere', False)],
      'bark': [('bark', False)],
      'barkede': [('barket', True)],
      'barker': [('bark', True)],
      'barkers': [('bark', True)],
      'barket': [('barket', True)],
      'barm': [('barm', True)],
      'barme': [('barm', False)],
      'barmede': [('barmet', False)],
      'barmer': [('barme', False)],
      'barmes': [('barm', True)],
      'barmet': [('barmet', False)],
      'barrens': [('barre', False)],
      'barrer': [('barre', True)],
      'barrerne': [('barre', False)],
      'barrernes': [('barre', False)],
      'barrers': [('barre', False)],
      'barrieren': [('barriere', False)],
      'barrierens': [('barriere', True)],
      'barrikader': [('barrikade', True), ('barrikadere', True)],
      'bars': [('bars', True), ('bar', True)],
      "bars'": [('bars', True)],
      'barsen': [('bars', True)],
      'barsens': [('bars', True)],
      'barsers': [('bars', True)],
      'barslende': [('barsle', True)],
      'barsler': [('barsle', True), ('barsel', True)],
      'barslet': [('barsle', True)],
      'bart': [('bar', True)],
      'barten': [('bart', False)],
      'bartens': [('bart', False)],
      'barter': [('bart', False)],
      'barterne': [('bart', False)],
      'barters': [('bart', False)],
      'bas': [('bas', False)],
      'basalt': [('basalt', True), ('basal', True)],
      'base': [('base', False)],
      'basen': [('base', True), ('basis', True)],
      'basens': [('base', True), ('basis', True)],
      'baser': [('basis', True), ('basere', True), ('base', True)],
      'basere': [('basere', True)],
      'baserede': [('basere', True)],
      'baseres': [('basere', True)],
      'baseret': [('basere', True)],
      'baserne': [('base', True), ('basis', True)],
      'basernes': [('basis', True), ('base', True)],
      'basers': [('basis', True), ('base', True)],
      'basis': [('basis', False)],
      'bask': [('bask', True), ('baske', True)],
      'baske': [('baske', True)],
      'baskede': [('baske', True)],
      'basken': [('bask', False)],
      'baskens': [('bask', False)],
      'basker': [('basker', True), ('baske', True)],
      'baskere': [('basker', True)],
      'baskeres': [('basker', True)],
      'baskerne': [('basker', True)],
      'baskernes': [('basker', True)],
      'baskers': [('basker', True)],
      'baskes': [('baske', True)],
      'basket': [('bask', True), ('basket', True), ('baske', True)],
      'baskets': [('bask', True), ('basket', True)],
      'bassen': [('basse', True), ('bas', True)],
      'bassens': [('basse', True), ('bas', True)],
      'basser': [('bas', True), ('basse', True)],
      'basserne': [('bas', True), ('basse', True)],
      'bassernes': [('bas', True), ('basse', True)],
      'bassers': [('bas', True), ('basse', True)],
      'basset': [('basset', True)],
      'bassets': [('basset', True)],
      'bassettens': [('basset', True)],
      'bassister': [('bassist', True)],
      'bast': [('bast', True), ('baste', True)],
      'basten': [('bast', True), ('basten', True)],
      'bastens': [('bast', False)],
      'baster': [('baste', True)],
      'bastet': [('baste', True)],
      'basuner': [('basun', False)],
      'bat': [('batte', True), ('bat', True)],
      'batcher': [('batch', True)],
      'batier': [('batier', False)],
      'batiere': [('batier', False)],
      'batieres': [('batier', False)],
      'batierne': [('batier', False)],
      'batiernes': [('batier', False)],
      'bationer': [('bation', False)],
      'batte': [('batte', True)],
      'battedes': [('batte', True)],
      'batten': [('bat', False)],
      'battende': [('batte', True)],
      'battens': [('bat', False)],
      'batter': [('batte', True)],
      'battere': [('battere', False)],
      'batteridrevet': [('batteridreven', True), ('batteridrevet', True)],
      'batteridrevne': [('batteridrevet', True), ('batteridreven', True)],
      'batterne': [('bat', False)],
      'batternes': [('bat', False)],
      'batters': [('bat', False)],
      'battes': [('batte', True)],
      'battet': [('bat', True), ('batte', True)],
      'bavl': [('bavl', True), ('bavle', True)],
      'bavler': [('bavle', True)],
      'bavlet': [('bavle', True), ('bavl', True)],
      'bavn': [('bavn', True)],
      'bavne': [('bavn', True)],
      'bavnen': [('bavn', True)],
      'bavnens': [('bavn', True)],
      'bavner': [('bavn', True)],
      'bavnerne': [('bavn', True)],
      'bavnernes': [('bavn', True)],
      'bavners': [('bavn', True)],
      'bavnes': [('bavn', True)],
      'bavs': [('bavse', False)],
      'bbank': [('bbank', False)],
      'bbanken': [('bbank', False)],
      'bbankens': [('bbank', False)],
      'bbanker': [('bbank', False)],
      'bbankerne': [('bbank', False)],
      'bbankernes': [('bbank', False)],
      'bbankers': [('bbank', False)],
      'bbat': [('bbat', False)],
      'bbatter': [('bbat', False)],
      'bbe': [('bbe', False)],
      'bbed': [('bbed', False)],
      'bbede': [('bbet', False)],
      'bbeden': [('bbed', False)],
      'bbedens': [('bbed', False)],
      'bbeder': [('bbed', False)],
      'bbederne': [('bbed', False)],
      'bbedernes': [('bbed', False)],
      'bbeders': [('bbed', False)],
      'bbedes': [('bbe', False)],
      'bbelt': [('bbelt', False)],
      'bben': [('b', False)],
      'bbene': [('b', False)],
      'bbenes': [('b', False)],
      'bbenet': [('bben', False)],
      'bbens': [('b', False)],
      'bberas': [('bberas', False)],
      'bbere': [('bber', False)],
      'bberen': [('bber', False)],
      'bberens': [('bber', False)],
      'bberes': [('bber', False)],
      'bberet': [('bber', False)],
      'bberets': [('bber', False)],
      'bbernes': [('bbe', False)],
      'bbers': [('bbe', False)],
      'bbets': [('b', False)],
      'bbi': [('bbi', False)],
      'bbier': [('bbi', False)],
      'bbierne': [('bbi', False)],
      'bbiers': [('bbi', False)],
      'bbiner': [('bbiner', False)],
      'bbinere': [('bbiner', False)],
      'bbineres': [('bbiner', False)],
      'bbinerne': [('bbiner', False)],
      'bbinernes': [('bbiner', False)],
      'bbingers': [('bbing', False)],
      'bbis': [('bbi', False)],
      'bbolet': [('bbolet', False)],
      'bbolets': [('bbolet', False)],
      'bbon': [('bbon', False)],
      'bbonens': [('bbon', False)],
      'bboner': [('bbon', False)],
      'bbonernes': [('bbon', False)],
      'bbruden': [('bbruden', False)],
      'bcyklen': [('bcykel', False)],
      'bcyklens': [('bcykel', False)],
      'bcykler': [('bcykel', False)],
      'bcyklerne': [('bcykel', False)],
      'bcyklernes': [('bcykel', False)],
      'bcyklers': [('bcykel', False)],
      'bdas': [('bda', False)],
      'bde': [('bde', False)],
      'bden': [('bde', False)],
      'bdens': [('bde', False)],
      'bder': [('bde', False)],
      'bderne': [('bde', False)],
      'bdernes': [('bde', False)],
      'bders': [('bde', False)],
      'bdes': [('bde', False)],
      'bdyr': [('bdyr', False)],
      'bear': [('bear', False)],
      'bearbejdede': [('bearbejde', True)],
      'bearbejdende': [('bearbejde', True)],
      'bearbejder': [('bearbejde', True)],
      'bearbejdet': [('bearbejde', True)],
      'bearen': [('bear', False)],
      'bearens': [('bear', False)],
      'beben': [('beben', False)],
      'bebens': [('beben', False)],
      'beboede': [('bebo', True)],
      'beboende': [('bebo', True)],
      'beboer': [('beboer', True)],
      'beboerne': [('beboer', True)],
      'beboernes': [('beboer', True)],
      'beboers': [('beboer', True)],
      'beboet': [('bebo', True)],
      'bebor': [('bebo', True)],
      'bebud': [('bebude', True)],
      'bebuder': [('bebude', True), ('bebuder', True)],
      'bebyggede': [('bebygge', True)],
      'bebygger': [('bebygge', True)],
      'bebygget': [('bebygge', True)],
      'becker': [('becker', False)],
      'beckernes': [('becker', False)],
      'becuen': [('becue', False)],
      'bed': [('bede', True), ('bide', True), ('bed', True)],
      'bedagenes': [('bedag', False)],
      'bede': [('bede', True), ('bed', True)],
      'beden': [('bede', True)],
      'bedende': [('bede', False)],
      'bedens': [('bede', True)],
      'beder': [('bede', True)],
      'bederne': [('bede', False)],
      'bedernes': [('bede', True)],
      'beders': [('bede', True)],
      'bedes': [('bede', True), ('bed', True)],
      'bedet': [('bed', True)],
      'bedets': [('bed', True)],
      'bedier': [('bedi', False)],
      'bedierne': [('bedi', False)],
      'bediernes': [('bedi', False)],
      'bedis': [('bedi', False)],
      'bedrag': [('bedrage', True), ('bedrag', True)],
      'bedrager': [('bedrager', True), ('bedrage', True)],
      'bedraget': [('bedrag', True), ('bedrage', True)],
      'bedre': [('god', True), ('bedre', True)],
      'bedret': [('bedre', False)],
      'bedrivende': [('bedrive', True)],
      'bedrøvede': [('bedrøvet', True), ('bedrøve', True)],
      'bedrøver': [('bedrøve', True)],
      'bedrøvet': [('bedrøve', True), ('bedrøvet', True)],
      'bedst': [('god', True), ('bedst', True)],
      'bedste': [('god', True), ('bedste', True)],
      'bedsteforældre': [('bedsteforældre', True), ('bedsteforælder', True)],
      'bedsteforældres': [('bedsteforælder', True), ('bedsteforældre', True)],
      'bedt': [('bede', False)],
      'bedyr': [('bedyre', True)],
      'bedyret': [('bedyre', True)],
      'bedår': [('bedåre', True)],
      'bedårende': [('bedåre', True), ('bedårende', True)],
      'bedåret': [('bedåre', True)],
      'bedækkede': [('bedække', True)],
      'bedækker': [('bedække', True)],
      'bedækket': [('bedække', True)],
      'bedømmer': [('bedømmer', True), ('bedømme', True)],
      'bedømmerne': [('bedømmer', True)],
      'bedømmernes': [('bedømmer', True)],
      'bedømmers': [('bedømmer', True)],
      'bedøve': [('bedøve', True)],
      'bedøvende': [('bedøve', True), ('bedøvende', True)],
      'been': [('be', False)],
      'beens': [('be', False)],
      'beerne': [('be', False)],
      'beernes': [('be', False)],
      'beers': [('beers', True)],
      'befalede': [('befale', False)],
      'befalende': [('befale', False)],
      'befalet': [('befale', False)],
      'befanger': [('befanger', False)],
      'befar': [('befare', True)],
      'befaren': [('befaren', True)],
      'befindende': [('befindende', True), ('befinde', True)],
      'befløjet': [('beflyve', True)],
      'befolkede': [('befolke', True)],
      'befolket': [('befolke', True)],
      'befor': [('befare', True)],
      'befragter': [('befragte', True), ('befragter', True)],
      'befrier': [('befrier', True), ('befri', True)],
      'befrugt': [('befrugte', True)],
      'befrugtede': [('befrugte', True)],
      'befrugter': [('befrugte', True)],
      'befrugtet': [('befrugte', True)],
      'befrygt': [('befrygte', True)],
      'befugter': [('befugte', True), ('befugter', True)],
      'befuldmægtigede': [('befuldmægtiget', True), ('befuldmægtige', True)],
      'befuldmægtiget': [('befuldmægtiget', True), ('befuldmægtige', True)],
      'befuldt': [('befuld', False)],
      'befærdede': [('befærdet', True), ('befærde', True)],
      'befærder': [('befærde', True)],
      'befærdet': [('befærde', True), ('befærdet', True)],
      'befæstede': [('befæste', True)],
      'befæstet': [('befæste', True)],
      'begav': [('begive', True), ('begave', True)],
      'begavede': [('begave', True), ('begavet', True)],
      'begaver': [('begave', True)],
      'begavet': [('begave', True), ('begavet', True)],
      'begejstrede': [('begejstret', True), ('begejstre', True)],
      'begejstret': [('begejstret', True), ('begejstre', True)],
      'beget': [('beg', True)],
      'begets': [('beg', True)],
      'begivende': [('begive', True)],
      'begrav': [('begrave', True)],
      'begreb': [('begribe', True), ('begreb', True)],
      'begrebet': [('begribe', True), ('begreb', True)],
      'begribeligt': [('begribelig', True), ('begribeligt', True)],
      'begribende': [('begribe', True)],
      'begrunde': [('begrunde', True)],
      'begrundede': [('begrunde', True)],
      'begrundes': [('begrunde', True)],
      'begrundet': [('begrunde', True)],
      'begrænsede': [('begrænse', True), ('begrænset', True)],
      'begrænset': [('begrænse', True), ('begrænset', True)],
      'begunstigede': [('begunstige', True)],
      'begunstiget': [('begunstige', False)],
      'begyndelsen': [('begyndelse', False)],
      'begynder': [('begynde', True), ('begynder', True)],
      'begår': [('begå', True)],
      'begær': [('begære', True), ('begær', True)],
      'begæret': [('begære', True), ('begær', True)],
      'behag': [('behage', True), ('behag', True)],
      'behageligt': [('behageligt', True), ('behagelig', True)],
      'behager': [('behage', True)],
      'behagesyge': [('behagesyg', True), ('behagesyge', True)],
      'behaget': [('behage', True), ('behag', True)],
      'behandlede': [('behandle', False)],
      'behandler': [('behandler', True), ('behandle', True)],
      'behandlerne': [('behandler', False)],
      'behandlers': [('behandler', True)],
      'behandlet': [('behandle', False)],
      'beherskede': [('beherske', True), ('behersket', True)],
      'behersker': [('beherske', True), ('behersker', True)],
      'behersket': [('beherske', True), ('behersket', True)],
      'behold': [('beholde', True), ('behold', True)],
      'beholdende': [('beholde', True)],
      'beholder': [('beholde', True), ('beholder', True)],
      'behovedet': [('behoved', False)],
      'behåret': [('behåret', True)],
      'behæftede': [('behæfte', True)],
      'behæftet': [('behæfte', True)],
      'behænger': [('behænge', True)],
      'behængte': [('behænge', True)],
      'behørigt': [('behørigt', True), ('behørig', True)],
      'bei': [('bei', False)],
      'beis': [('bei', False)],
      'beja': [('bejae', True)],
      'bejdsede': [('bejdse', True)],
      'bejdset': [('bejdse', True)],
      'bejer': [('bejer', False)],
      'bejlede': [('bejle', True)],
      'bejledes': [('bejle', True)],
      'bejler': [('bejle', True), ('bejler', True)],
      'bejlernes': [('bejler', True)],
      'bejlers': [('bejler', True)],
      'bejlet': [('bejle', True)],
      'bejs': [('bejs', False)],
      'bejsen': [('bejs', False)],
      'bejsens': [('bejs', False)],
      'bejser': [('bejs', False)],
      'bejserne': [('bejs', False)],
      'bejsernes': [('bejs', False)],
      'bejsers': [('bejs', False)],
      'bekend': [('bekende', True)],
      'bekender': [('bekende', True), ('bekender', True)],
      'bekenderne': [('bekender', True)],
      'bekendernes': [('bekender', True)],
      'bekenders': [('bekender', True)],
      'bekendt': [('bekende', True), ('bekendt', True)],
      'bekendte': [('bekende', True), ('bekendt', True)],
      'bekendtes': [('bekende', True), ('bekendt', True)],
      'beker': [('beker', False)],
      'bekerne': [('beker', False)],
      'bekernes': [('beker', False)],
      'bekers': [('beker', False)],
      'beklikket': [('beklikke', True)],
      'beklippede': [('beklippe', True)],
      'beklipper': [('beklippe', True)],
      'beklippet': [('beklippe', True)],
      'beklædt': [('beklæde', True)],
      'beklædte': [('beklæde', True)],
      'bekommende': [('bekomme', True)],
      'bekommet': [('bekomme', True)],
      'bekoster': [('bekoste', True)],
      'bekostes': [('bekoste', True)],
      'bekrans': [('bekranse', True)],
      'bekranse': [('bekranse', True)],
      'bekranses': [('bekranse', True)],
      'bekræftede': [('bekræfte', True)],
      'bekræftende': [('bekræfte', True), ('bekræftende', True)],
      'bekræftet': [('bekræfte', True)],
      'beks': [('bek', False)],
      'bekvem': [('bekvem', True), ('bekvemme', True)],
      'bekvemme': [('bekvemme', True), ('bekvem', True)],
      'bekymrede': [('bekymre', True), ('bekymret', True)],
      'bekymret': [('bekymre', True), ('bekymret', True)],
      'belader': [('belader', False)],
      'beladerne': [('belader', False)],
      'beladernes': [('belader', False)],
      'beladers': [('belader', False)],
      'belagt': [('belægge', True), ('belagt', True)],
      'belastede': [('belaste', True)],
      'belastet': [('belaste', True)],
      'belav': [('belave', True)],
      'belavede': [('belave', True)],
      'belavet': [('belave', True)],
      'belbart': [('belbar', False)],
      'beleddet': [('beled', False)],
      'belejr': [('belejre', True)],
      'belejre': [('belejre', True)],
      'beler': [('beler', False)],
      'beleret': [('beler', False)],
      'belers': [('bel', False)],
      'belet': [('bel', False)],
      'belets': [('bel', False)],
      'beleven': [('beleven', True)],
      'belias': [('belia', False)],
      'belier': [('belie', False)],
      'beliggende': [('beliggende', True)],
      'belinerne': [('belin', False)],
      'belinets': [('belin', False)],
      'belle': [('belle', False)],
      'bellen': [('bel', False)],
      'bellens': [('belle', False)],
      'beller': [('belle', False)],
      'bellerer': [('bellere', False)],
      'bellerne': [('bel', False)],
      'bellernes': [('bel', False)],
      'bellers': [('bel', False)],
      'belles': [('belle', False)],
      'bellis': [('bellis', True)],
      'belsernes': [('belse', False)],
      'belsk': [('belsk', False)],
      'belske': [('belsk', False)],
      'belt': [('bel', False)],
      'belur': [('belure', True)],
      'belures': [('belure', True)],
      'beluret': [('belure', True)],
      'belys': [('belyse', True)],
      'belyst': [('belyse', False)],
      'belån': [('belåne', False)],
      'belæg': [('belæg', True), ('belægge', True)],
      'belægger': [('belægge', False)],
      'belær': [('belære', True)],
      'belære': [('belære', True)],
      'belært': [('belære', True)],
      'belæs': [('belæsse', True)],
      'belæsset': [('belæsse', True)],
      'belæst': [('belæst', True)],
      'belæste': [('belæst', True)],
      'beløb': [('beløbe', True), ('beløb', True)],
      'beløbende': [('beløbe', True)],
      'beløber': [('beløbe', True)],
      'beløbet': [('beløbe', True), ('beløb', True)],
      'beløn': [('belønne', True)],
      'belønnede': [('belønne', True)],
      'belønnet': [('belønne', True)],
      'bemal': [('bemale', True)],
      'bemalede': [('bemale', True)],
      'bemaler': [('bemale', True)],
      'bemand': [('bemande', True)],
      'bemandede': [('bemande', True)],
      'bemanden': [('bemand', False)],
      'bemandens': [('bemand', False)],
      'bemandet': [('bemande', False)],
      'bementer': [('bement', False)],
      'bemestre': [('bemestre', True)],
      'bemestres': [('bemestre', True)],
      'bemestret': [('bemestre', True)],
      'bemidlet': [('bemidlet', True)],
      'bemærkede': [('bemærke', True)],
      'bemærkerne': [('bemærke', False)],
      'bemærkernes': [('bemærke', False)],
      'bemærket': [('bemærke', True)],
      'bemøg': [('bemøge', True)],
      'ben': [('bene', True), ('ben', True)],
      'benbrug': [('benbrug', False)],
      'benchmark': [('benchmarke', True), ('benchmark', True)],
      'benchmarket': [('benchmarke', True), ('benchmark', True)],
      'bend': [('bend', False)],
      'bende': [('be', False)],
      'benden': [('bend', False)],
      'bendens': [('bend', False)],
      'bender': [('bende', False)],
      'benderne': [('bend', False)],
      'bendernes': [('bende', False)],
      'benders': [('bend', False)],
      'bendigt': [('bendig', False)],
      'bends': [('bend', False)],
      'bene': [('bene', True)],
      'benede': [('bene', True), ('benet', True)],
      'benedes': [('bene', False)],
      'benen': [('ben', False)],
      'benende': [('bene', True), ('benende', True)],
      'benens': [('ben', False)],
      'bener': [('bene', True)],
      'beners': [('ben', False)],
      'benes': [('bene', True)],
      'benet': [('benet', True), ('ben', True), ('bene', True)],
      'benets': [('ben', False)],
      'benføre': [('benfør', False)],
      'benhus': [('benhus', False)],
      'benhuse': [('benhus', False)],
      'bens': [('ben', True)],
      'benstående': [('benstående', False)],
      'bent': [('bent', True)],
      'benten': [('bent', False)],
      'bentens': [('bent', False)],
      'benter': [('bent', False)],
      'benternes': [('bent', False)],
      'benters': [('bent', False)],
      'bentes': [('bente', False)],
      'benved': [('benved', True)],
      'benyttede': [('benytte', True)],
      'benytter': [('benytte', True), ('benytter', True)],
      'benyttet': [('benytte', True)],
      'benzindrevet': [('benzindrevet', True), ('benzindreven', True)],
      'benzindrevne': [('benzindreven', True), ('benzindrevet', True)],
      'benådede': [('benåde', True)],
      'benådet': [('benåde', True)],
      'benægter': [('benægte', True), ('benægter', True)],
      'benævn': [('benævne', True)],
      'benævnet': [('benævne', True)],
      'benævnt': [('benævne', True)],
      'benævnte': [('benævne', True)],
      'bepas': [('bepas', False)],
      'beposen': [('bepose', False)],
      'beposens': [('bepose', False)],
      'beposerne': [('bepose', False)],
      'beposers': [('bepose', False)],
      'bera': [('bera', False)],
      'beraks': [('berak', False)],
      'berale': [('beral', False)],
      'berap': [('berappe', True)],
      'beras': [('bera', False)],
      'berber': [('berber', True)],
      'berbernes': [('berber', True)],
      'bere': [('bere', False)],
      'berede': [('berede', True)],
      'bereden': [('bereden', True)],
      'beredende': [('berede', False)],
      'bereder': [('berede', True)],
      'berederne': [('bereder', False)],
      'bereders': [('bereder', False)],
      'beredes': [('berede', False)],
      'beredt': [('beredt', True), ('berede', True)],
      'beredte': [('beredt', True), ('berede', True)],
      'beredvilligt': [('beredvilligt', True), ('beredvillig', True)],
      'beregnende': [('beregnende', True), ('beregne', True)],
      'beregner': [('beregne', True), ('beregner', True)],
      'berejsende': [('berejse', True)],
      'berejst': [('berejse', True), ('berejst', True)],
      'berejste': [('berejse', True), ('berejst', True)],
      'berende': [('bere', False)],
      'berenser': [('berenser', False)],
      'berenserne': [('berenser', False)],
      'bererne': [('berer', False)],
      'berernes': [('berer', False)],
      'berers': [('berer', False)],
      'beres': [('bere', False)],
      'beret': [('berette', True), ('beret', True)],
      'berets': [('beret', True)],
      'beretten': [('beret', True)],
      'beretter': [('beretter', True), ('berette', True), ('beret', True)],
      'beretterne': [('beret', True), ('beretter', True)],
      'beretternes': [('beret', True), ('beretter', True)],
      'beretters': [('beret', True), ('beretter', True)],
      'berettigede': [('berettige', True), ('berettiget', True)],
      'berettiget': [('berettige', True), ('berettiget', True)],
      'berg': [('berg', False)],
      'bergamotten': [('bergamotte', True), ('bergamot', True)],
      'bergamottens': [('bergamot', True), ('bergamotte', True)],
      'bergamotter': [('bergamotte', True), ('bergamot', True)],
      'bergamotterne': [('bergamot', True), ('bergamotte', True)],
      'bergamotternes': [('bergamotte', True), ('bergamot', True)],
      'bergamotters': [('bergamotte', True), ('bergamot', True)],
      'bergenser': [('bergenser', True)],
      'bergensernes': [('bergenser', True)],
      'bergensers': [('bergenser', True)],
      'berger': [('berg', False)],
      'bergere': [('berger', False)],
      'bergeres': [('berger', False)],
      'bergerne': [('berg', False)],
      'bergernes': [('berg', False)],
      'bergers': [('berg', False)],
      'berget': [('berg', False)],
      'berggylten': [('berggylt', True), ('berggylte', True)],
      'berggyltens': [('berggylte', True), ('berggylt', True)],
      'berggylter': [('berggylt', True), ('berggylte', True)],
      'berggylterne': [('berggylt', True), ('berggylte', True)],
      'berggylternes': [('berggylt', True), ('berggylte', True)],
      'berggylters': [('berggylt', True), ('berggylte', True)],
      'berien': [('beri', False)],
      'beriens': [('beri', False)],
      'berier': [('beri', False)],
      'beriere': [('berier', False)],
      'berieres': [('berier', False)],
      'berierne': [('beri', False)],
      'beriernes': [('beri', False)],
      'beriers': [('beri', False)],
      'beriet': [('beri', False)],
      'berig': [('berige', True)],
      'berige': [('berige', True)],
      'beriger': [('berige', True)],
      'beriget': [('berige', True)],
      'beris': [('beri', False)],
      'berne': [('be', False)],
      'beroen': [('bero', False)],
      'beroende': [('bero', True)],
      'beroens': [('bero', False)],
      'beroerne': [('bero', False)],
      'beror': [('bero', True)],
      'beros': [('bero', False)],
      'berrige': [('berrig', False)],
      'bersten': [('berst', False)],
      'berstens': [('berst', False)],
      'bert': [('bert', False)],
      'bertal': [('bertal', False)],
      'berten': [('bert', False)],
      'bertens': [('bert', False)],
      'berter': [('bert', False)],
      'berterne': [('bert', False)],
      'berternes': [('bert', False)],
      'berters': [('bert', False)],
      'bertets': [('bertet', False)],
      'bertryk': [('bertryk', False)],
      'berts': [('bert', False)],
      'berus': [('beruse', True)],
      'berusede': [('beruse', True), ('beruset', True)],
      'beruser': [('beruser', True), ('beruse', True)],
      'beruset': [('beruse', True), ('beruset', True)],
      'berusserne': [('berus', False)],
      'berussernes': [('berus', False)],
      'berussers': [('berus', False)],
      'berør': [('berøre', True)],
      'berørt': [('berøre', True)],
      'berørte': [('berøre', True)],
      'berøv': [('berøve', True)],
      'berøve': [('berøve', True)],
      'berøves': [('berøve', False)],
      'bes': [('be', False)],
      "bes'": [('be', False)],
      'besat': [('besætte', True)],
      'besatte': [('besætte', True)],
      'bese': [('bese', True)],
      'besejr': [('besejre', True)],
      'besejrede': [('besejre', True)],
      'besejrer': [('besejrer', True), ('besejre', True)],
      'besejret': [('besejre', True)],
      'beser': [('bese', True)],
      'beset': [('bese', True)],
      'besiddende': [('besidde', True)],
      'besidder': [('besidde', True), ('besidder', True)],
      'besjæle': [('besjæle', True)],
      'besjæles': [('besjæle', True)],
      'besk': [('besk', False)],
      'beskadigede': [('beskadige', True)],
      'beskadiget': [('beskadige', True)],
      'beskaffen': [('beskaffen', True)],
      'beskatter': [('beskatte', False)],
      'beske': [('besk', True)],
      'beskeden': [('beskeden', True), ('besked', True)],
      'beskedent': [('beskeden', True), ('beskedent', True)],
      'besken': [('besk', False)],
      'besker': [('besk', False)],
      'beskernes': [('besk', False)],
      'beskers': [('besk', False)],
      'beskikke': [('beskikke', True)],
      'beskinnede': [('beskinne', True)],
      'beskinnet': [('beskinne', True)],
      'beskreven': [('beskrive', True)],
      'beskrevet': [('beskrive', True)],
      'beskrevne': [('beskrive', True)],
      'beskriver': [('beskrive', True), ('beskriver', True)],
      'beskudt': [('beskyde', True)],
      'beskuende': [('beskue', True)],
      'beskuer': [('beskue', True), ('beskuer', True)],
      'beskyttede': [('beskytte', False)],
      'beskytter': [('beskytte', True), ('beskytter', True)],
      'beskyttet': [('beskytte', False)],
      'beskårede': [('beskære', True)],
      'beskåren': [('beskære', True)],
      'beskåret': [('beskære', True)],
      'beskårne': [('beskære', True)],
      'beskæftig': [('beskæftige', True)],
      'beskæftige': [('beskæftige', True)],
      'beskæftigede': [('beskæftige', True)],
      'beskæftiget': [('beskæftige', True)],
      'beskæmmede': [('beskæmme', True), ('beskæmmet', True)],
      'beskæmmende': [('beskæmme', True), ('beskæmmende', True)],
      'beskæmmet': [('beskæmme', True), ('beskæmmet', True)],
      'beskænkede': [('beskænke', True), ('beskænket', True)],
      'beskænket': [('beskænke', True), ('beskænket', True)],
      'beskærende': [('beskære', True)],
      'beskærer': [('beskære', True)],
      'beskærm': [('beskærme', True)],
      'beskærme': [('beskærme', True)],
      'beskærmes': [('beskærme', True)],
      'beskød': [('beskyde', True)],
      'beskøjtens': [('beskøjt', True)],
      'beskøjterne': [('beskøjt', True)],
      'besluttede': [('beslutte', True)],
      'besluttet': [('beslutte', True)],
      'beslået': [('beslået', True), ('beslå', True)],
      'besmittede': [('besmitte', True)],
      'besmittet': [('besmitte', True)],
      'besmykkede': [('besmykke', True)],
      'besmykket': [('besmykke', True)],
      'besparende': [('bespare', True)],
      'bespil': [('bespil', False)],
      'bespiser': [('bespise', True)],
      'bespotter': [('bespotte', True)],
      'bessiner': [('bessiner', False)],
      'bessinerne': [('bessiner', False)],
      'bessinernes': [('bessiner', False)],
      'best': [('best', False)],
      'bestaltet': [('bestaltet', False)],
      'bestandigt': [('bestandigt', True), ('bestandig', True)],
      'besteg': [('bestige', True)],
      'bestemt': [('bestemt', True), ('bestemme', True)],
      'bestemte': [('bestemt', True), ('bestemme', True)],
      'besten': [('besten', False)],
      'bestens': [('best', False)],
      'bestiger': [('bestige', True)],
      'bestigerne': [('bestiger', False)],
      'bestik': [('bestikke', True), ('bestik', True)],
      'bestikkende': [('bestikke', True), ('bestikkende', True)],
      'bestil': [('bestille', False)],
      'bestillende': [('bestille', False)],
      'bestorm': [('bestorme', True)],
      'bestorme': [('bestorme', True)],
      'bestrid': [('bestride', True)],
      'bestridt': [('bestride', True)],
      'bestrøget': [('bestryge', True)],
      'bestyrede': [('bestyre', True)],
      'bestyrer': [('bestyre', True), ('bestyrer', True)],
      'bestyrernes': [('bestyrer', False)],
      'bestyrers': [('bestyrer', False)],
      'bestyret': [('bestyre', True)],
      'bestående': [('bestå', True)],
      'bestænkede': [('bestænke', True)],
      'bestænkende': [('bestænke', True)],
      'bestænket': [('bestænke', True)],
      'bestøvet': [('bestøve', True)],
      'besungen': [('besynge', True)],
      'besunget': [('besynge', True)],
      'besungne': [('besynge', True)],
      'besvangre': [('besvangre', True)],
      'besvarede': [('besvare', True)],
      'besvaret': [('besvare', True)],
      'besvig': [('besvige', True)],
      'besviger': [('besvige', True)],
      'besvær': [('besvær', True), ('besvære', True)],
      'besværede': [('besvære', True)],
      'besværet': [('besvær', True), ('besvære', True)],
      'beså': [('beså', True), ('bese', True)],
      'besår': [('beså', True)],
      'besås': [('bese', True), ('beså', True)],
      'besæt': [('besætte', False)],
      'besættende': [('besætte', False)],
      'besætter': [('besætter', True), ('besætte', True)],
      'besøg': [('besøge', True), ('besøg', True)],
      'besøgende': [('besøge', True)],
      'besøger': [('besøge', True), ('besøger', True)],
      'besøgt': [('besøge', True)],
      'besøgte': [('besøge', True)],
      'besørgede': [('besørge', True)],
      'besørget': [('besørge', True)],
      'bet': [('bet', False)],
      'betag': [('betage', True)],
      'betagende': [('betage', True), ('betagende', True)],
      'betages': [('betage', True)],
      'betaget': [('betage', True)],
      'betakker': [('betakke', True)],
      'betal': [('betale', False)],
      'betale': [('betale', False)],
      'betaler': [('betaler', True), ('betale', True)],
      'betalerne': [('betaler', True)],
      'betalt': [('betale', True)],
      'betalte': [('betale', False)],
      'betaner': [('betaner', False)],
      'betanerne': [('betaner', False)],
      'betanernes': [('betaner', False)],
      'betaners': [('betaner', False)],
      'betegnet': [('betegne', True)],
      'beterne': [('bet', False)],
      'betets': [('bet', False)],
      'betiden': [('betid', False)],
      'betids': [('betids', True)],
      'betingede': [('betinge', True), ('betinget', True)],
      'betingelserne': [('betingelse', False)],
      'betinget': [('betinge', True), ('betinget', True)],
      'betitler': [('betitle', True)],
      'betjener': [('betjene', False)],
      'betjent': [('betjene', True), ('betjent', True)],
      'betjente': [('betjene', True), ('betjent', True)],
      'betjentes': [('betjent', True), ('betjene', True)],
      'betledes': [('betle', True)],
      'betler': [('betler', True), ('betel', True), ('betle', True)],
      'betlerne': [('betel', True), ('betler', True)],
      'betlernes': [('betel', True), ('betler', True)],
      'betlers': [('betel', True), ('betler', True)],
      'betog': [('betage', True)],
      'beton': [('betone', True), ('beton', True)],
      'betonede': [('betone', True)],
      'betoner': [('betone', True), ('beton', True)],
      'betonernes': [('beton', False)],
      'betonet': [('betone', True)],
      'betragter': [('betragte', True), ('betragter', True)],
      'betrukken': [('betrække', False)],
      'betryggende': [('betrygge', True), ('betryggende', True)],
      'betryk': [('betrykke', True), ('betryk', True)],
      'betræder': [('betræde', True)],
      'betræk': [('betrække', True), ('betræk', True)],
      'betrækker': [('betrække', True)],
      'bets': [('bet', True)],
      'betvang': [('betvinge', True)],
      'betydeligt': [('betydeligt', True), ('betydelig', True)],
      'betydende': [('betyde', True), ('betydende', True)],
      'betyder': [('betyde', True)],
      'beundrer': [('beundre', True), ('beundrer', True)],
      'bevarede': [('bevare', False)],
      'bevarende': [('bevare', True)],
      'bevares': [('bevares', True), ('bevare', True)],
      'bevaret': [('bevare', True)],
      'bevis': [('bevise', True), ('bevis', True)],
      'bevise': [('bevise', False)],
      'beviser': [('bevis', True), ('bevise', True)],
      'bevist': [('bevise', True)],
      'beviste': [('bevise', False)],
      'bevogtede': [('bevogte', True)],
      'bevogter': [('bevogte', True)],
      'bevogtet': [('bevogte', True)],
      'bevæbnede': [('bevæbne', True), ('bevæbnet', True)],
      'bevæbnet': [('bevæbne', True)],
      'beværter': [('beværte', True), ('beværter', True)],
      'beværterne': [('beværter', True)],
      'beværternes': [('beværter', True)],
      'beær': [('beære', True)],
      'beøjet': [('beøje', False)],
      'beøjnene': [('beøje', False)],
      'bfisker': [('bfisker', False)],
      'bfrys': [('bfryse', False)],
      'bfrøs': [('bfryse', False)],
      'bfølt': [('bfølt', False)],
      'bgang': [('bgang', False)],
      'bgrønt': [('bgrøn', False)],
      'bgående': [('bgående', False)],
      'bh': [('bh', False)],
      "bh'er": [('bh', True)],
      "bh'ernes": [('bh', False)],
      "bh'ers": [('bh', False)],
      'bhals': [('bhals', False)],
      'bhalse': [('bhals', False)],
      'bhalses': [('bhals', False)],
      'bhav': [('bhav', False)],
      'bhaver': [('bhaver', False)],
      'bhaverne': [('bhaver', False)],
      'bhavernes': [('bhaver', False)],
      'bhavers': [('bhaver', False)],
      'bhus': [('bhus', False)],
      'bhuse': [('bhus', False)],
      'bhuses': [('bhus', False)],
      'bhuset': [('bhus', False)],
      'bhøvlede': [('bhøvle', False)],
      'bi': [('bi', True), ('bie', True)],
      'biale': [('bial', False)],
      'bialernes': [('bial', False)],
      'bialers': [('bial', False)],
      'bialet': [('bial', False)],
      'bialt': [('bial', False)],
      'bias': [('bias', True)],
      'bibler': [('bibel', True)],
      'bid': [('bid', True), ('bide', True)],
      'bidden': [('bid', False)],
      'biddens': [('bid', False)],
      'bidder': [('bid', False)],
      'bidderne': [('bid', True)],
      'biddernes': [('bid', True)],
      'bidders': [('bid', True)],
      'biddet': [('bid', False)],
      'bide': [('bide', True)],
      'biden': [('bid', False)],
      'bidende': [('bide', True)],
      'bider': [('bide', False)],
      'biderne': [('bider', False)],
      'bidernes': [('bider', False)],
      'biders': [('bider', False)],
      'bides': [('bide', True)],
      'bidet': [('bidet', True)],
      'bidets': [('bidet', True)],
      'bidrag': [('bidrage', True), ('bidrag', True)],
      'bidraget': [('bidrage', True), ('bidrag', True)],
      'bidt': [('bide', True)],
      'bidte': [('bidt', False)],
      'biedes': [('bie', True)],
      'bien': [('bi', True)],
      'biene': [('bi', False)],
      'bienes': [('bi', False)],
      'biennale': [('biennale', True), ('biennal', True)],
      'biens': [('bi', True)],
      'bier': [('bie', True), ('bi', True)],
      'biere': [('bier', False)],
      'bieren': [('bier', False)],
      'bierens': [('bier', False)],
      'bieres': [('bier', False)],
      'bierne': [('bi', True)],
      'biernes': [('bi', False)],
      'biers': [('bi', True)],
      'bies': [('bie', True)],
      "bies'": [('bies', False)],
      'biesen': [('bies', False)],
      'biet': [('bie', True), ('bi', True)],
      'biets': [('bi', True)],
      'bifald': [('bifald', True), ('bifalde', True)],
      'bifaldet': [('bifald', True), ('bifalde', True)],
      'biffen': [('biffen', True)],
      'bigt': [('bigt', False)],
      'bigten': [('bigt', False)],
      'bigtens': [('bigt', False)],
      'bijob': [('bijob', True), ('bijobbe', True)],
      'bijobbet': [('bijobbe', True), ('bijob', True)],
      'biken': [('bike', False)],
      'bikens': [('bike', False)],
      'bikke': [('bik', False)],
      'bikkernes': [('bik', False)],
      'bikkers': [('bik', False)],
      'bikkes': [('bik', False)],
      'biks': [('biks', True), ('bikse', True)],
      "biks'": [('biks', True)],
      'bikse': [('biks', True), ('bikse', True)],
      'biksens': [('biks', True)],
      'bikser': [('bikse', True), ('biks', True)],
      'bikserne': [('biks', True)],
      'biksernes': [('biks', True)],
      'bikses': [('biks', True), ('bikse', True)],
      'bil': [('bile', True), ('bil', True)],
      'bild': [('bilde', True), ('bild', True)],
      'bilde': [('bilde', True)],
      'bildende': [('bildende', True), ('bilde', True)],
      'bilder': [('bilde', False)],
      'bildet': [('bilde', False)],
      'bildæk': [('bildæk', True)],
      'bildækket': [('bildæk', True)],
      'bile': [('bile', True)],
      'bilede': [('bile', True)],
      'bilen': [('bil', True)],
      'bilens': [('bil', True)],
      'biler': [('bile', True), ('bil', True)],
      'bilere': [('bilere', False)],
      'bileres': [('bilere', False)],
      'bilerne': [('bil', True)],
      'bilernes': [('bil', False)],
      'bilers': [('bil', True)],
      'biles': [('bile', False)],
      'bilet': [('bile', True)],
      'bilierne': [('bil', False)],
      'biliernes': [('bil', False)],
      'biliserede': [('bilisere', False)],
      'biliseret': [('bilisere', False)],
      'bilisterne': [('bilist', False)],
      'bill': [('bill', True)],
      'billede': [('billede', False)],
      'billens': [('bille', False)],
      'biller': [('bille', False)],
      'billets': [('billet', False)],
      'billettens': [('billet', False)],
      'billetter': [('billettere', True), ('billet', True)],
      'billig': [('billige', True), ('billig', True)],
      'billige': [('billige', True), ('billig', True)],
      'billigt': [('billig', True)],
      'bilt': [('bil', False)],
      'biltaget': [('biltag', True)],
      'bilæerne': [('bilæum', False)],
      'bilæers': [('bilæum', False)],
      'bilægger': [('bilægger', True), ('bilægge', True)],
      'bimler': [('bimle', True)],
      'bimlet': [('bimle', True)],
      'bims': [('bims', True)],
      'bimse': [('bims', True)],
      'bind': [('binde', True), ('bind', True)],
      'bindende': [('binde', True)],
      'binder': [('binder', True), ('binde', True)],
      'binderne': [('binder', False)],
      'bindet': [('bind', False)],
      'bindets': [('bind', False)],
      'binds': [('bind', False)],
      'bine': [('bine', False)],
      'binen': [('bine', False)],
      'binens': [('bine', False)],
      'biner': [('bine', False)],
      'binere': [('binere', False)],
      'binerede': [('binere', False)],
      'binerende': [('binere', False)],
      'bineres': [('binere', False)],
      'bineret': [('binere', False)],
      'binernes': [('bine', False)],
      'biners': [('biner', False)],
      'bines': [('bine', False)],
      'binet': [('binet', False)],
      'binetten': [('binet', False)],
      'binetterne': [('binet', False)],
      'binetternes': [('binet', False)],
      'binetters': [('binet', False)],
      'bing': [('bing', False)],
      'bingen': [('bing', False)],
      'bingens': [('bing', False)],
      'bingenser': [('bingenser', False)],
      'bingensernes': [('bingenser', False)],
      'bingensers': [('bingenser', False)],
      'binger': [('bing', False)],
      'bingere': [('binger', False)],
      'bingeres': [('binger', False)],
      'bingerne': [('bing', False)],
      'bingernes': [('bing', False)],
      'bingers': [('binger', False)],
      'bings': [('bing', False)],
      'binier': [('binie', False)],
      'binierne': [('binie', False)],
      'biniernes': [('binie', False)],
      'biniers': [('binie', False)],
      'biografer': [('biografere', True), ('biograf', True)],
      'bip': [('bippe', True), ('bip', True)],
      'biplanet': [('biplanet', True), ('biplan', True)],
      'biplanets': [('biplan', True), ('biplanet', True)],
      'bipper': [('bipper', True), ('bippe', True)],
      'bippernes': [('bipper', True)],
      'bippers': [('bipper', True)],
      'bippet': [('bip', True), ('bippe', True)],
      'biriske': [('birisk', False)],
      'birk': [('birk', False)],
      'birke': [('birk', False)],
      'birkens': [('birk', True)],
      'birker': [('birk', True)],
      'birkernes': [('birk', True)],
      'birkers': [('birk', True)],
      'birkes': [('birk', True), ('birkes', True)],
      'birket': [('birk', True)],
      'bis': [('bisse', True), ('bi', True), ('bis', True)],
      'bisen': [('bise', True)],
      'bisens': [('bise', True)],
      'biser': [('bise', False)],
      'biserne': [('bise', True)],
      'bisernes': [('bise', True)],
      'bisers': [('bise', True)],
      'biset': [('bise', False)],
      'bisk': [('bisk', False)],
      'biske': [('bisk', False)],
      'biskens': [('bisken', False)],
      'bismen': [('bisme', False)],
      'bismens': [('bisme', False)],
      'bismer': [('bismer', True)],
      'bismerne': [('bismer', True)],
      'bismernes': [('bismer', True)],
      'bismers': [('bismer', True)],
      'bisp': [('bisp', False)],
      'bispevi': [('bispevie', True), ('bispevi', True)],
      'bispeviede': [('bispevie', True), ('bispevi', True)],
      'bispeviende': [('bispevie', True), ('bispevi', True)],
      'bispevier': [('bispevie', True), ('bispevi', True)],
      'bispevies': [('bispevie', True), ('bispevi', True)],
      'bispeviet': [('bispevie', True), ('bispevi', True)],
      'bispevir': [('bispevi', True), ('bispevie', True)],
      'bispevis': [('bispevie', True), ('bispevi', True)],
      'bisse': [('bisse', True)],
      'bissede': [('bisset', True), ('bisse', True)],
      'bissen': [('bisse', True)],
      'bissens': [('bisse', True)],
      'bisser': [('bisse', True), ('bisser', True)],
      'bisserne': [('bisser', True), ('bisse', True)],
      'bissernes': [('bisser', True), ('bisse', True)],
      'bissers': [('bisser', True), ('bisse', True)],
      'bisset': [('bisset', True), ('bisse', True)],
      'bist': [('bist', False)],
      'bisten': [('bist', False)],
      'bistens': [('bist', False)],
      'bister': [('bister', True)],
      'bisterne': [('bist', False)],
      'bisternes': [('bist', False)],
      'bisters': [('bist', False)],
      'bitch': [('bitche', True), ('bitch', True)],
      'bitches': [('bitche', True), ('bitch', True)],
      'bitere': [('bitere', False)],
      'biterede': [('bitere', False)],
      'biterende': [('bitere', False)],
      'biteres': [('bitere', False)],
      'biteret': [('bitere', False)],
      'bitioner': [('bition', False)],
      'bitre': [('bitter', True)],
      'bitrer': [('bitre', False)],
      'bits': [('bit', True)],
      "bits'": [('bit', True)],
      'bitsen': [('bits', False)],
      'bitsens': [('bits', False)],
      'bitser': [('bits', False)],
      'bitserne': [('bits', False)],
      'bitsers': [('bits', False)],
      'bitten': [('bit', True), ('bitten', True)],
      'bitter': [('bitter', True)],
      'bittere': [('bitter', True)],
      'bitteres': [('bitter', True)],
      'bitterne': [('bitter', True)],
      'bitternes': [('bitter', True)],
      'bitters': [('bitter', True)],
      'bittert': [('bitter', True), ('bittert', True)],
      'biøst': [('biøs', False)],
      'bjerg': [('bjerge', True), ('bjerg', True)],
      'bjerge': [('bjerge', True), ('bjerg', True)],
      'bjergede': [('bjerge', True)],
      'bjergene': [('bjerg', True)],
      'bjergenes': [('bjerg', True)],
      'bjerges': [('bjerge', True), ('bjerg', True)],
      'bjerget': [('bjerge', True), ('bjerg', True)],
      'bjergets': [('bjerg', False)],
      'bjergtagede': [('bjergtaget', True), ('bjergtagen', True)],
      'bjergtaget': [('bjergtaget', True), ('bjergtage', True), ('bjergtagen', True)],
      'bjergtagne': [('bjergtagen', True), ('bjergtaget', True)],
      'bjæf': [('bjæf', True), ('bjæffe', True)],
      'bjæffet': [('bjæf', True), ('bjæffe', True)],
      'bjælden': [('bjælde', True)],
      'bjærgede': [('bjærge', True)],
      'bjærget': [('bjærge', True)],
      'bjørne': [('bjørn', False)],
      'bkant': [('bkant', False)],
      'bkanter': [('bkant', False)],
      'bklausuler': [('bklausul', False)],
      'bkulturelt': [('bkulturel', False)],
      'bkøl': [('bkøle', False)],
      'bkøle': [('bkøle', False)],
      'bkøler': [('bkøle', False)],
      'bkøles': [('bkøle', False)],
      'bl': [('ble', False)],
      'bl.': [('blandt', True)],
      'blad': [('blade', True), ('blad', True)],
      'blade': [('blade', True), ('blad', True)],
      'bladede': [('blade', True)],
      'bladen': [('blad', False)],
      'bladens': [('blad', False)],
      'blader': [('blade', False)],
      'blades': [('blade', True), ('blad', True)],
      'bladet': [('blade', True), ('blad', True)],
      'blads': [('blad', False)],
      'blaf': [('blaffe', True), ('blaf', True)],
      'blaffer': [('blaffe', True), ('blaffer', True)],
      'blafferne': [('blaffer', True)],
      'blaffernes': [('blaffer', True)],
      'blaffers': [('blaffer', True)],
      'blaffet': [('blaf', True), ('blaffe', True)],
      'blakkede': [('blakket', True)],
      'blakket': [('blakket', True)],
      'blamer': [('blamere', True)],
      'bland': [('blande', False)],
      'blande': [('blande', False)],
      'blandede': [('blande', True), ('blandet', True)],
      'blander': [('blande', True), ('blander', True)],
      'blanderne': [('blander', False)],
      'blandes': [('blande', False)],
      'blandet': [('blande', True), ('blandet', True)],
      'blank': [('blank', True), ('blanke', True)],
      'blanke': [('blank', True), ('blanke', True)],
      'blanket': [('blanke', True), ('blanket', True)],
      'blanterne': [('blant', False)],
      'blanternes': [('blant', False)],
      'blas': [('blas', False)],
      'blasen': [('blase', True)],
      'blasens': [('blase', True)],
      'blaser': [('blase', True)],
      'blaserne': [('blase', True)],
      'blasernes': [('blase', True)],
      'blasers': [('blase', True)],
      'blassens': [('blas', False)],
      'blaster': [('blaster', False)],
      'blasterne': [('blaster', False)],
      'blasternes': [('blaster', False)],
      'blasters': [('blaster', False)],
      'blat': [('blat', False)],
      'blatens': [('blat', False)],
      'blater': [('blat', False)],
      'blats': [('blat', False)],
      'ble': [('ble', True)],
      'bleas': [('blea', False)],
      'bledes': [('ble', False)],
      'bleer': [('ble', True)],
      'bleg': [('blege', True), ('bleg', True)],
      'blege': [('blege', True), ('bleg', True)],
      'blegede': [('blege', True)],
      'blegende': [('blege', False)],
      'bleger': [('blege', True)],
      'bleges': [('blege', True)],
      'bleget': [('blege', True)],
      'blegne': [('blegne', True)],
      'blen': [('bel', False)],
      'blende': [('blende', False)],
      'blendede': [('blende', True), ('blended', True)],
      'blender': [('blende', True), ('blender', True)],
      'blene': [('bel', False)],
      'blenes': [('bel', False)],
      'blens': [('bel', False)],
      'bler': [('bel', False)],
      'blere': [('bler', False)],
      'bleredes': [('blere', False)],
      'bleren': [('bler', False)],
      'blerens': [('bler', False)],
      'blerer': [('blere', False)],
      'bleres': [('bler', False)],
      'bleret': [('blere', False)],
      'blerne': [('bel', False)],
      'blernes': [('bel', False)],
      'blers': [('bel', False)],
      'bles': [('ble', True)],
      'bletonen': [('bleton', False)],
      'bletonens': [('bleton', False)],
      'bletoner': [('bleton', False)],
      'bletonerne': [('bleton', False)],
      'bletoners': [('bleton', False)],
      'blets': [('blet', False)],
      'bletten': [('blet', False)],
      'blettens': [('blet', False)],
      'bletter': [('blet', False)],
      'bletterne': [('blet', False)],
      'bletternes': [('blet', False)],
      'bletters': [('blet', False)],
      'blev': [('blive', True)],
      'blevet': [('blive', False)],
      'blid': [('blid', True)],
      'blide': [('blide', True), ('blid', True)],
      'bliden': [('blide', True)],
      'bliderne': [('blide', True)],
      'blidernes': [('blide', True)],
      'bliders': [('blide', True)],
      'blidt': [('blid', False)],
      'blik': [('blik', False)],
      'blikaner': [('blikaner', False)],
      'blikanerne': [('blikaner', False)],
      'blikken': [('blik', False)],
      'blikker': [('blik', False)],
      'blikkerne': [('blik', False)],
      'blikt': [('blik', False)],
      'blim': [('blim', False)],
      'blime': [('blim', False)],
      'blimer': [('blimere', False)],
      'blimt': [('blim', False)],
      'blind': [('blinde', True), ('blind', True)],
      'blinde': [('blinde', True), ('blind', True)],
      'blindes': [('blinde', True)],
      'blinien': [('blini', True)],
      'blink': [('blinke', True), ('blink', True)],
      'blinke': [('blinke', True)],
      'blinken': [('blink', True)],
      'blinkens': [('blink', True)],
      'blinket': [('blink', True), ('blinke', True)],
      'blis': [('blis', False)],
      'blisen': [('blis', False)],
      'blisens': [('blis', False)],
      'bliser': [('blis', False)],
      'bliserne': [('blis', False)],
      'blisernes': [('blis', False)],
      'blisers': [('blis', False)],
      'blissers': [('blis', True)],
      'blisset': [('blisset', True)],
      'blist': [('blist', True)],
      'blisten': [('blist', True)],
      'blistens': [('blist', True)],
      'blister': [('blist', True)],
      'blisterne': [('blist', True)],
      'blisternes': [('blist', True)],
      'blisters': [('blist', True)],
      'blitz': [('blitze', True), ('blitz', True)],
      'bliv': [('blive', False)],
      'blivende': [('blive', False)],
      'bliver': [('blive', True)],
      'blo': [('blo', False)],
      'blod': [('blod', False)],
      'blodet': [('blod', True)],
      'blods': [('blod', False)],
      'blog': [('blogge', True), ('blog', True)],
      'blogge': [('blogge', True)],
      'blogger': [('blogger', True), ('blogge', True)],
      'bloggerne': [('blogger', True)],
      'bloggernes': [('blogger', True)],
      'bloggers': [('blogger', True)],
      'blogges': [('blogge', True)],
      'blok': [('blokke', True), ('blok', True)],
      'blokke': [('blok', True), ('blokke', True)],
      'blokkede': [('blokke', False)],
      'blokken': [('blok', True)],
      'blokkens': [('blok', False)],
      'blokker': [('blokke', True)],
      'blokkerne': [('blokker', False)],
      'blokkernes': [('blokker', False)],
      'blokkers': [('blokker', False)],
      'blokkes': [('blokke', True), ('blok', True)],
      'blokket': [('blokke', True)],
      'bloks': [('blok', False)],
      'blomme': [('blomme', False)],
      'blommen': [('blomme', False)],
      'blommens': [('blomme', False)],
      'blommer': [('blomme', True)],
      'blommerne': [('blomme', False)],
      'blommernes': [('blomme', True)],
      'blommers': [('blomme', False)],
      'blommes': [('blomme', True)],
      'blomsterhandler': [('blomsterhandler', True), ('blomsterhandel', True)],
      'blomsterhandlerne': [('blomsterhandel', True), ('blomsterhandler', True)],
      'blomsterhandlernes': [('blomsterhandel', True), ('blomsterhandler', True)],
      'blomsterhandlers': [('blomsterhandler', True), ('blomsterhandel', True)],
      'blomstrede': [('blomstre', True), ('blomstret', True)],
      'blomstrende': [('blomstre', False)],
      'blomstret': [('blomstre', True), ('blomstret', True)],
      'blonde': [('blonde', True), ('blond', True)],
      'blot': [('blotte', True), ('blote', True), ('blot', True)],
      'bloter': [('blot', True), ('blote', True)],
      'blotet': [('blot', True), ('blote', True)],
      'blotte': [('blotte', True), ('blot', True)],
      'blotter': [('blotter', True), ('blotte', True)],
      'blotterne': [('blotter', True)],
      'blotternes': [('blotter', True)],
      'blotters': [('blotter', True)],
      'blottet': [('blotte', True)],
      'blower': [('blower', False)],
      'blu': [('blu', True)],
      'bluedes': [('blues', True)],
      'bluen': [('blu', False)],
      'bluens': [('blu', False)],
      'blues': [('blues', True)],
      'bluf': [('bluf', True), ('bluffe', True)],
      'bluffer': [('bluffer', True), ('bluffe', True)],
      'blufferne': [('bluffer', True)],
      'bluffernes': [('bluffer', True)],
      'bluffers': [('bluffer', True)],
      'blund': [('blunde', True), ('blund', True)],
      'blunde': [('blunde', True)],
      'blundes': [('blunde', True)],
      'blus': [('blusse', True), ('blus', True), ('blu', True)],
      'blusen': [('bluse', False)],
      'blusens': [('bluse', True)],
      'bluser': [('bluse', False)],
      'blusernes': [('bluse', False)],
      'blussede': [('blusse', True)],
      'blussen': [('blussen', False)],
      'blussende': [('blusse', True)],
      'blusser': [('blusse', True)],
      'blusset': [('blusse', True), ('blus', True)],
      'blys': [('bly', True)],
      'blå': [('blå', False)],
      'blån': [('blåne', True)],
      'blåner': [('blåne', True)],
      'blånet': [('blåne', True)],
      'blår': [('blår', True)],
      'blårs': [('blår', True)],
      'blås': [('blå', True)],
      'blæk': [('blæk', True)],
      'blækket': [('blæk', True)],
      'blænd': [('blænde', False)],
      'blændede': [('blænde', False)],
      'blænden': [('blænde', False)],
      'blændens': [('blænde', False)],
      'blænder': [('blænde', False)],
      'blændere': [('blænde', True)],
      'blænderen': [('blænde', True)],
      'blænderens': [('blænde', False)],
      'blænderes': [('blænde', False)],
      'blænderne': [('blænde', False)],
      'blændernes': [('blænde', False)],
      'blænders': [('blænde', True)],
      'blændet': [('blænde', False)],
      'blær': [('blære', True), ('blær', True)],
      'blærede': [('blæret', True), ('blære', True)],
      'blærer': [('blære', False)],
      'blærerne': [('blære', False)],
      'blærernes': [('blære', False)],
      'blærers': [('blære', False)],
      'blæret': [('blæret', True), ('blære', True)],
      'blæs': [('blæse', True)],
      'blæsende': [('blæse', False)],
      'blæser': [('blæse', True), ('blæser', True)],
      'blæserne': [('blæser', False)],
      'blæsers': [('blæser', False)],
      'blæst': [('blæse', True), ('blæst', True)],
      'blæste': [('blæse', False)],
      'blæstes': [('blæse', False)],
      'blød': [('blød', True), ('bløde', True)],
      'bløde': [('bløde', True), ('blød', True)],
      'blødede': [('bløde', False)],
      'bløden': [('bløde', True)],
      'blødens': [('bløde', True)],
      'bløder': [('bløder', True), ('bløde', True)],
      'bløderne': [('bløde', True), ('bløder', True)],
      'blødernes': [('bløder', True), ('bløde', True)],
      'bløders': [('bløde', True), ('bløder', True)],
      'blødstrøget': [('blødstrøget', True), ('blødstrøgen', True)],
      'blødstrøgne': [('blødstrøgen', True), ('blødstrøget', True)],
      'blødt': [('bløde', True), ('blød', True)],
      'bløs': [('bløs', False)],
      'bløse': [('bløs', False)],
      'bløst': [('bløs', False)],
      'bmand': [('bmand', False)],
      'bmarine': [('bmarin', False)],
      'bmarker': [('bmark', False)],
      'bmarkerne': [('bmark', False)],
      'bmarkernes': [('bmark', False)],
      'bmarkers': [('bmark', False)],
      'bmaster': [('bmaster', False)],
      'bmasterne': [('bmaster', False)],
      'bmasternes': [('bmaster', False)],
      'bmasters': [('bmaster', False)],
      'bmide': [('bmide', False)],
      'bmiderne': [('bmide', False)],
      'bms': [('bms', True)],
      'bmændene': [('bmand', False)],
      'bmændenes': [('bmand', False)],
      'bmænds': [('bmand', False)],
      'bmøller': [('bmølle', False)],
      'bmøllerne': [('bmølle', False)],
      'bmøllernes': [('bmølle', False)],
      'bmøllers': [('bmølle', False)],
      'bn': [('bne', False)],
      'bnedes': [('bne', False)],
      'bnene': [('ben', False)],
      'bnenes': [('ben', False)],
      'bnere': [('bner', False)],
      'bneres': [('bner', False)],
      'bnets': [('ben', False)],
      'bo': [('bo', False)],
      'board': [('boarde', True), ('board', True)],
      'boardet': [('boarde', False)],
      'bob': [('bobbe', True), ('bob', True)],
      'bobbet': [('bobbe', True)],
      'bobiner': [('bobine', True)],
      'bobinerne': [('bobine', True)],
      'bobinernes': [('bobine', True)],
      'bobinet': [('bobinet', True)],
      'bobs': [('bob', True)],
      'boden': [('bod', False)],
      'bodens': [('bod', False)],
      'boder': [('bod', False)],
      'boderne': [('bod', False)],
      'bodernes': [('bod', False)],
      'boders': [('bod', False)],
      'boede': [('bo', True)],
      'boen': [('bo', False)],
      'boende': [('bo', True)],
      'boens': [('boer', False)],
      'boer': [('boer', True), ('bo', True)],
      'boerne': [('boer', True), ('bo', True)],
      'boernes': [('boer', True), ('bo', True)],
      'boers': [('boer', True), ('bo', True)],
      'boet': [('bo', False)],
      'bog': [('boge', True), ('bog', True)],
      'boge': [('boge', True)],
      'bogede': [('boge', True)],
      'bogen': [('bog', True)],
      'boger': [('boge', True)],
      'boges': [('boge', True)],
      'boget': [('boge', True)],
      'bogfører': [('bogføre', True)],
      'boghandler': [('boghandler', True), ('boghandel', True)],
      'boghandlerne': [('boghandler', True), ('boghandel', True)],
      'boghandlernes': [('boghandel', True), ('boghandler', True)],
      'boghandlers': [('boghandel', True), ('boghandler', True)],
      'bogien': [('bogie', True)],
      'bogiers': [('bogie', True)],
      'bogligt': [('boglig', True), ('bogligt', True)],
      'bogstaveligt': [('bogstaveligt', True), ('bogstavelig', True)],
      'bogstaver': [('bogstavere', True), ('bogstav', True)],
      'bohaver': [('bohave', True)],
      'bohaverne': [('bohave', True)],
      'bohavernes': [('bohave', True)],
      'bohavers': [('bohave', True)],
      'bojanerne': [('bojan', True)],
      'boks': [('bokse', True), ('boks', True)],
      "boks'": [('boks', False)],
      'bokse': [('bokse', True), ('boks', True)],
      'boksen': [('boks', False)],
      'boksens': [('boks', False)],
      'bokser': [('bokser', True), ('bokse', True)],
      'bokserne': [('bokser', True)],
      'boksernes': [('bokser', True)],
      'boksers': [('bokser', True)],
      'bokses': [('bokse', True), ('boks', True)],
      'bol': [('bole', True), ('bolle', True)],
      'bolader': [('bolader', False)],
      'boladerne': [('bolader', False)],
      'boladernes': [('bolader', False)],
      'boladers': [('bolader', False)],
      'bolas': [('bola', False)],
      'bold': [('bold', False)],
      'bolden': [('bold', False)],
      'boldene': [('bold', False)],
      'boldenes': [('bold', False)],
      'boldens': [('bold', False)],
      'boldes': [('bold', False)],
      'boldt': [('bold', True)],
      'bole': [('bole', False)],
      'bolede': [('bole', True)],
      'boler': [('bole', True)],
      'bolere': [('bolere', False)],
      'bolerede': [('bolere', False)],
      'boleres': [('bolere', False)],
      'bolerne': [('bol', False)],
      'bolernes': [('bol', False)],
      'boles': [('bole', True)],
      'bolet': [('bole', True)],
      'bolets': [('bol', False)],
      'boliserede': [('bolisere', False)],
      'boliseret': [('bolisere', False)],
      'bollede': [('bolle', True), ('bollet', True)],
      'bollens': [('bolle', False)],
      'bollet': [('bolle', True), ('bollet', True)],
      'bolstre': [('bolster', True)],
      'bolstres': [('bolster', True)],
      'bolstret': [('bolster', True)],
      'bolt': [('bolte', True), ('bolt', True)],
      'bolte': [('bolte', True), ('bolt', True)],
      'bolten': [('bolt', False)],
      'boltes': [('bolte', True), ('bolt', True)],
      'boltet': [('bolte', True)],
      'bom': [('bomme', True), ('bom', True)],
      'bombede': [('bombe', True)],
      'bomber': [('bomber', True), ('bombe', True)],
      'bombere': [('bomber', True)],
      'bomberes': [('bomber', False)],
      'bomberne': [('bomber', True), ('bombe', True)],
      'bombernes': [('bomber', True), ('bombe', True)],
      'bombers': [('bomber', True), ('bombe', True)],
      'bombet': [('bombe', False)],
      'bomme': [('bomme', True), ('bom', True)],
      'bommen': [('bom', False)],
      'bommens': [('bom', False)],
      'bommer': [('bomme', True)],
      'bommes': [('bomme', True), ('bom', True)],
      'bon': [('bone', True), ('bon', True)],
      'bonde': [('bonde', True)],
      'bondefanger': [('bondefange', True), ('bondefanger', True)],
      'bonden': [('bonde', True)],
      'bondens': [('bonde', True)],
      'bonderne': [('bond', False)],
      'bondernes': [('bond', False)],
      'bonders': [('bond', False)],
      'bonds': [('bond', False)],
      'bone': [('bone', False)],
      'bonede': [('bone', True)],
      'bonen': [('bon', True)],
      'bonende': [('bone', True)],
      'bonens': [('bon', True)],
      'boner': [('bon', True), ('bone', True)],
      'bonerne': [('bon', True)],
      'bonernes': [('bon', True)],
      'boners': [('bon', True)],
      'bones': [('bone', False)],
      'bonet': [('bone', True)],
      'bonets': [('bon', False)],
      'bonne': [('bon', False)],
      'bonnet': [('bon', False)],
      'bonnets': [('bon', False)],
      'book': [('booke', True)],
      'booker': [('booke', True)],
      'bookings': [('booking', True)],
      'boom': [('boom', True), ('boome', True)],
      'boomet': [('boom', True), ('boome', True)],
      'boost': [('booste', True), ('boost', True)],
      'boostet': [('booste', True), ('boost', True)],
      'booter': [('boote', False)],
      'bop': [('bop', True)],
      'bopper': [('bopper', False)],
      'boppere': [('bopper', False)],
      'bopperes': [('bopper', False)],
      'boppernes': [('bopper', False)],
      'boppers': [('bopper', False)],
      'bor': [('bor', True), ('bo', True), ('bore', True)],
      'bord': [('borde', True), ('bord', True)],
      'borde': [('borde', True), ('bord', True)],
      'bordel': [('bordel', True)],
      'bordende': [('bordende', True), ('borde', True)],
      'border': [('borde', True)],
      'bordes': [('borde', True), ('bord', True)],
      'bordet': [('borde', True), ('bord', True)],
      'bords': [('bord', False)],
      'bore': [('bore', False)],
      'borede': [('bore', True)],
      'borende': [('bore', False)],
      'borer': [('bore', False)],
      'borere': [('borere', False)],
      'borerede': [('borere', False)],
      'boreres': [('borere', False)],
      'boreret': [('borere', False)],
      'borerne': [('borer', False)],
      'borernes': [('borer', False)],
      'borers': [('borer', False)],
      'bores': [('bore', False)],
      'boret': [('bor', True), ('bore', True)],
      'borets': [('bor', True)],
      'borg': [('borge', True), ('borg', True)],
      'borge': [('borge', True), ('borg', True)],
      'borgen': [('borgen', True), ('borg', True)],
      'borgens': [('borgen', True), ('borg', True)],
      'borger': [('borge', True), ('borger', True)],
      'borgerligt': [('borgerligt', True), ('borgerlig', True)],
      'borgerne': [('borger', True)],
      'borgernes': [('borger', True)],
      'borgers': [('borger', True)],
      'borges': [('borg', True), ('borge', True)],
      'borne': [('borne', True)],
      'borner': [('borne', True)],
      'borrens': [('borre', False)],
      'bort': [('bort', False)],
      'borten': [('bort', False)],
      'bortens': [('bort', False)],
      'borter': [('bort', False)],
      'borterer': [('bortere', False)],
      'borterne': [('bort', False)],
      'borternes': [('bort', False)],
      'borters': [('bort', False)],
      'bortfald': [('bortfalde', True), ('bortfald', True)],
      'bortfaldet': [('bortfald', True), ('bortfalde', True)],
      'bortfører': [('bortfører', True), ('bortføre', True)],
      'bortløbet': [('bortløbet', True), ('bortløben', True)],
      'bortløbne': [('bortløbet', True), ('bortløben', True)],
      'bortrives': [('bortrive', True)],
      'borts': [('bort', False)],
      'bos': [('bosse', True), ('bo', True)],
      "bos'": [('bo', False)],
      'bosat': [('bosætte', True), ('bosat', True)],
      'bosatte': [('bosat', True), ('bosætte', True)],
      'bose': [('bose', False)],
      'bosen': [('bose', False)],
      'bosens': [('bose', False)],
      'boser': [('bose', False)],
      'boserne': [('bose', False)],
      'bosernes': [('bose', False)],
      'bosers': [('bose', False)],
      'boskoper': [('boskop', False)],
      'bosproget': [('bosprog', False)],
      'boss': [('boss', True)],
      'bossens': [('boss', True)],
      'bosser': [('boss', True), ('bosse', True)],
      'bosserne': [('boss', True)],
      'bossernes': [('boss', True)],
      'bossers': [('boss', True)],
      'bosset': [('bosse', True)],
      'bosætter': [('bosætter', True), ('bosætte', True)],
      'bot': [('bot', False)],
      'boter': [('botere', False)],
      'botere': [('botere', False)],
      'boterede': [('botere', False)],
      'boteres': [('botere', False)],
      'boteret': [('botere', False)],
      'botets': [('bot', False)],
      'botten': [('bot', False)],
      'botter': [('bot', False)],
      'botterne': [('bot', False)],
      'botternes': [('bot', False)],
      'botters': [('bot', False)],
      'bove': [('bov', True)],
      'boven': [('bov', False)],
      'bowl': [('bowle', True)],
      'bowler': [('bowle', True), ('bowler', True)],
      'bowlerne': [('bowle', True), ('bowler', True)],
      'bowlernes': [('bowler', True), ('bowle', True)],
      'bowlers': [('bowle', True), ('bowler', True)],
      'boxerne': [('boxer', True)],
      'boxernes': [('boxer', True)],
      'boxers': [('boxer', True)],
      'boyer': [('boy', False)],
      'boykot': [('boykotte', True), ('boykot', True)],
      'boykotter': [('boykot', True), ('boykotte', True), ('boykotter', True)],
      'boykotterne': [('boykot', True), ('boykotter', True)],
      'boykotternes': [('boykotter', True), ('boykot', True)],
      'boykotters': [('boykot', True), ('boykotter', True)],
      'bprofiler': [('bprofil', False)],
      'br': [('bre', False)],
      'brad': [('brad', False)],
      'brader': [('brad', False)],
      'brads': [('brad', False)],
      'brag': [('brage', True), ('brag', True)],
      'bragende': [('bragende', True), ('brage', True)],
      'braget': [('brage', True), ('brag', True)],
      'bragt': [('bringe', False)],
      'bragte': [('bringe', False)],
      'brainstorm': [('brainstorm', True), ('brainstorme', True)],
      'brainstorme': [('brainstorm', True), ('brainstorme', True)],
      'brainstormes': [('brainstorme', True), ('brainstorm', True)],
      'braisere': [('braisere', True)],
      'braiseres': [('braisere', True)],
      'brak': [('brakke', True), ('brak', True)],
      'brakke': [('brak', True), ('brakke', True)],
      'brakken': [('brak', True)],
      'brakkens': [('brak', True)],
      'brakker': [('brakke', True)],
      'brakket': [('brakke', True)],
      'brakt': [('brak', True)],
      'bral': [('bral', False)],
      'bralt': [('bral', False)],
      'bram': [('bramme', True), ('bram', True)],
      'bramme': [('bramme', True)],
      'brammet': [('bramme', True)],
      'bran': [('bran', False)],
      'branchen': [('branche', False)],
      'branchens': [('branche', False)],
      'brancher': [('branche', False)],
      'brancherne': [('branche', True)],
      'branchernes': [('branche', True)],
      'branchers': [('branche', True)],
      'brand': [('brande', True), ('brand', True)],
      'brande': [('brande', True), ('brand', True)],
      'brandede': [('brande', True)],
      'brander': [('brander', True), ('brande', True)],
      'branderne': [('brander', True)],
      'brandernes': [('brander', True)],
      'branders': [('brander', True)],
      'brandes': [('brande', True), ('brand', True), ('brandes', True)],
      'brandet': [('brande', True), ('brand', True)],
      'brandsikre': [('brandsikker', True), ('brandsikre', True)],
      'brandt': [('brandt', True)],
      'braner': [('bran', False)],
      'branerne': [('bran', False)],
      'branernes': [('bran', False)],
      'braners': [('bran', False)],
      'brank': [('branke', True)],
      'branke': [('branke', True)],
      'bras': [('brase', True), ('bras', True)],
      'brasen': [('brasen', True), ('bras', True)],
      'brasende': [('brase', True)],
      'brasens': [('brasen', True), ('bras', True)],
      'braser': [('brase', True), ('bras', True)],
      'braserne': [('bras', True)],
      'brasers': [('bras', True)],
      'braset': [('brase', True), ('bras', True)],
      'brast': [('briste', True), ('brase', True), ('brast', True)],
      'braste': [('brase', True)],
      'brastes': [('brase', True)],
      'brat': [('brat', True)],
      'brationer': [('bration', False)],
      'brav': [('brav', True)],
      'brave': [('brav', True)],
      'bre': [('ber', False)],
      'bred': [('brede', True), ('bred', True)],
      'bredden': [('bred', True), ('bredde', True)],
      'breddens': [('bredde', True), ('bred', True)],
      'bredder': [('bredde', True), ('bred', True)],
      'bredderne': [('bred', True), ('bredde', True)],
      'breddernes': [('bred', True), ('bredde', True)],
      'bredders': [('bredde', True), ('bred', True)],
      'brede': [('bred', True), ('brede', True)],
      'breden': [('bred', False)],
      'bredens': [('bred', False)],
      'breder': [('brede', True)],
      'bredere': [('bred', True)],
      'brederne': [('breder', False)],
      'bredernes': [('breder', False)],
      'breders': [('breder', False)],
      'bredes': [('brede', True)],
      'bredet': [('bred', False)],
      'breds': [('bred', False)],
      'bredt': [('bred', True), ('brede', True)],
      'bredte': [('brede', False)],
      'bregnen': [('bregne', False)],
      'bregnens': [('bregne', True)],
      'brems': [('bremse', True)],
      'bremsende': [('bremse', False)],
      'bremser': [('bremse', True)],
      'bremserne': [('bremse', True)],
      'bremsernes': [('bremse', True)],
      'bremsers': [('bremse', False)],
      'bren': [('bre', False)],
      'brende': [('bre', False)],
      'brene': [('ber', False)],
      'brenes': [('ber', False)],
      'brens': [('bre', False)],
      'brer': [('bre', False)],
      'brere': [('brer', False)],
      'brerer': [('brere', False)],
      'breres': [('brer', False)],
      'brernes': [('brer', False)],
      'bres': [('ber', False)],
      'bret': [('bret', False)],
      'brette': [('brette', False)],
      'bretten': [('brette', False)],
      'brettens': [('brette', False)],
      'bretter': [('brette', False)],
      'bretterne': [('brette', False)],
      'bretternes': [('brette', False)],
      'bretters': [('brette', False)],
      'brev': [('brev', False)],
      'breve': [('brev', False)],
      'breves': [('brev', False)],
      'brevet': [('brev', False)],
      'brevs': [('brev', False)],
      'briander': [('briand', False)],
      'brianders': [('briand', False)],
      'brice': [('brice', True)],
      'bricen': [('bric', False)],
      'bricens': [('bric', False)],
      'brid': [('brid', False)],
      'bride': [('brid', False)],
      'briden': [('brid', False)],
      'bridens': [('brid', False)],
      'brider': [('brid', False)],
      'briderne': [('brid', False)],
      'bridernes': [('brid', False)],
      'briders': [('brid', False)],
      'bridge': [('bridge', True)],
      'brids': [('brid', False)],
      'bridt': [('brid', False)],
      'brie': [('brie', True)],
      'brien': [('brie', True)],
      'briens': [('brie', True)],
      'brier': [('brie', True)],
      'brierne': [('brie', True)],
      'briernes': [('brie', True)],
      'briers': [('brie', True)],
      'bries': [('brie', True)],
      'brig': [('brig', False)],
      'brigader': [('brigader', True), ('brigade', True)],
      'brigaders': [('brigader', True), ('brigade', True)],
      'brige': [('brig', False)],
      'brigger': [('brig', True)],
      'briggerne': [('brig', True)],
      'briggernes': [('brig', True)],
      'briggers': [('brig', True)],
      'brigt': [('brig', False)],
      'brik': [('brik', False)],
      'brikken': [('brik', False)],
      'brikkens': [('brik', False)],
      'brikker': [('brik', False)],
      'brikkerne': [('brik', False)],
      'briks': [('briks', True), ('brik', True)],
      'briksen': [('briks', True)],
      'bril': [('bril', False)],
      'brille': [('briller', False)],
      'brillede': [('brillet', False)],
      'brillen': [('briller', False)],
      'brillens': [('briller', False)],
      'briller': [('briller', True), ('brillere', True)],
      'brillere': [('brillere', True)],
      'brilleres': [('brillere', True)],
      'brilleret': [('brillere', True)],
      'brillerne': [('briller', False)],
      'brillernes': [('briller', False)],
      'brillers': [('briller', False)],
      'brilles': [('briller', False)],
      'brillet': [('brillet', False)],
      'bring': [('bringe', False)],
      'bringe': [('bringe', False)],
      'bringen': [('bringe', True)],
      'bringende': [('bringe', False)],
      'bringens': [('bringe', True)],
      'bringer': [('bringe', False)],
      'bringerne': [('bringe', True)],
      'bringernes': [('bringe', True)],
      'bringers': [('bringe', True)],
      'bringes': [('bringe', False)],
      'brink': [('brink', True)],
      'brinker': [('brink', True)],
      'brint': [('brint', True), ('brinte', True)],
      'brinten': [('brint', True)],
      'brintens': [('brint', True)],
      'brinterne': [('brinte', False)],
      'brinternes': [('brinte', False)],
      'brinters': [('brinte', False)],
      'briolet': [('briolet', False)],
      'bris': [('bris', False)],
      'brisen': [('brise', True)],
      'brisens': [('brise', True)],
      'brisers': [('brise', False)],
      'brisler': [('brissel', True)],
      'brissers': [('bris', False)],
      'brist': [('brist', True), ('briste', True)],
      'briste': [('briste', True)],
      'brister': [('briste', True), ('brist', True)],
      'bristerne': [('brist', True)],
      'bristernes': [('brist', False)],
      'bristers': [('brist', False)],
      'bristes': [('briste', True)],
      'bristet': [('brist', True), ('briste', True)],
      'briten': [('brite', True)],
      'britens': [('brite', True)],
      'briter': [('brite', True)],
      'briterne': [('brite', True)],
      'briternes': [('brite', True)],
      'briters': [('brite', True)],
      'brium': [('brium', False)],
      'briums': [('brium', False)],
      'brod': [('brodde', True), ('brod', True)],
      'brodde': [('brodde', True), ('brod', True)],
      'brodden': [('brodden', True), ('brodde', True), ('brod', True)],
      'broddens': [('brodde', True), ('brod', True)],
      'broddes': [('brodde', True), ('brod', True)],
      'broddet': [('brodde', True), ('brod', True)],
      'broder': [('bror', True), ('brodere', True)],
      'broderen': [('bror', True)],
      'broderens': [('bror', True)],
      'broders': [('bror', True)],
      'brods': [('brod', True)],
      'broen': [('bro', True)],
      'broens': [('bro', True)],
      'broer': [('bro', True)],
      'broerne': [('bro', True)],
      'broernes': [('bro', True)],
      'broers': [('bro', False)],
      'brogede': [('broget', True)],
      'brogene': [('brog', False)],
      'brogs': [('brog', False)],
      'brok': [('brokke', True), ('brok', True)],
      'brokke': [('brokke', True), ('brok', True)],
      'brokken': [('brok', True), ('brokke', True)],
      'brokkens': [('brokke', True), ('brok', True)],
      'brokker': [('brokke', True)],
      'brokkerne': [('brokke', True)],
      'brokkernes': [('brokke', True)],
      'brokkers': [('brokke', True)],
      'brokkes': [('brok', True), ('brokke', True)],
      'brokket': [('brokke', True), ('brok', True)],
      'broks': [('brok', False)],
      'brolægger': [('brolægger', True), ('brolægge', True)],
      'bromer': [('brom', False)],
      'bromerne': [('brom', False)],
      'bromernes': [('brom', False)],
      'bromers': [('brom', False)],
      'bromet': [('brom', False)],
      'bronkoskoper': [('bronkoskop', True), ('bronkoskopere', True)],
      'bronzer': [('bronze', True), ('bronzere', True)],
      'bror': [('bror', False)],
      'bros': [('bro', True)],
      'brosten': [('brosten', True)],
      'brostens': [('brosten', True)],
      'browser': [('browse', True), ('browser', True)],
      'brud': [('brud', False)],
      'brude': [('brud', True)],
      'bruden': [('bruden', True), ('brud', True)],
      'brudens': [('brud', False)],
      'brudes': [('brud', False)],
      'bruds': [('brud', False)],
      'brudt': [('bryde', False)],
      'brug': [('bruge', True), ('brug', True)],
      'brugen': [('brug', False)],
      'brugens': [('brug', False)],
      'bruger': [('bruge', True), ('bruger', True)],
      'brugerdrevet': [('brugerdreven', True), ('brugerdrevet', True)],
      'brugerdrevne': [('brugerdreven', True), ('brugerdrevet', True)],
      'brugere': [('bruger', True)],
      'brugeres': [('bruger', True)],
      'bruget': [('brug', False)],
      'brugs': [('brugs', True), ('brug', True)],
      'brugt': [('bruge', False)],
      'brugte': [('brugte', True), ('brugt', True), ('bruge', True)],
      'brugtes': [('bruge', False)],
      'brum': [('brumme', True), ('brum', True)],
      'brumme': [('brumme', True)],
      'brummen': [('brummen', True)],
      'brummende': [('brumme', True)],
      'brummer': [('brummer', True), ('brumme', True)],
      'brummerne': [('brummer', True)],
      'brummernes': [('brummer', True)],
      'brummers': [('brummer', True)],
      'brummes': [('brumme', True)],
      'brummet': [('brumme', True), ('brum', True)],
      'brummets': [('brum', True)],
      'brun': [('brune', True), ('brun', True)],
      'brune': [('brune', True), ('brun', True)],
      'bruner': [('brune', True), ('brunere', True)],
      'brunere': [('brunere', True)],
      'bruneres': [('brunere', True)],
      'brunerne': [('bruner', False)],
      'brunernes': [('bruner', False)],
      'bruners': [('bruner', False)],
      'brunsten': [('brunst', True), ('brunsten', True)],
      'brunstens': [('brunst', True), ('brunsten', True)],
      'brunt': [('brun', False)],
      'brus': [('brus', True), ('bruse', True)],
      'bruse': [('bruse', False)],
      'brusede': [('bruse', True)],
      'brusende': [('bruse', True)],
      'bruser': [('bruser', True), ('bruse', True)],
      'bruserne': [('bruser', False)],
      'brusernes': [('bruser', True)],
      'brusers': [('bruser', False)],
      'bruses': [('bruse', True)],
      'bruset': [('brus', True), ('bruse', True)],
      'brusk': [('brusk', True)],
      'bruske': [('brusk', True)],
      'bruskede': [('brusket', True)],
      'bruskes': [('brusk', True)],
      'brusket': [('brusket', True)],
      'brust': [('bruse', True)],
      'bruste': [('bruse', True)],
      'brusten': [('brusten', True)],
      'brustes': [('bruse', True)],
      'brutale': [('brutal', True)],
      'brutalt': [('brutalt', True), ('brutal', True)],
      'bryd': [('bryde', False)],
      'brydende': [('bryde', True)],
      'bryder': [('bryde', True), ('bryder', True)],
      'brydes': [('brydes', True), ('bryde', True)],
      'bryg': [('bryg', True), ('brygge', True)],
      'brygge': [('brygge', True)],
      'bryggede': [('brygge', True)],
      'bryggen': [('brygge', True)],
      'bryggende': [('brygge', True)],
      'bryggens': [('brygge', True)],
      'brygger': [('brygge', True), ('brygger', True)],
      'bryggerne': [('brygge', True), ('brygger', True)],
      'bryggernes': [('brygger', True), ('brygge', True)],
      'bryggers': [('brygger', True), ('bryggers', True), ('brygge', True)],
      'brygges': [('brygge', True)],
      'brygget': [('bryg', True), ('brygge', True)],
      'bryn': [('bryn', False)],
      'brynede': [('brynet', False)],
      'brynet': [('bryn', True)],
      'bryns': [('bryn', False)],
      'bryst': [('bryste', True), ('bryst', True)],
      'brystede': [('bryste', True)],
      'brystende': [('bryste', True)],
      'bryster': [('bryste', True), ('bryst', True)],
      'brysterne': [('bryst', False)],
      'brysternes': [('bryst', False)],
      'brysters': [('bryst', False)],
      'brystet': [('bryst', True), ('bryste', True)],
      'brædder': [('bræt', True)],
      'brædderne': [('bræt', False)],
      'bræddernes': [('bræt', False)],
      'brædders': [('bræt', True)],
      'bræer': [('bræ', True)],
      'bræerne': [('bræ', True)],
      'bræernes': [('bræ', True)],
      'bræers': [('bræ', True)],
      'bræg': [('bræge', True)],
      'bræget': [('bræge', True)],
      'bræk': [('bræk', True), ('brække', True)],
      'brække': [('brække', True)],
      'brækken': [('bræk', False)],
      'brækkende': [('brække', False)],
      'brækkens': [('bræk', False)],
      'brækker': [('brække', False)],
      'brækkerne': [('brækker', False)],
      'brækkernes': [('brækker', False)],
      'brækkers': [('brækker', False)],
      'brækkes': [('brække', False)],
      'brækket': [('bræk', True), ('brække', True)],
      'bræmmede': [('bræmme', True)],
      'bræmmer': [('bræmme', True)],
      'bræmmet': [('bræmme', True)],
      'brænder': [('brænde', True), ('brænder', True)],
      'brænderne': [('brænder', False)],
      'brændt': [('brænde', True)],
      'brændte': [('brænde', True)],
      'bræs': [('bræ', True)],
      'bræt': [('bræt', True), ('brætte', True)],
      'brætte': [('brætte', True)],
      'brættede': [('brætte', True)],
      'brætter': [('brætte', True), ('bræt', True)],
      'brætterne': [('bræt', False)],
      'brætternes': [('bræt', False)],
      'brætters': [('bræt', False)],
      'brættet': [('brætte', True), ('bræt', True)],
      'brød': [('brød', True), ('bryde', True)],
      'brøde': [('brøde', True)],
      'brøden': [('brøde', True)],
      'brødens': [('brøde', True)],
      'brødes': [('brydes', True), ('brøde', True)],
      'brødet': [('brød', False)],
      'brødre': [('bror', False)],
      'brødrene': [('bror', False)],
      'brødrenes': [('bror', False)],
      'brødres': [('bror', False)],
      'brøken': [('brøk', True)],
      'brøkens': [('brøk', True)],
      'brøl': [('brøl', True), ('brøle', True)],
      'brøler': [('brøle', True), ('brøler', True)],
      'brølet': [('brøl', True), ('brøle', True)],
      'brøs': [('brøs', False)],
      'brøse': [('brøs', False)],
      'brøst': [('brøst', True)],
      'bs': [('bs', False)],
      "bs'": [('bs', False)],
      "bs'er": [('bs', True)],
      'bsak': [('bsak', False)],
      'bsakker': [('bsak', False)],
      'bsaks': [('bsak', False)],
      'bscenter': [('bscenter', False)],
      'bsen': [('bsen', False)],
      'bsende': [('bse', False)],
      'bsene': [('bs', False)],
      'bsenes': [('bs', False)],
      'bsens': [('bs', False)],
      'bsenter': [('bsentere', False)],
      'bsenterede': [('bsentere', False)],
      'bsenteret': [('bsentere', False)],
      'bservante': [('bservant', False)],
      'bservanten': [('bservant', False)],
      'bservantens': [('bservant', False)],
      'bservanter': [('bservant', False)],
      'bservanterne': [('bservant', False)],
      'bservanternes': [('bservant', False)],
      'bservanters': [('bservant', False)],
      'bserver': [('bservere', False)],
      'bservere': [('bservere', False)],
      'bserveres': [('bservere', False)],
      'bses': [('bse', False)],
      'bset': [('bs', False)],
      'bsets': [('bs', False)],
      'bsfører': [('bsfører', False)],
      'bshandler': [('bshandler', False)],
      'bshandlerne': [('bshandler', False)],
      'bshandlers': [('bshandler', False)],
      'bshop': [('bshop', False)],
      'bshopper': [('bshop', False)],
      'bshopperne': [('bshop', False)],
      'bsinter': [('bsint', False)],
      'bsinters': [('bsint', False)],
      'bsistens': [('bsistens', False)],
      'bsitet': [('bsite', False)],
      'bskal': [('bskal', False)],
      'bskallen': [('bskal', False)],
      'bskallens': [('bskal', False)],
      'bskaller': [('bskal', False)],
      'bskallerne': [('bskal', False)],
      'bskallernes': [('bskal', False)],
      'bskallers': [('bskal', False)],
      'bske': [('bsk', False)],
      'bskifte': [('bskifte', False)],
      'bskifter': [('bskifte', False)],
      'bskifterne': [('bskifte', False)],
      'bskifternes': [('bskifte', False)],
      'bskifters': [('bskifte', False)],
      'bskiftes': [('bskifte', False)],
      'bskiftet': [('bskifte', False)],
      'bskiftets': [('bskifte', False)],
      'bskistens': [('bskiste', False)],
      'bskister': [('bskiste', False)],
      'bskisterne': [('bskiste', False)],
      'bskisters': [('bskiste', False)],
      'bskort': [('bskort', False)],
      'bskortet': [('bskort', False)],
      'bskovs': [('bskovs', False)],
      'bskur': [('bskur', False)],
      'bskure': [('bskur', False)],
      'bskurvens': [('bskurv', False)],
      'bskurves': [('bskurv', False)],
      'bskytters': [('bskytte', False)],
      'bskøn': [('bskøn', False)],
      'bskønt': [('bskøn', False)],
      'bslås': [('bslå', False)],
      'bsløs': [('bsløs', False)],
      'bsløse': [('bsløs', False)],
      'bsmediciner': [('bsmedicin', False)],
      'bsmedicinerne': [('bsmedicin', False)],
      'bsmediciners': [('bsmedicin', False)],
      'bsolet': [('bsolet', False)],
      'bsomme': [('bsom', False)],
      'bsomt': [('bsom', False)],
      'bsorber': [('bsorbere', False)],
      'bsorbere': [('bsorbere', False)],
      'bsorberes': [('bsorbere', False)],
      'bspagt': [('bspagt', False)],
      'bspil': [('bspil', False)],
      'bspillet': [('bspil', False)],
      'bspillets': [('bspil', False)],
      'bsreder': [('bsreder', False)],
      'bsrederne': [('bsreder', False)],
      'bsredernes': [('bsreder', False)],
      'bsreders': [('bsreder', False)],
      'bssager': [('bssag', False)],
      'bssagerne': [('bssag', False)],
      'bssagernes': [('bssag', False)],
      'bssider': [('bsside', False)],
      'bstadens': [('bstad', False)],
      'bstads': [('bstad', False)],
      'bstans': [('bstans', False)],
      'bstansen': [('bstans', False)],
      'bstansens': [('bstans', False)],
      'bstanser': [('bstans', False)],
      'bstanserne': [('bstans', False)],
      'bstansernes': [('bstans', False)],
      'bstansers': [('bstans', False)],
      'bsted': [('bsted', False)],
      'bsteder': [('bsted', False)],
      'bstedernes': [('bsted', False)],
      'bstedet': [('bsted', False)],
      'bstigerne': [('bstige', False)],
      'bstrakt': [('bstrakt', False)],
      'bstrakte': [('bstrakt', False)],
      'bstrater': [('bstrat', False)],
      'bstraterne': [('bstrat', False)],
      'bstraternes': [('bstrat', False)],
      'bstraters': [('bstrat', False)],
      'bstrikkede': [('bstrikket', False)],
      'bstrikket': [('bstrikket', False)],
      'bsumerer': [('bsumere', False)],
      'bsvare': [('bsvare', False)],
      'bsvarer': [('bsvare', False)],
      'bsvarerne': [('bsvare', False)],
      'bsvarernes': [('bsvare', False)],
      'bsvarers': [('bsvare', False)],
      'bsvognen': [('bsvogn', False)],
      'bsvognens': [('bsvogn', False)],
      'bsår': [('bsår', False)],
      'bsåret': [('bsår', False)],
      'bsøer': [('bso', False)],
      'bsøerne': [('bso', False)],
      'bsøernes': [('bso', False)],
      'bsøers': [('bso', False)],
      'bsøgende': [('bsøgende', False)],
      'bsøl': [('bsøl', False)],
      'btangen': [('btang', False)],
      'btangens': [('btang', False)],
      'btes': [('be', False)],
      'btgående': [('btgående', False)],
      'btil': [('btil', False)],
      'btile': [('btil', False)],
      'btilt': [('btil', False)],
      'btraherede': [('btrahere', False)],
      'btraherende': [('btrahere', False)],
      'btraheret': [('btrahere', False)],
      'btroper': [('btroper', False)],
      'btroperne': [('btroper', False)],
      'btropernes': [('btroper', False)],
      'btropers': [('btroper', False)],
      'btryk': [('btryk', False)],
      'btrykket': [('btryk', False)],
      'btrykt': [('btrykt', False)],
      'btrykte': [('btrykt', False)],
      'btræet': [('btræ', False)],
      'btudsens': [('btudse', False)],
      'btudserne': [('btudse', False)],
      'btudses': [('btudse', False)],
      'btænger': [('btang', False)],
      'bu': [('bue', True)],
      'buch': [('buch', True)],
      'buck': [('buck', False)],
      'bucks': [('bucks', True)],
      'bud': [('bud', True)],
      'budas': [('buda', False)],
      'budbringer': [('budbringer', True)],
      'bude': [('bud', False)],
      'budede': [('bude', False)],
      'budende': [('bude', False)],
      'buderne': [('buder', False)],
      'budernes': [('buder', False)],
      'buders': [('buder', False)],
      'budes': [('bud', True)],
      'budet': [('bude', False)],
      'budgetter': [('budget', True), ('budgettere', True)],
      'buds': [('bud', True)],
      'budsen': [('buds', False)],
      'budsens': [('buds', False)],
      'budser': [('buds', False)],
      'budserne': [('buds', False)],
      'budsernes': [('buds', False)],
      'budsers': [('buds', False)],
      'budt': [('byde', True)],
      'buede': [('bue', True), ('buet', True)],
      'buedes': [('bue', True)],
      'buen': [('bue', True)],
      'buens': [('bue', False)],
      'buer': [('bue', True)],
      'buerne': [('bue', True)],
      'buernes': [('bue', True)],
      'buers': [('bue', True)],
      'buet': [('bue', True), ('buet', True)],
      'buffer': [('buffer', True)],
      'bufferne': [('buffer', True)],
      'buffernes': [('buffer', True)],
      'buffers': [('buffer', True)],
      'buffet': [('buffet', True)],
      'buffets': [('buffet', True)],
      'buge': [('bug', False)],
      'bugen': [('bug', False)],
      'bugens': [('bug', False)],
      'buges': [('bug', False)],
      'buggen': [('bug', True)],
      'buggens': [('bug', True)],
      'bugget': [('bug', False)],
      'bugne': [('bugne', True)],
      'bugt': [('bugt', True), ('bugte', True)],
      'bugtede': [('bugtet', True), ('bugte', True)],
      'bugten': [('bugt', True)],
      'bugtens': [('bugt', True)],
      'bugter': [('bugt', True), ('bugte', True)],
      'bugterne': [('bugt', True)],
      'bugternes': [('bugt', True)],
      'bugters': [('bugt', True)],
      'bugtes': [('bugte', True)],
      'bugtet': [('bugte', True), ('bugtet', True)],
      'buh': [('buhe', True), ('buh', True)],
      'buk': [('bukke', True), ('buk', True)],
      'bukke': [('bukke', True), ('buk', True)],
      'bukkede': [('bukke', True)],
      'bukken': [('buk', False)],
      'bukkes': [('bukke', True), ('buk', True)],
      'bukket': [('bukke', True), ('buk', True)],
      'buklede': [('buklet', True), ('bukle', True)],
      'bukler': [('bukle', True), ('bukkel', True)],
      'buklet': [('buklet', True), ('bukle', True)],
      'buks': [('buk', True), ('buks', True)],
      'bukser': [('buks', True), ('bukser', True)],
      'bukserne': [('buks', True), ('bukser', True)],
      'buksernes': [('buks', True), ('bukser', True)],
      'buksers': [('buks', True), ('bukser', True)],
      'bul': [('bul', True), ('bule', True)],
      'bula': [('bula', False)],
      'bulas': [('bula', False)],
      'bulder': [('bulder', True)],
      'buldermørke': [('buldermørk', True), ('buldermørke', True)],
      'buldre': [('buldre', True)],
      'buldrede': [('buldre', True)],
      'buldres': [('buldre', True)],
      'bule': [('bule', True)],
      'bulede': [('bule', True), ('bulet', True)],
      'bulen': [('bule', True)],
      'bulens': [('bule', True)],
      'buler': [('bule', False)],
      'bulere': [('bulere', False)],
      'bulerede': [('bulere', False)],
      'bulerende': [('bulere', False)],
      'buleres': [('bulere', False)],
      'bulers': [('bule', False)],
      'bules': [('bule', False)],
      'bulet': [('bulet', True), ('bule', True)],
      'bulk': [('bulk', True)],
      'bulke': [('bulk', True)],
      'bulker': [('bulk', True)],
      'bulkerne': [('bulk', True)],
      'bulkes': [('bulk', True)],
      'bulldozer': [('bulldozer', True), ('bulldoze', True)],
      'bulle': [('bul', True), ('bulle', True)],
      'bullen': [('bul', True), ('bullen', True), ('bulle', True)],
      'bullens': [('bul', True), ('bulle', True)],
      'buller': [('bulle', True), ('bul', True)],
      'bullerne': [('bul', True), ('bulle', True)],
      'bullernes': [('bul', True), ('bulle', True)],
      'bullers': [('bul', True), ('bulle', True)],
      'bulles': [('bul', True), ('bulle', True)],
      'bullet': [('bullet', True)],
      'bulne': [('bullen', True), ('bulne', True)],
      'bulter': [('bulter', True)],
      'bum': [('bum', False)],
      'buminer': [('bumin', False)],
      'buminernes': [('bumin', False)],
      'buminets': [('bumin', False)],
      'bumler': [('bumle', True)],
      'bumlet': [('bumle', True)],
      'bummer': [('bum', False)],
      'bummerne': [('bum', False)],
      'bummernes': [('bum', False)],
      'bummers': [('bum', False)],
      'bummet': [('bum', False)],
      'bummets': [('bum', False)],
      'bump': [('bump', True), ('bumpe', True)],
      'bumpet': [('bumpe', True), ('bump', True)],
      'bums': [('bumse', True), ('bums', True)],
      'bumsede': [('bumset', True), ('bumse', True)],
      'bumsen': [('bums', True)],
      'bumser': [('bums', True), ('bumse', True)],
      'bumserne': [('bums', True)],
      'bumsers': [('bums', True)],
      'bumset': [('bumse', True), ('bumset', True), ('bums', True)],
      'bund': [('bunde', True), ('bund', True)],
      'bunde': [('bunde', True), ('bund', True)],
      'bundede': [('bunde', True)],
      'bunden': [('bund', True), ('binde', True), ('bunden', True)],
      'bundens': [('bund', False)],
      'bunder': [('bunde', True)],
      'bundes': [('bunde', True), ('bund', True)],
      'bundet': [('binde', True), ('bunde', True), ('bunden', True)],
      'bundfrosne': [('bundfrossen', True), ('bundfryse', True)],
      'bundfrossen': [('bundfrossen', True), ('bundfryse', True)],
      'bundne': [('binde', True), ('bunden', True)],
      'bunds': [('bund', False)],
      'bundt': [('bundte', True), ('bundt', True)],
      'bundte': [('bundte', True)],
      'bundter': [('bundte', True), ('bundt', True)],
      'bundtes': [('bundte', True)],
      'bundtet': [('bundte', True), ('bundt', True)],
      'bune': [('bune', False)],
      'bunken': [('bunke', False)],
      'bunkens': [('bunke', True)],
      'bunker': [('bunke', True), ('bunker', True)],
      'bunkere': [('bunker', True)],
      'bunkeres': [('bunker', True)],
      'bunkerne': [('bunker', True), ('bunke', True)],
      'bunkernes': [('bunker', True), ('bunke', True)],
      'bunkers': [('bunker', True), ('bunke', True), ('bunkers', True)],
      "bunkers'": [('bunker', True), ('bunkers', True)],
      'bunket': [('bunke', True)],
      'bur': [('bure', True), ('bur', True)],
      'burde': [('burde', True)],
      'bure': [('bure', True), ('bur', True)],
      'burede': [('bure', True)],
      'buredes': [('bure', True)],
      'buren': [('bur', False)],
      'burene': [('bur', False)],
      'burer': [('bure', True)],
      'burere': [('burere', False)],
      'burerede': [('burere', False)],
      'bureres': [('burere', False)],
      'bureret': [('burere', False)],
      'burerne': [('bur', False)],
      'bures': [('bure', True), ('bur', True)],
      'buret': [('bure', True), ('bur', True)],
      'burets': [('bur', False)],
      'burette': [('burette', True)],
      'buretten': [('burette', True)],
      'burettens': [('burette', True)],
      'buretter': [('burette', True)],
      'buretterne': [('burette', True)],
      'buretternes': [('burette', True)],
      'buretters': [('burette', True)],
      'burger': [('burger', False)],
      'buriner': [('burin', False)],
      'burleske': [('burleske', True), ('burlesk', True)],
      'burrer': [('burre', True)],
      'burs': [('bur', True)],
      "burs'": [('burs', False)],
      'bursen': [('burs', False)],
      'bursens': [('burs', False)],
      'bus': [('buse', True), ('bus', True)],
      'buse': [('buse', True)],
      'busede': [('buse', True)],
      'busende': [('buse', True)],
      'buser': [('buse', True)],
      'buses': [('buse', True)],
      'buset': [('buse', True)],
      'bush': [('bush', True)],
      'bushernes': [('bush', True)],
      'bushers': [('bush', True)],
      'busk': [('buske', True), ('busk', True)],
      'buske': [('buske', True), ('busk', True)],
      'buskede': [('busket', True), ('buske', True)],
      'busken': [('busk', False)],
      'busker': [('buske', True)],
      'buskes': [('buske', True), ('busk', True)],
      'busket': [('buske', True), ('busket', True)],
      'bussen': [('bus', False)],
      'bussens': [('bus', False)],
      'busser': [('bus', False)],
      'busserne': [('bus', False)],
      'bussernes': [('bus', False)],
      'bust': [('bust', False)],
      'buste': [('buste', True)],
      'busten': [('buste', True)],
      'bustens': [('buste', True)],
      'buster': [('buste', True)],
      'bustere': [('buster', False)],
      'busteres': [('buster', False)],
      'busterne': [('buste', True)],
      'busternes': [('buste', True)],
      'busters': [('buste', True)],
      'butant': [('butant', False)],
      'butere': [('butere', False)],
      'buterede': [('butere', False)],
      'buteres': [('butere', False)],
      'buteret': [('butere', False)],
      'butioner': [('bution', False)],
      'butte': [('but', True)],
      'buttede': [('buttet', True)],
      'butten': [('but', False)],
      'butter': [('but', False)],
      'butterne': [('but', False)],
      'butternes': [('but', False)],
      'butters': [('but', False)],
      'buttet': [('buttet', True)],
      'bvand': [('bvand', False)],
      'bvandet': [('bvand', False)],
      'bværelsers': [('bværelse', False)],
      'bværelses': [('bværelse', False)],
      'bwer': [('bwer', False)],
      'by': [('by', False)],
      'bybo': [('byboer', True)],
      'byboen': [('byboer', True)],
      'byboens': [('byboer', True)],
      'byboer': [('byboer', True)],
      'byboerne': [('byboer', True)],
      'byboernes': [('byboer', True)],
      'byboers': [('byboer', True)],
      'bybos': [('byboer', True)],
      'byd': [('byde', False)],
      'byden': [('byden', False)],
      'bydende': [('byde', False)],
      'byder': [('byde', False)],
      'byderne': [('byder', False)],
      'bydernes': [('byder', False)],
      'byders': [('byder', False)],
      'bydes': [('byde', False)],
      'bye': [('bye', False)],
      'byede': [('bye', False)],
      'byedes': [('bye', False)],
      'byen': [('by', False)],
      'byende': [('bye', False)],
      'byens': [('by', False)],
      'byer': [('by', True)],
      'byere': [('byer', False)],
      'byeren': [('byer', False)],
      'byerens': [('byer', False)],
      'byeres': [('byer', False)],
      'byerne': [('by', False)],
      'byernes': [('by', False)],
      'byers': [('by', False)],
      'byes': [('bye', False)],
      'byet': [('bye', False)],
      'byg': [('bygge', True), ('byg', True)],
      'byge': [('byge', False)],
      'byger': [('byge', False)],
      'bygerne': [('byge', False)],
      'byggearbejder': [('byggearbejder', True), ('byggearbejde', True)],
      'byggearbejderne': [('byggearbejder', True), ('byggearbejde', True)],
      'byggearbejdernes': [('byggearbejder', True), ('byggearbejde', True)],
      'byggearbejders': [('byggearbejder', True), ('byggearbejde', True)],
      'byggede': [('bygge', True)],
      'byggeligt': [('byggelig', False)],
      'byggemodne': [('byggemoden', True), ('byggemodne', True)],
      'byggen': [('byg', False)],
      'byggens': [('byg', False)],
      'bygger': [('bygge', True)],
      'byggerne': [('bygger', False)],
      'bygget': [('bygge', False)],
      'bykerne': [('bykerne', True)],
      'byld': [('byld', False)],
      'bylden': [('byld', False)],
      'byldens': [('byld', False)],
      'bylder': [('byld', False)],
      'byler': [('byler', False)],
      'byleres': [('byler', False)],
      'bylerne': [('byler', False)],
      'bylernes': [('byler', False)],
      'byllens': [('bylle', False)],
      'bylt': [('bylte', True), ('bylt', True)],
      'bylten': [('bylt', True)],
      'bylter': [('bylt', True), ('bylte', True)],
      'bylterne': [('bylt', True)],
      'bylternes': [('bylt', True)],
      'bylters': [('bylt', True)],
      'byltes': [('bylte', True)],
      'byltet': [('bylte', True)],
      'byrd': [('byrd', False)],
      'byrden': [('byrde', True), ('byrd', True)],
      'byrdens': [('byrde', True), ('byrd', True)],
      'byrder': [('byrde', False)],
      'byrderne': [('byrde', True)],
      'byrdernes': [('byrde', True)],
      'byrders': [('byrde', True)],
      'byrdes': [('byrde', True)],
      'byrdet': [('byrd', False)],
      'byrer': [('byr', False)],
      'byrerne': [('byr', False)],
      'byrernes': [('byr', False)],
      'byrers': [('byr', False)],
      'byret': [('byret', True)],
      'byrets': [('byret', True)],
      'bys': [('by', False)],
      'bysk': [('bysk', False)],
      'byske': [('bysk', False)],
      'byssen': [('bys', False)],
      'byssens': [('bys', False)],
      'bysser': [('bys', False)],
      'bysserne': [('bys', False)],
      'byssernes': [('bys', False)],
      'byssers': [('bys', False)],
      'bysten': [('byste', True)],
      'bysternes': [('byste', True)],
      'bystes': [('byste', True)],
      'byt': [('bytte', False)],
      'bytter': [('bytte', True), ('bytter', True)],
      'bytterne': [('bytter', True)],
      'bytternes': [('bytter', True)],
      'bytters': [('bytter', True)],
      "bz'er": [("bz'er", True)],
      "bz'erne": [("bz'er", True)],
      "bz'ernes": [("bz'er", True)],
      "bz'ers": [("bz'er", True)],
      'båd': [('båd', False)],
      'både': [('både', True), ('båd', True)],
      'bål': [('bål', False)],
      'bålet': [('bål', False)],
      'båltaler': [('båltale', True)],
      'båltalerne': [('båltale', True)],
      'båltalernes': [('båltale', True)],
      'båltalers': [('båltale', True)],
      'bånd': [('bånde', True), ('bånd', True)],
      'båndede': [('bånde', True)],
      'bånden': [('bånd', False)],
      'båndens': [('bånd', False)],
      'bånder': [('bånde', True)],
      'båndet': [('bånde', True), ('bånd', True)],
      'båndoptager': [('båndoptager', True), ('båndoptage', True)],
      'bånds': [('bånd', False)],
      'båren': [('bære', True), ('båre', True)],
      'bårerne': [('båre', True)],
      'bårernes': [('båre', True)],
      'båret': [('bære', True)],
      'bårne': [('bære', False)],
      'bås': [('bås', True), ('båse', True)],
      'båse': [('båse', True), ('bås', True)],
      'båsede': [('båse', True)],
      'båser': [('båse', True)],
      'båses': [('båse', True), ('bås', True)],
      'båset': [('båse', True)],
      'båt': [('båtte', True), ('båt', True)],
      'båttet': [('båt', True), ('båtte', True)],
      'bæerne': [('bæ', False)],
      'bæernes': [('bæ', False)],
      'bæers': [('bæ', False)],
      'bæet': [('bæ', True)],
      'bægernes': [('bæger', False)],
      'bægers': [('bæger', False)],
      'bægre': [('bæger', False)],
      'bægres': [('bæger', False)],
      'bægret': [('bæger', True)],
      'bække': [('bæk', True)],
      'bækken': [('bækken', True), ('bæk', True)],
      'bækkens': [('bækken', True), ('bæk', True)],
      'bækker': [('bækker', False)],
      'bækkerne': [('bækker', False)],
      'bækkes': [('bæk', True)],
      'bæl': [('bælle', True)],
      'bælg': [('bælge', True), ('bælg', True)],
      'bælge': [('bælg', True), ('bælge', True)],
      'bælges': [('bælge', True), ('bælg', True)],
      'bælgmørke': [('bælgmørk', True), ('bælgmørke', True)],
      'bælt': [('bælt', False)],
      'bæltedrevet': [('bæltedreven', True), ('bæltedrevet', True)],
      'bæltedrevne': [('bæltedrevet', True), ('bæltedreven', True)],
      'bælter': [('bælt', True), ('bælte', True)],
      'bælterne': [('bælt', True), ('bælte', True)],
      'bælternes': [('bælt', True), ('bælte', True)],
      'bælters': [('bælt', True), ('bælte', True)],
      'bæltes': [('bælte', False)],
      'bæltet': [('bælt', True), ('bælte', True)],
      'bæltets': [('bælte', True), ('bælt', True)],
      'bændigt': [('bændig', False)],
      'bænk': [('bænke', True), ('bænk', True)],
      'bænke': [('bænke', True), ('bænk', True)],
      'bænkede': [('bænke', True)],
      'bænkes': [('bænke', True), ('bænk', True)],
      'bænket': [('bænke', True)],
      'bær': [('bær', True), ('bære', True)],
      'bærde': [('bærde', False)],
      'bærdedes': [('bærde', False)],
      'bærder': [('bærde', False)],
      'bærderne': [('bærde', False)],
      'bærders': [('bærde', False)],
      'bære': [('bære', False)],
      'bærende': [('bære', True)],
      'bærer': [('bære', True), ('bærer', True)],
      'bærerne': [('bærer', True)],
      'bærernes': [('bærer', False)],
      'bærers': [('bærer', False)],
      'bæres': [('bære', False)],
      'bærren': [('bær', False)],
      'bærrets': [('bær', False)],
      'bæs': [('bæ', False)],
      'bæst': [('bæst', True)],
      'bæster': [('bæst', True)],
      'bæsterne': [('bæst', True)],
      'bæsternes': [('bæst', True)],
      'bæsters': [('bæst', True)],
      'bæstet': [('bæst', True)],
      'bæstets': [('bæst', True)],
      'bæv': [('bæve', True)],
      'bæve': [('bæve', True)],
      'bævede': [('bæve', True)],
      'bævens': [('bæven', True)],
      'bæver': [('bæve', True), ('bæver', True)],
      'bæverne': [('bæver', True)],
      'bæves': [('bæve', True)],
      'bævl': [('bævl', True)],
      'bævlet': [('bævl', True)],
      'bød': [('bøde', True), ('byde', True)],
      'bøde': [('bøde', False)],
      'bødede': [('bøde', False)],
      'bøden': [('bøde', True)],
      'bødende': [('bøde', True)],
      'bødens': [('bøde', False)],
      'bøder': [('bøde', True)],
      'bøderne': [('bøde', True)],
      'bødernes': [('bøde', True)],
      'bøders': [('bøde', True)],
      'bødes': [('bøde', False)],
      'bødet': [('bøde', False)],
      'bødler': [('bøddel', True)],
      'bøf': [('bøffe', True), ('bøf', True)],
      'bøffer': [('bøffe', True), ('bøf', True)],
      'bøfler': [('bøffel', False)],
      'bøg': [('bøge', True), ('bøg', True)],
      'bøge': [('bøge', True), ('bøg', True)],
      'bøgen': [('bøg', False)],
      'bøger': [('bøge', True), ('bog', True)],
      'bøges': [('bøge', True), ('bøg', True)],
      'bøget': [('bøge', True)],
      'bøj': [('bøje', True)],
      'bøje': [('bøje', True)],
      'bøjede': [('bøje', True)],
      'bøjens': [('bøje', False)],
      'bøjer': [('bøje', False)],
      'bøjers': [('bøje', False)],
      'bøjet': [('bøje', True)],
      'bøjler': [('bøjle', False)],
      'bøjlerne': [('bøjle', True)],
      'bølgede': [('bølget', True), ('bølge', True)],
      'bølgerne': [('bølge', False)],
      'bølgernes': [('bølge', False)],
      'bølgers': [('bølge', False)],
      'bølget': [('bølget', True), ('bølge', True)],
      'bøllede': [('bøllet', True)],
      'bøllen': [('bølle', True)],
      'bøllens': [('bølle', False)],
      'bøller': [('bølle', False)],
      'bøllerne': [('bølle', False)],
      'bøllernes': [('bølle', False)],
      'bøllers': [('bølle', False)],
      'bøllet': [('bøllet', True)],
      'bønnen': [('bønne', True), ('bøn', True)],
      'bønnens': [('bønne', True), ('bøn', True)],
      'bønner': [('bøn', True), ('bønne', True)],
      'bønnerne': [('bøn', True), ('bønne', True)],
      'bønnernes': [('bøn', True), ('bønne', True)],
      'bønners': [('bøn', True), ('bønne', True)],
      'bør': [('burde', True), ('bør', True)],
      'børe': [('bør', False)],
      'børen': [('bør', False)],
      'børene': [('bør', True)],
      'børenes': [('bør', True)],
      'børens': [('bør', False)],
      'børes': [('bør', True)],
      'børn': [('barn', True)],
      'børnene': [('barn', False)],
      'børnenes': [('barn', True)],
      'børnesikre': [('børnesikker', True), ('børnesikre', True)],
      'børns': [('barn', False)],
      'børs': [('bør', True), ('børs', True)],
      'børst': [('børste', True), ('børst', True)],
      'børste': [('børste', False)],
      'børstede': [('børste', True), ('børstet', True)],
      'børsten': [('børste', False)],
      'børstens': [('børste', False)],
      'børstet': [('børste', True), ('børstet', True)],
      'bøs': [('bøsse', True), ('bøs', True)],
      'bøse': [('bøs', True)],
      'bøssede': [('bøsset', True), ('bøsse', True)],
      'bøsset': [('bøsse', True), ('bøsset', True)],
      'bøst': [('bøs', True)],
      'bøvede': [('bøvet', True)],
      'bøvet': [('bøvet', True)],
      'bøvl': [('bøvl', True), ('bøvle', True)],
      'bøvlede': [('bøvlet', True), ('bøvle', True)],
      'bøvler': [('bøvle', True)],
      'bøvlet': [('bøvl', True), ('bøvlet', True), ('bøvle', True)],
      'bøvs': [('bøvs', True), ('bøvse', True)],
      'bøvse': [('bøvs', True), ('bøvse', True)],
      'bøvser': [('bøvs', True), ('bøvse', True)],
      'bøvses': [('bøvs', True), ('bøvse', True)],
      'bøvset': [('bøvs', True), ('bøvse', True)],
      'ca': [('cirka', True)],
      'ca.': [('cirka', True)],
      'caden': [('cade', False)],
      'cadens': [('cade', False)],
      'cadernes': [('cade', False)],
      'caders': [('cade', False)],
      'cades': [('cade', False)],
      'cados': [('cado', False)],
      'caen': [('ca', False)],
      'caer': [('ca', False)],
      'caerne': [('ca', False)],
      'caernes': [('ca', False)],
      'caers': [('ca', False)],
      'cain': [('cain', False)],
      'cainet': [('cain', False)],
      'cake': [('cake', False)],
      'caken': [('cake', False)],
      'cakenes': [('cake', False)],
      'cakens': [('cake', False)],
      'cakes': [('cake', False)],
      "cakes'": [('cake', False)],
      'calen': [('cal', False)],
      'calens': [('cal', False)],
      'caler': [('caler', False)],
      'calerne': [('caler', False)],
      'calernes': [('caler', False)],
      'calers': [('caler', False)],
      'callet': [('call', False)],
      'callets': [('call', False)],
      'calls': [('calls', True)],
      'caloper': [('calope', False)],
      'cals': [('cal', False)],
      'came': [('came', True)],
      'camp': [('camp', True)],
      'campede': [('campet', True)],
      'campen': [('camp', True)],
      'campens': [('camp', True)],
      'camper': [('campere', True)],
      'campere': [('campere', True)],
      'camperes': [('campere', True)],
      'campernes': [('camper', False)],
      'campers': [('camper', False)],
      'can': [('can', True)],
      'cancer': [('cancer', True)],
      'cancere': [('cancer', True)],
      'canceres': [('cancer', True)],
      'cancerne': [('cancer', True)],
      'cancernes': [('cancer', True)],
      'cancers': [('cancer', True)],
      'canen': [('can', False)],
      'canens': [('can', False)],
      'caner': [('caner', False)],
      'canerne': [('caner', False)],
      'canernes': [('caner', False)],
      'caners': [('caner', False)],
      'cannernes': [('canner', False)],
      'caper': [('cape', True)],
      'capernes': [('cape', True)],
      'capers': [('cape', True)],
      'cappedes': [('cappe', False)],
      'cappere': [('capper', False)],
      'capperes': [('capper', False)],
      'capperne': [('capper', False)],
      'cappernes': [('capper', False)],
      'cappers': [('capper', False)],
      'caps': [('cap', False)],
      'car': [('car', False)],
      'caravanen': [('caravan', True)],
      'caravanernes': [('caravan', True)],
      'card': [('card', False)],
      'cardet': [('card', False)],
      'caries': [('caries', True)],
      'cas': [('ca', False)],
      "cas'": [('ca', False)],
      'case': [('case', True)],
      'casen': [('case', True)],
      'casene': [('case', True)],
      'casens': [('case', True)],
      'cases': [('case', True)],
      'casestudies': [('casestudie', True), ('casestudy', True)],
      'cast': [('caste', True)],
      'casten': [('cast', False)],
      'castenes': [('cast', False)],
      'castens': [('cast', False)],
      'caster': [('caster', True), ('caste', True)],
      'castere': [('caster', True)],
      'casteres': [('caster', True)],
      'casters': [('caster', True)],
      'castet': [('caste', True)],
      'cata': [('cata', False)],
      'catas': [('cata', False)],
      'catos': [('cato', False)],
      'causer': [('causere', True)],
      'cayen': [('cayen', False)],
      'cayens': [('cayen', False)],
      'cb': [('cb', False)],
      'cbiler': [('cbil', False)],
      'cca': [('cca', False)],
      'cceder': [('ccedere', False)],
      'ccenter': [('ccent', False)],
      'ccenters': [('ccent', False)],
      'ccepteret': [('cceptere', False)],
      'cces': [('cces', False)],
      "cces'": [('cces', False)],
      'ccessioner': [('ccession', False)],
      'ccinerne': [('ccine', False)],
      'ccinernes': [('ccine', False)],
      'cciners': [('ccine', False)],
      'ccm': [('ccm', True)],
      'cd': [('cd', True)],
      "cd'er": [('cd', True)],
      "cd'ers": [('cd', True)],
      'ce': [('ce', False)],
      'ceaner': [('cean', False)],
      'ceanerne': [('cean', False)],
      'ceanernes': [('cean', False)],
      'ceaners': [('cean', False)],
      'ceans': [('cean', False)],
      'ceboer': [('cebo', False)],
      'ceboernes': [('cebo', False)],
      'ceboers': [('cebo', False)],
      'ceboet': [('cebo', False)],
      'cede': [('ce', False)],
      'cedens': [('cedens', False)],
      'ceder': [('ceder', True)],
      'cedere': [('cedere', False)],
      'cederes': [('cedere', False)],
      'cederet': [('cedere', False)],
      'ceders': [('ceder', True)],
      'cedoner': [('cedon', False)],
      'cedonernes': [('cedon', False)],
      'cedoners': [('cedon', False)],
      'cedre': [('ceder', True)],
      'cedres': [('ceder', True)],
      'cekunsterne': [('cekunst', False)],
      'cekunsters': [('cekunst', False)],
      'cekurser': [('cekursus', False)],
      'cekurserne': [('cekursus', False)],
      'cekursernes': [('cekursus', False)],
      'cekursers': [('cekursus', False)],
      'celer': [('celere', False)],
      'celere': [('celere', False)],
      'celerede': [('celere', False)],
      'celerer': [('celerere', False)],
      'celerere': [('celerere', False)],
      'celereres': [('celerere', False)],
      'celeres': [('celere', False)],
      'celeret': [('celere', False)],
      'celierne': [('celium', False)],
      'celiernes': [('celium', False)],
      'celiers': [('celium', False)],
      'celiets': [('celium', False)],
      'celister': [('celiste', False)],
      'celle': [('celle', False)],
      'cellen': [('celle', True)],
      'cellens': [('celle', False)],
      'celler': [('celle', True)],
      'cellerer': [('cellere', False)],
      'cellerne': [('celle', True)],
      'cellernes': [('celle', True)],
      'cellers': [('celle', True)],
      'celles': [('celle', False)],
      'celænet': [('celæn', False)],
      'celæns': [('celæn', False)],
      'cementer': [('cement', True), ('cementere', True)],
      'cen': [('ce', False)],
      'cende': [('ce', False)],
      'cendens': [('cendens', False)],
      'cender': [('cendere', False)],
      'cene': [('ce', False)],
      'cenen': [('cene', False)],
      'cenens': [('cen', False)],
      'cener': [('cene', False)],
      'cenerne': [('cene', False)],
      'cenernes': [('cene', False)],
      'ceners': [('cene', False)],
      'cenes': [('cene', False)],
      'cenier': [('cenium', False)],
      'cenierne': [('cenium', False)],
      'ceniernes': [('cenium', False)],
      'ceniers': [('cenium', False)],
      'ceniets': [('cenium', False)],
      'cens': [('ce', False)],
      "cens'": [('cens', False)],
      'censens': [('cens', False)],
      'censer': [('cens', False)],
      'censernes': [('cens', False)],
      'censers': [('cens', False)],
      'censurer': [('censur', True), ('censurere', True)],
      'censurerede': [('censurere', True)],
      'censureret': [('censurere', True)],
      'cent': [('cent', False)],
      'cente': [('cent', False)],
      'centen': [('cent', False)],
      'centens': [('cent', False)],
      'center': [('center', False)],
      'centernes': [('cent', False)],
      'centers': [('center', True)],
      'centralstyret': [('centralstyre', True), ('centralstyret', True)],
      'centre': [('centrum', True), ('center', True), ('centre', True)],
      'centrene': [('centrum', True), ('center', True)],
      'centrenes': [('centrum', True), ('center', True)],
      'centrer': [('centrere', True), ('centre', True)],
      'centrerede': [('centrere', True)],
      'centreret': [('centrere', False)],
      'centres': [('centre', True), ('center', True), ('centrum', True)],
      'centret': [('centre', True), ('centrum', True), ('center', True)],
      'centrets': [('centrum', True), ('center', True)],
      'centrifuger': [('centrifuge', True), ('centrifugere', True)],
      'centrum': [('centrum', True)],
      'centrummer': [('centrum', True)],
      'centrummerne': [('centrum', True)],
      'centrummernes': [('centrum', True)],
      'centrummers': [('centrum', True)],
      'centrummet': [('centrum', True)],
      'centrummets': [('centrum', True)],
      'centrums': [('centrum', True)],
      'centuelt': [('centuel', False)],
      'ceps': [('ceps', False)],
      "ceps'": [('ceps', False)],
      'cept': [('cept', False)],
      'cepter': [('cepter', False)],
      'cepteret': [('cepter', False)],
      'cepters': [('cept', False)],
      'cer': [('cere', False)],
      'cere': [('cere', False)],
      'cerede': [('cere', False)],
      'cerende': [('cere', False)],
      'cerene': [('ceren', False)],
      'cerent': [('ceren', False)],
      'cerers': [('cer', False)],
      'ceres': [('cere', False)],
      'ceret': [('cere', False)],
      'cern': [('cern', False)],
      'cerne': [('ce', False)],
      'cernen': [('cern', False)],
      'cernens': [('cern', False)],
      'cerner': [('cerne', False)],
      'cernerne': [('cerne', False)],
      'cernernes': [('cerne', False)],
      'cerners': [('cern', False)],
      'cernes': [('ce', False)],
      'ceroen': [('cero', False)],
      'ceroens': [('cero', False)],
      'ceroner': [('cerone', False)],
      'ceronerne': [('cerone', False)],
      'ceronernes': [('cerone', False)],
      'ceroners': [('cerone', False)],
      'ceros': [('cero', False)],
      'cerper': [('cerpere', False)],
      'cers': [('ce', False)],
      'cert': [('cert', False)],
      'certen': [('cert', False)],
      'certens': [('cert', False)],
      'certerne': [('cert', False)],
      'certernes': [('cert', False)],
      'certers': [('cert', False)],
      'certs': [('cert', False)],
      'ces': [('ces', True)],
      "ces'": [('ces', True)],
      'ceser': [('ces', False)],
      'ceserne': [('ces', False)],
      'cesernes': [('ces', False)],
      'cesers': [('ces', False)],
      'cess': [('cess', False)],
      'cessen': [('ces', False)],
      'cessens': [('ces', False)],
      'cesser': [('ces', False)],
      'cesserne': [('ces', False)],
      'cessernes': [('ces', False)],
      'cessers': [('ces', False)],
      'cesset': [('ces', True)],
      'cessive': [('cessiv', False)],
      'cessivt': [('cessiv', False)],
      'cest': [('cest', False)],
      'cesten': [('cest', False)],
      'cestens': [('cest', False)],
      'cesvagt': [('cesvag', False)],
      'cet': [('ce', False)],
      'cetonen': [('cetone', False)],
      'cetonens': [('cetone', False)],
      'cetoner': [('cetone', False)],
      'cetonerne': [('cetone', False)],
      'cetoners': [('cetone', False)],
      'cets': [('cet', False)],
      'cetten': [('cet', False)],
      'cetter': [('cet', False)],
      'cettere': [('cettere', False)],
      'cetteres': [('cettere', False)],
      'cetterne': [('cet', False)],
      'cetternes': [('cet', False)],
      'cetters': [('cet', False)],
      'cettet': [('cet', False)],
      'cettets': [('cet', False)],
      'ceusernes': [('ceuse', False)],
      'ceuter': [('ceut', False)],
      'cevært': [('cevært', False)],
      'ceværters': [('cevært', False)],
      'ceværts': [('cevært', False)],
      'cfar': [('cfar', False)],
      'cfaren': [('cfar', False)],
      'cfarens': [('cfar', False)],
      'cfars': [('cfar', False)],
      'cfædre': [('cfar', False)],
      'cfædrene': [('cfar', False)],
      'ch': [('ch', False)],
      'chad': [('chad', False)],
      'chader': [('chader', False)],
      'changere': [('changere', True)],
      'changeres': [('changere', True)],
      'chanker': [('chanker', True)],
      'charger': [('chargere', True), ('charge', True)],
      'charm': [('charme', True), ('charm', True)],
      'charme': [('charme', True)],
      'charmer': [('charmere', True), ('charme', True)],
      'charmerende': [('charmere', True), ('charmerende', True)],
      'chartre': [('charter', True), ('chartre', True)],
      'chartrer': [('chartre', True), ('chartrer', True)],
      'chartres': [('charter', True), ('chartre', True)],
      'chartret': [('charter', True), ('chartre', True)],
      'chas': [('cha', False)],
      'chat': [('chat', True), ('chatte', True)],
      'chatte': [('chatte', True)],
      'chatter': [('chatte', True), ('chatter', True)],
      'chattere': [('chatter', True)],
      'chatteres': [('chatter', True)],
      'chattes': [('chatte', True)],
      'chede': [('che', False)],
      'chedes': [('che', False)],
      'chel': [('chel', False)],
      'cheller': [('cheller', False)],
      'chellere': [('cheller', False)],
      'chellers': [('cheller', False)],
      'chen': [('che', False)],
      'chende': [('che', False)],
      'chens': [('ch', False)],
      'cherne': [('ch', False)],
      'chernes': [('ch', False)],
      'chet': [('chet', False)],
      'chets': [('ch', False)],
      'chetter': [('chettere', False)],
      'chik': [('chik', True)],
      'chikaner': [('chikanere', True), ('chikane', True)],
      'chikaners': [('chikane', True)],
      'chikke': [('chik', True)],
      'chine': [('chine', False)],
      'chinen': [('chin', False)],
      'chinens': [('chin', False)],
      'chippen': [('chip', False)],
      'chippens': [('chip', False)],
      'chips': [('chip', True), ('chips', True)],
      "chips'": [('chip', True), ('chips', True)],
      'chipsene': [('chip', True), ('chips', True)],
      'chipsenes': [('chip', True), ('chips', True)],
      'chis': [('chi', True)],
      'chisen': [('chis', False)],
      'chisens': [('chis', False)],
      'choker': [('chokere', True), ('choker', True)],
      'chokere': [('choker', True), ('chokere', True)],
      'chokeres': [('choker', True), ('chokere', True)],
      'chokstart': [('chokstart', True), ('chokstarte', True)],
      'chokstarter': [('chokstarte', True), ('chokstart', True)],
      'chonen': [('chon', False)],
      'chonens': [('chon', False)],
      'choner': [('chon', False)],
      'chonerne': [('chon', False)],
      'chonernes': [('chon', False)],
      'choners': [('chon', False)],
      'chopper': [('chopper', True)],
      'chopperne': [('chopper', True)],
      'choppernes': [('chopper', True)],
      'choppers': [('chopper', True)],
      'chr.': [('christian', True)],
      'cht': [('chte', False)],
      'chter': [('cht', False)],
      'chterne': [('cht', False)],
      'chters': [('cht', False)],
      'chys': [('chy', False)],
      'chør': [('chør', False)],
      'chører': [('chør', False)],
      'chørerne': [('chør', False)],
      'chørernes': [('chør', False)],
      'chørers': [('chør', False)],
      'ciale': [('cial', False)],
      'cialer': [('ciale', False)],
      'cialerne': [('ciale', False)],
      'cialernes': [('cial', False)],
      'cialers': [('cial', False)],
      'cialets': [('ciale', False)],
      'cialt': [('cial', False)],
      'ciater': [('ciat', False)],
      'ciaterne': [('ciat', False)],
      'ciaternes': [('ciat', False)],
      'ciaters': [('ciat', False)],
      'cide': [('cid', False)],
      'cidens': [('cidens', False)],
      'cident': [('cident', False)],
      'cider': [('cider', True)],
      'cidere': [('cider', True)],
      'ciderede': [('cidere', False)],
      'cideres': [('cider', True)],
      'cideret': [('cidere', False)],
      'ciderne': [('cider', True)],
      'cidernes': [('cider', False)],
      'ciders': [('cider', False)],
      'cidet': [('cid', False)],
      'cidt': [('cid', False)],
      'ciens': [('ciens', False)],
      'cienser': [('cienser', False)],
      'ciensernes': [('cienser', False)],
      'ciensers': [('cienser', False)],
      'cier': [('cier', False)],
      'ciere': [('cier', False)],
      'cieren': [('cier', False)],
      'cierens': [('cier', False)],
      'cierer': [('ciere', False)],
      'ciererne': [('cier', False)],
      'cierernes': [('cier', False)],
      'cieres': [('cier', False)],
      'ciers': [('cie', False)],
      "cies'": [('cies', False)],
      'ciet': [('cie', False)],
      'ciets': [('cie', False)],
      'cif': [('cif', True)],
      'ciffer': [('ciffer', True)],
      'ciffers': [('ciffer', True)],
      'cificerede': [('cificere', False)],
      'cificeret': [('cificere', False)],
      'cifret': [('ciffer', True)],
      'ciklen': [('cikel', False)],
      'ciklens': [('cikel', False)],
      'cikler': [('cikel', False)],
      'ciklerne': [('cikel', False)],
      'ciklernes': [('cikel', False)],
      'ciklers': [('cikel', False)],
      'cil': [('cil', False)],
      'cile': [('cil', False)],
      'ciler': [('cil', False)],
      'cilere': [('cilere', False)],
      'cileres': [('cilere', False)],
      'cilernes': [('cil', False)],
      'cilet': [('cil', False)],
      'cilets': [('cil', False)],
      'cilien': [('cilien', False)],
      'ciliens': [('cilien', False)],
      'cilier': [('cilium', False)],
      'cilierne': [('cilium', False)],
      'ciliers': [('cilium', False)],
      'ciliets': [('cilium', False)],
      'ciliter': [('ciliter', False)],
      'cillen': [('cil', False)],
      'cillens': [('cille', False)],
      'ciller': [('cillere', False)],
      'cillerne': [('cil', False)],
      'cillernes': [('cil', False)],
      'cillers': [('cil', False)],
      'cilt': [('cil', False)],
      'cimen': [('cim', False)],
      'cimens': [('cim', False)],
      'cimere': [('cimere', False)],
      'cimerede': [('cimere', False)],
      'cimeres': [('cimere', False)],
      'cimernes': [('cim', False)],
      'cimers': [('cim', False)],
      'cinders': [('cinders', True)],
      'cine': [('cine', False)],
      'cinen': [('cine', False)],
      'cinens': [('cine', False)],
      'ciner': [('ciner', False)],
      'cinere': [('cinere', False)],
      'cinerede': [('cinere', False)],
      'cinerende': [('cinere', False)],
      'cineres': [('cinere', False)],
      'cineret': [('cinere', False)],
      'cinernes': [('ciner', False)],
      'ciners': [('ciner', False)],
      'cines': [('cine', False)],
      'cinets': [('cin', False)],
      'cing': [('cing', False)],
      'cingen': [('cing', False)],
      'cingens': [('cing', False)],
      'cinger': [('cing', False)],
      'cingerne': [('cing', False)],
      'cingernes': [('cing', False)],
      'cingers': [('cing', False)],
      'cings': [('cing', False)],
      'cint': [('cint', False)],
      'cinten': [('cint', False)],
      'cintens': [('cint', False)],
      'cinter': [('cint', False)],
      'cinterne': [('cint', False)],
      'cinternes': [('cint', False)],
      'cinters': [('cint', False)],
      'ciperede': [('cipere', False)],
      'ciperet': [('cipere', False)],
      'cipes': [('cipe', False)],
      'cipier': [('cipium', False)],
      'cipierne': [('cipium', False)],
      'ciple': [('cipel', False)],
      'ciples': [('cipel', False)],
      'cipper': [('cip', False)],
      'cipperne': [('cip', False)],
      'cippernes': [('cip', False)],
      'cippet': [('cip', False)],
      'cirklede': [('cirkle', True)],
      'cirkler': [('cirkle', True), ('cirkel', True)],
      'cirklet': [('cirkle', True)],
      'cirkulære': [('cirkulær', True), ('cirkulære', True)],
      'cis': [('cis', True)],
      'cise': [('cis', False)],
      'ciser': [('cisere', False)],
      'cisere': [('cisere', False)],
      'ciserede': [('cisere', False)],
      'ciserende': [('cisere', False)],
      'ciseres': [('cisere', False)],
      'ciseret': [('cisere', False)],
      'ciset': [('cis', False)],
      'cisets': [('cis', False)],
      'cisioner': [('cision', False)],
      'cisk': [('cisk', False)],
      'ciske': [('cisk', False)],
      'cismen': [('cisme', False)],
      'cismens': [('cisme', False)],
      'cismerne': [('cisme', False)],
      'cismernes': [('cisme', False)],
      'cissen': [('cis', False)],
      'cissens': [('cis', False)],
      'cisser': [('cis', True)],
      'cisserne': [('cis', False)],
      'cissernes': [('cis', False)],
      'cissers': [('cis', True)],
      'cisset': [('cis', True)],
      'cist': [('cis', False)],
      'cisten': [('cist', False)],
      'cistens': [('cist', False)],
      'cister': [('cist', False)],
      'cisterne': [('cisterne', True)],
      'cisternes': [('cisterne', True)],
      'cisters': [('cist', False)],
      'citer': [('citer', True), ('citere', True)],
      'citere': [('citer', True), ('citere', True)],
      'citerede': [('citere', False)],
      'citerende': [('citere', False)],
      'citeres': [('citer', True), ('citere', True)],
      'citeret': [('citere', False)],
      'citers': [('citer', True)],
      'citet': [('citet', False)],
      'citrater': [('citrat', True)],
      'citraterne': [('citrat', True)],
      'citraternes': [('citrat', True)],
      'citraters': [('citrat', True)],
      'citre': [('citer', True)],
      'citrenes': [('citer', True)],
      'citres': [('citer', True)],
      'citrinen': [('citrin', True)],
      'citrinens': [('citrin', True)],
      'citriners': [('citrin', True)],
      'cits': [('cits', False)],
      "cits'": [('cits', False)],
      'citsen': [('cits', False)],
      'citsens': [('cits', False)],
      'citser': [('cits', False)],
      'citserne': [('cits', False)],
      'citsers': [('cits', False)],
      'citte': [('cit', False)],
      'citters': [('cit', False)],
      'cittet': [('cit', False)],
      'civiliserede': [('civilisere', True), ('civiliseret', True)],
      'civiliseret': [('civilisere', True), ('civiliseret', True)],
      'ciøst': [('ciøs', False)],
      'ck': [('ck', False)],
      'ckede': [('cke', False)],
      'ckedes': [('cke', False)],
      'cken': [('ck', False)],
      'ckende': [('cke', False)],
      'ckene': [('ck', False)],
      'ckenes': [('ck', False)],
      'ckens': [('ck', False)],
      'ckere': [('cker', False)],
      'ckeren': [('cker', False)],
      'ckerens': [('cker', False)],
      'ckeres': [('cker', False)],
      'cket': [('cke', False)],
      'ckin': [('ckin', False)],
      'ckings': [('cking', False)],
      'ckins': [('ckin', False)],
      'ckismens': [('ckisme', False)],
      'ckl': [('ckle', False)],
      'ckle': [('ckle', False)],
      'cklede': [('ckle', False)],
      'ckles': [('ckle', False)],
      'cklet': [('ckle', False)],
      'ckling': [('ckling', False)],
      'cklingen': [('ckling', False)],
      'cklingens': [('ckling', False)],
      'cklinger': [('ckling', False)],
      'cklingerne': [('ckling', False)],
      'cklingernes': [('ckling', False)],
      'cklingers': [('ckling', False)],
      'cklister': [('ckliste', False)],
      'ckoutet': [('ckoute', False)],
      'ckram': [('ckram', False)],
      'cks': [('ck', False)],
      "cks'": [('ck', False)],
      'cksene': [('ck', False)],
      'cksenes': [('ck', False)],
      'ckup': [('ckup', False)],
      'ckupper': [('ckup', False)],
      'clat': [('clat', False)],
      'clats': [('clat', False)],
      'clauder': [('claude', False)],
      'clauderne': [('claude', False)],
      'claudernes': [('claude', False)],
      'clauders': [('claude', False)],
      'clausen': [('clausen', True)],
      'clear': [('cleare', True)],
      'cleare': [('cleare', True)],
      'clinch': [('clinch', True), ('clinche', True)],
      'clips': [('clipse', True), ('clips', True)],
      'clipset': [('clipse', True)],
      'cm': [('centimeter', True)],
      'cm.': [('centimeter', True)],
      'cman': [('cman', False)],
      'cmen': [('cman', False)],
      'cmens': [('cman', False)],
      'cmor': [('cmor', False)],
      'cmors': [('cmor', False)],
      'cmødrene': [('cmor', False)],
      'co': [('co', False)],
      'coach': [('coache', True), ('coach', True)],
      'coaches': [('coache', True), ('coach', True)],
      'coat': [('coate', True)],
      'coater': [('coate', True)],
      'coaterne': [('coat', False)],
      'coaternes': [('coat', False)],
      'coaters': [('coat', False)],
      'cocker': [('cocker', True)],
      'coden': [('code', False)],
      'codens': [('code', False)],
      'codes': [('code', False)],
      'coen': [('co', False)],
      'coens': [('co', False)],
      'coer': [('co', False)],
      'coerne': [('co', False)],
      'coernes': [('co', False)],
      'coers': [('co', False)],
      'colas': [('cola', True)],
      'cole': [('cole', True)],
      'coli': [('coli', False)],
      'colien': [('coli', False)],
      'coliene': [('coli', False)],
      'colienes': [('coli', False)],
      'coliens': [('coli', False)],
      'colinen': [('coline', False)],
      'colinens': [('coline', False)],
      'colinernes': [('coline', False)],
      'coliners': [('coline', False)],
      'collagens': [('collage', True)],
      'colleger': [('college', True)],
      'collegerne': [('college', True)],
      'collegernes': [('college', True)],
      'collier': [('collie', True), ('collier', True)],
      'colliers': [('collie', True), ('collier', True)],
      'colos': [('colo', False)],
      'commen': [('com', False)],
      'commens': [('com', False)],
      'cone': [('cone', False)],
      'cones': [('cone', False)],
      'conets': [('con', False)],
      'conner': [('conne', False)],
      'connerne': [('conne', False)],
      'connernes': [('conne', False)],
      'conners': [('conne', False)],
      'controllere': [('controller', True)],
      'controlleres': [('controller', True)],
      'controllernes': [('controller', True)],
      'controllers': [('controller', True)],
      'cooler': [('cooler', False)],
      'coop': [('coop', False)],
      'coopet': [('coop', False)],
      'cor': [('core', False)],
      'cords': [('cord', False)],
      'core': [('core', False)],
      'corede': [('core', False)],
      'coren': [('core', False)],
      'corende': [('core', False)],
      'corens': [('core', False)],
      'cores': [('core', False)],
      'coret': [('core', False)],
      'corn': [('corn', False)],
      'corpions': [('corpions', False)],
      'corsagerne': [('corsage', True)],
      'corsagers': [('corsage', True)],
      'cort': [('cort', False)],
      'corten': [('cort', False)],
      'cortens': [('cort', False)],
      'corts': [('cort', False)],
      'cos': [('co', False)],
      "cos'": [('co', False)],
      'cot': [('cot', False)],
      'cotangens': [('cotangens', True)],
      'cote': [('cote', False)],
      'coten': [('cote', False)],
      'cotens': [('cote', False)],
      'coter': [('cote', False)],
      'coterne': [('cote', False)],
      'coternes': [('cote', False)],
      'coters': [('cote', False)],
      'cous': [('cous', False)],
      'cout': [('cout', False)],
      'coveret': [('cover', False)],
      'coverne': [('cover', True)],
      'cposer': [('cpose', False)],
      'cr': [('cr', False)],
      'cracket': [('crack', True)],
      'crawl': [('crawl', True), ('crawle', True)],
      'creens': [('creen', False)],
      'crem': [('creme', True)],
      'cremede': [('cremet', True), ('creme', True)],
      'cremerne': [('creme', False)],
      'cremet': [('creme', True), ('cremet', True)],
      'cricket': [('cricket', True)],
      'crickets': [('cricket', True)],
      'croft': [('croft', False)],
      'croller': [('crolle', False)],
      'crooner': [('croone', True), ('crooner', True)],
      'cross': [('crosse', True), ('cross', True)],
      'crossede': [('crosse', True)],
      'crossene': [('cross', False)],
      'crosser': [('crosse', True)],
      'crosset': [('crosse', True), ('cross', True)],
      'crossets': [('cross', False)],
      'croupier': [('croupier', True)],
      'cs': [('c', False)],
      "cs'": [('c', False)],
      'cses': [('cses', False)],
      'ct': [('ct', False)],
      'ct.': [('rocent', False)],
      'ct.-gebyret': [('rocent-gebyr', False)],
      'ct.s': [('rocent', False)],
      'cterne': [('ct', False)],
      'cternes': [('ct', False)],
      'ctet': [('ct', False)],
      'ctor': [('ctor', False)],
      'ctoris': [('ctoris', False)],
      'ctors': [('ctor', False)],
      'cturner': [('cturne', False)],
      'cu': [('cu', False)],
      'cudas': [('cuda', False)],
      'cuens': [('cue', False)],
      'culier': [('culier', False)],
      'culiers': [('culier', False)],
      'culler': [('culler', False)],
      'cullere': [('culler', False)],
      'culleres': [('culler', False)],
      'cullerne': [('culler', False)],
      'cullernes': [('culler', False)],
      'cullers': [('culler', False)],
      'culotten': [('culotte', True)],
      'culottens': [('culotte', True)],
      'culotter': [('culotte', True)],
      'culotterne': [('culotte', True)],
      'culotternes': [('culotte', True)],
      'culotters': [('culotte', True)],
      'cum': [('cum', False)],
      'cums': [('cum', False)],
      'cupper': [('cup', True)],
      'cupperne': [('cup', True)],
      'cuppernes': [('cup', True)],
      'cups': [('cup', True)],
      'cure': [('cure', False)],
      'curen': [('cure', False)],
      'curens': [('cure', False)],
      'curer': [('cure', False)],
      'curere': [('curere', False)],
      'curerede': [('curere', False)],
      'cureres': [('curere', False)],
      'cureret': [('curere', False)],
      'curerne': [('cure', False)],
      'curernes': [('cure', False)],
      'curers': [('cure', False)],
      'cures': [('cure', False)],
      'cuseres': [('cusere', False)],
      'cussen': [('cus', False)],
      'cussens': [('cus', False)],
      'cusser': [('cus', False)],
      'cusserne': [('cus', False)],
      'cussernes': [('cus', False)],
      'cut': [('cutte', True)],
      'cutten': [('cut', False)],
      'cutter': [('cutte', True), ('cutter', True)],
      'cutteres': [('cutter', True)],
      'cv': [('cv', True)],
      'cyklen': [('cyklus', True), ('cykel', True)],
      'cyklens': [('cyklus', True), ('cykel', True)],
      'cykler': [('cykel', True), ('cykle', True), ('cyklus', True)],
      'cyklerne': [('cyklus', True), ('cykel', True)],
      'cyklernes': [('cyklus', True), ('cykel', True)],
      'cyklers': [('cyklus', True), ('cykel', True)],
      'cyklistens': [('cyklist', True)],
      'cyklister': [('cyklist', False)],
      'cysten': [('cyste', True)],
      'cysternes': [('cyste', True)],
      'cystes': [('cyste', True)],
      'cytten': [('cyt', False)],
      'cytter': [('cyt', False)],
      'cytterne': [('cyt', False)],
      'cytternes': [('cyt', False)],
      'cytters': [('cyt', False)],
      'cøren': [('cør', False)],
      'cørens': [('cør', False)],
      'cører': [('cør', False)],
      'cørerne': [('cør', False)],
      'cørernes': [('cør', False)],
      'cørers': [('cør', False)],
      'd': [('d', True)],
      "d'er": [('d', True)],
      "d'ere": [("d'er", False)],
      "d'erne": [('d', True)],
      "d'ernes": [('d', True)],
      "d'ers": [('d', True)],
      'd.': [('den', True), ('d.', True)],
      'd.-jur.': [('didata-juris', False)],
      'da': [('da', False)],
      'dable': [('dabel', False)],
      'dabsorberende': [('dabsorberende', False)],
      'dader': [('dader', False)],
      'daderne': [('dader', False)],
      'dadernes': [('dader', False)],
      'daders': [('dader', False)],
      'dadigt': [('dadigt', False)],
      'dadle': [('dadle', True)],
      'dadlen': [('daddel', True), ('dadel', True)],
      'dadlens': [('dadel', True), ('daddel', True)],
      'dadler': [('dadle', True), ('daddel', True)],
      'dadlerne': [('daddel', True)],
      'dadlernes': [('daddel', True)],
      'daen': [('da', False)],
      'daene': [('dum', False)],
      'daenes': [('da', False)],
      'daer': [('da', False)],
      'daerne': [('da', False)],
      'daernes': [('da', False)],
      'daers': [('da', False)],
      'daet': [('da', False)],
      'dafgift': [('dafgift', False)],
      'dafgifter': [('dafgift', False)],
      'dafløser': [('dafløser', False)],
      'dafspiller': [('dafspiller', False)],
      'daftalens': [('daftale', False)],
      'dafvisende': [('dafvisende', False)],
      'dag': [('dag', True)],
      'dagbøder': [('dagbod', True), ('dagbøde', True)],
      'dagbøderne': [('dagbod', True), ('dagbøde', True)],
      'dagbødernes': [('dagbod', True), ('dagbøde', True)],
      'dagbøders': [('dagbod', True), ('dagbøde', True)],
      'dagdrøm': [('dagdrømme', True), ('dagdrøm', True)],
      'dagdrømme': [('dagdrøm', True), ('dagdrømme', True)],
      'dagdrømmer': [('dagdrømmer', True), ('dagdrømme', True)],
      'dagdrømmes': [('dagdrømme', True), ('dagdrøm', True)],
      'dage': [('dag', True)],
      'dagede': [('dage', False)],
      'dagedes': [('dages', True)],
      'dagen': [('dag', True)],
      'dagende': [('dage', False)],
      'dagene': [('dag', True)],
      'dagenes': [('dag', True)],
      'dagens': [('dag', True)],
      'dagere': [('dager', False)],
      'dageres': [('dager', False)],
      'dageret': [('dagere', False)],
      'dagerne': [('dage', False)],
      'dagernes': [('dager', False)],
      'dagers': [('dage', False)],
      'dages': [('dages', True), ('dag', True)],
      'daget': [('dage', False)],
      'dagevis': [('dagevis', True)],
      'dagisters': [('dagist', False)],
      'daglejer': [('daglejer', True), ('dagleje', True)],
      'daglejerne': [('daglejer', True), ('dagleje', True)],
      'daglejernes': [('dagleje', True), ('daglejer', True)],
      'daglejers': [('dagleje', True), ('daglejer', True)],
      'dagligdags': [('dagligdags', True), ('dagligdag', True)],
      'dagligt': [('daglig', True)],
      'dagoger': [('dagog', False)],
      'dagplejer': [('dagplejer', True), ('dagpleje', True)],
      'dagplejerne': [('dagpleje', True), ('dagplejer', True)],
      'dagplejernes': [('dagpleje', True), ('dagplejer', True)],
      'dagplejers': [('dagplejer', True), ('dagpleje', True)],
      'dags': [('dag', True)],
      'dagt': [('dagt', False)],
      'dagten': [('dagt', False)],
      'dagtens': [('dagt', False)],
      'dagter': [('dagt', False)],
      'dagterne': [('dagt', False)],
      'dagternes': [('dagt', False)],
      'dagters': [('dagt', False)],
      'dagtigt': [('dagtig', False)],
      'dakkorder': [('dakkord', False)],
      'daksen': [('daks', False)],
      'daksens': [('daks', False)],
      'dakte': [('dakt', False)],
      'dakter': [('dakt', False)],
      'daktioner': [('daktion', False)],
      'dal': [('dale', True), ('dal', True)],
      'dalarmer': [('dalarm', False)],
      'dale': [('dale', True), ('dal', True)],
      'dalede': [('dale', True)],
      'dalen': [('dal', True)],
      'dalende': [('dale', True)],
      'dalene': [('dal', False)],
      'dalenes': [('dal', False)],
      'dalens': [('dal', False)],
      'daler': [('daler', True), ('dale', True)],
      'dalerne': [('daler', True)],
      'dalernes': [('daler', False)],
      'dalers': [('daler', True)],
      'dales': [('dal', True), ('dale', True)],
      'dalet': [('dale', True)],
      'dalets': [('dal', False)],
      'dalisere': [('dalisere', False)],
      'daliseres': [('dalisere', False)],
      'dallas': [('dallas', True)],
      'daller': [('daller', False)],
      'dallers': [('daller', False)],
      'dals': [('dal', False)],
      'dalt': [('dal', False)],
      'daløs': [('daløs', False)],
      'dam': [('dam', True)],
      'dame': [('dame', False)],
      'damen': [('dame', True)],
      'damens': [('dame', False)],
      'damenters': [('dament', False)],
      'damer': [('dame', False)],
      'damers': [('dame', False)],
      'damet': [('damet', True)],
      'damme': [('dam', False)],
      'dammen': [('dam', False)],
      'dammens': [('dam', False)],
      'dammer': [('dam', True)],
      'dammeres': [('dammer', False)],
      'dammerne': [('dam', True)],
      'dammernes': [('dam', True)],
      'dammers': [('dam', True)],
      'dammes': [('dam', False)],
      'damp': [('dampe', True), ('damp', True)],
      'dampdrevet': [('dampdrevet', True), ('dampdreven', True)],
      'dampdrevne': [('dampdreven', True), ('dampdrevet', True)],
      'dampe': [('dampe', True), ('damp', True)],
      'dampen': [('damp', False)],
      'dampens': [('damp', False)],
      'damper': [('dampe', True), ('damper', True)],
      'dampere': [('damper', False)],
      'damperes': [('damper', True)],
      'dampernes': [('damper', False)],
      'dampers': [('damper', False)],
      'dampes': [('damp', True), ('dampe', True)],
      'dampet': [('dampe', False)],
      'damprenser': [('damprenser', True), ('damprense', True)],
      'dams': [('dam', True)],
      'dan': [('dan', True), ('danne', True)],
      'dana': [('dana', False)],
      'danalyser': [('danalyse', False)],
      'danas': [('dana', False)],
      'dancer': [('dance', False)],
      'dancere': [('dancer', False)],
      'danceres': [('dancer', False)],
      'dancerne': [('dancer', False)],
      'dancernes': [('dancer', False)],
      'dancers': [('dancer', False)],
      'danden': [('dand', False)],
      'dandens': [('dand', False)],
      'dander': [('dandere', True)],
      'dands': [('dand', False)],
      'danen': [('dan', False)],
      'danens': [('dan', False)],
      'daner': [('daner', False)],
      'danerne': [('daner', False)],
      'danernes': [('daner', False)],
      'daners': [('daner', True)],
      'danet': [('dan', False)],
      'danets': [('dan', False)],
      'dang': [('dang', True)],
      'dangels': [('dangel', False)],
      'dangreb': [('dangreb', False)],
      'dangrebet': [('dangreb', False)],
      'daniserede': [('danisere', True)],
      'daniseret': [('danisere', True)],
      'dankede': [('danket', False)],
      'danker': [('danke', False)],
      'danket': [('danke', False)],
      'danklagede': [('danklaget', False)],
      'danlæg': [('danlæg', False)],
      'danne': [('danne', True)],
      'dannede': [('danne', True), ('dannet', True)],
      'dannende': [('danne', True)],
      'danner': [('danne', True)],
      'dannernes': [('danner', False)],
      'dannet': [('danne', True), ('dannet', True)],
      'dans': [('danse', True), ('dans', True)],
      "dans'": [('dans', False)],
      'danse': [('danse', True), ('dans', True)],
      'dansene': [('dans', False)],
      'dansenes': [('dans', False)],
      'dansens': [('dans', False)],
      'danser': [('danse', True), ('danser', True)],
      'danserne': [('danser', True)],
      'dansernes': [('danser', True)],
      'dansers': [('danser', True)],
      'danses': [('danse', True), ('dans', True)],
      'danset': [('danse', True)],
      'dansk': [('dansk', True)],
      'danske': [('dansk', True)],
      'dansker': [('dansker', False)],
      'dant': [('dant', False)],
      'danten': [('dant', False)],
      'dantens': [('dant', False)],
      'danter': [('dant', False)],
      'danternes': [('dant', False)],
      'danters': [('dant', False)],
      'dantes': [('dante', False)],
      'dantet': [('dante', False)],
      'dantets': [('dante', False)],
      'dants': [('dant', False)],
      'dar': [('dar', False)],
      'darbejdede': [('darbejde', False)],
      'darbejdende': [('darbejde', False)],
      'darbejder': [('darbejder', False)],
      'darbejderne': [('darbejder', False)],
      'darbejdernes': [('darbejder', False)],
      'darbejders': [('darbejder', False)],
      'darbejdet': [('darbejde', False)],
      'dard': [('dard', False)],
      'darden': [('dard', False)],
      'dardernes': [('dard', False)],
      'darer': [('dar', False)],
      'darier': [('darium', False)],
      'darierne': [('darium', False)],
      'dariernes': [('darium', False)],
      'dariers': [('darium', False)],
      'dariet': [('darium', False)],
      'dariets': [('darium', False)],
      'darinerne': [('darin', False)],
      'darinernes': [('darin', False)],
      'dariners': [('darin', False)],
      'darisere': [('darisere', False)],
      'dariseres': [('darisere', False)],
      'darm': [('darm', False)],
      'darme': [('darme', False)],
      'darmen': [('darm', False)],
      'darmer': [('darm', False)],
      'darmerne': [('darm', False)],
      'darmernes': [('darm', False)],
      'darmers': [('darm', False)],
      'darmes': [('darme', False)],
      'dart': [('dart', False)],
      'dartede': [('dartet', False)],
      'darten': [('dart', False)],
      'dartens': [('dart', False)],
      'darter': [('dart', False)],
      'darterne': [('dart', False)],
      'dartet': [('dartet', False)],
      'darts': [('dart', False)],
      'darv': [('darve', False)],
      'darven': [('darve', False)],
      'darvens': [('darve', False)],
      'darverne': [('darve', False)],
      'das': [('dase', True), ('das', True)],
      "das'": [('das', True)],
      'dase': [('dase', True)],
      'dasede': [('dase', True)],
      'dasen': [('das', False)],
      'dasens': [('das', False)],
      'daser': [('dase', True)],
      'daset': [('dase', True)],
      'dask': [('dask', True), ('daske', True)],
      'daske': [('daske', True)],
      'dasker': [('daske', True)],
      'daskere': [('dasker', False)],
      'daskeres': [('dasker', False)],
      'daskerne': [('dasker', False)],
      'daskernes': [('dasker', False)],
      'daskers': [('dasker', False)],
      'daskes': [('daske', True)],
      'dasket': [('dask', True), ('daske', True)],
      'daskets': [('dask', True)],
      'dassen': [('das', False)],
      'dassens': [('das', False)],
      'dasser': [('das', False)],
      'dasserne': [('das', True)],
      'dassernes': [('das', True)],
      'dassets': [('das', True)],
      'data': [('data', False)],
      'dataenes': [('data', False)],
      'datarer': [('datar', False)],
      'datas': [('data', True)],
      'date': [('date', True)],
      'daten': [('date', True)],
      'datene': [('date', True)],
      'datenes': [('date', True)],
      'datens': [('date', True)],
      'dater': [('date', True), ('datere', True)],
      'datere': [('datere', False)],
      'daterede': [('datere', False)],
      'dateres': [('datere', False)],
      'dateret': [('datere', True)],
      "dates'": [('date', True)],
      'datet': [('date', True)],
      'datiden': [('datid', True)],
      'datiderne': [('datid', False)],
      'datidernes': [('datid', False)],
      'dationer': [('dation', False)],
      'dativer': [('dativ', False)],
      'datos': [('dato', False)],
      "dats'": [('dats', False)],
      'datser': [('dats', False)],
      'datter': [('datter', False)],
      'dattester': [('dattest', False)],
      'daturerne': [('datur', False)],
      'dauer': [('dauer', False)],
      'dauerne': [('dauer', False)],
      'dauers': [('dauer', False)],
      'dav': [('dav', True)],
      'davarer': [('davare', False)],
      'daver': [('daver', False)],
      'daveret': [('daver', False)],
      'daverne': [('daver', False)],
      'davers': [('daver', False)],
      'davler': [('davle', False)],
      'davrens': [('davre', True)],
      'davs': [('davs', True)],
      'daws': [('daws', False)],
      'day': [('day', False)],
      'dbad': [('dbad', False)],
      'dbade': [('dbad', False)],
      'dbades': [('dbad', False)],
      'dbadet': [('dbad', False)],
      'dbag': [('dbage', False)],
      'dbage': [('dbage', False)],
      'dbagede': [('dbaget', False)],
      'dbagende': [('dbage', False)],
      'dbager': [('dbage', False)],
      'dbages': [('dbage', False)],
      'dbaget': [('dbaget', False)],
      'dbaggen': [('dbagge', False)],
      'dbaggens': [('dbagge', False)],
      'dbagt': [('dbage', False)],
      'dbakken': [('dbakke', False)],
      'dbakkens': [('dbakke', False)],
      'dbakker': [('dbakke', False)],
      'dbakkernes': [('dbakke', False)],
      'dbakkers': [('dbakke', False)],
      'dballen': [('dballe', False)],
      'dballens': [('dballe', False)],
      'dballer': [('dballe', False)],
      'dballerne': [('dballe', False)],
      'dballernes': [('dballe', False)],
      'dballers': [('dballe', False)],
      'dbandt': [('dbinde', False)],
      'dbang': [('dbange', False)],
      'dbank': [('dbanke', False)],
      'dbankede': [('dbanke', False)],
      'dbanken': [('dbank', False)],
      'dbankens': [('dbank', False)],
      'dbanker': [('dbank', False)],
      'dbankerne': [('dbank', False)],
      'dbankernes': [('dbank', False)],
      'dbankers': [('dbank', False)],
      'dbankes': [('dbanke', False)],
      'dbanket': [('dbanke', False)],
      'dbar': [('dbar', False)],
      'dbarber': [('dbarbere', False)],
      'dbarberer': [('dbarbere', False)],
      'dbarberet': [('dbarbere', False)],
      'dbare': [('dbar', False)],
      'dbart': [('dbar', False)],
      'dbaserede': [('dbaseret', False)],
      'dbaseret': [('dbaseret', False)],
      'dbassen': [('dbasse', False)],
      'dbassens': [('dbasse', False)],
      'dbasser': [('dbasse', False)],
      'dbasserne': [('dbasse', False)],
      'dbassernes': [('dbasse', False)],
      'dbassers': [('dbasse', False)],
      'dbasuner': [('dbasunere', False)],
      'dbed': [('dbede', False)],
      'dbede': [('dbede', False)],
      'dbeder': [('dbede', False)],
      'dbedernes': [('dbede', False)],
      'dbedes': [('dbede', False)],
      'dbedre': [('dbedre', False)],
      'dbegreb': [('dbegreb', False)],
      'dbegrebet': [('dbegreb', False)],
      'dbehager': [('dbehager', False)],
      'dbehandler': [('dbehandle', False)],
      'dbejler': [('dbejler', False)],
      'dbeløb': [('dbeløb', False)],
      'dbeløbet': [('dbeløb', False)],
      'dben': [('dbene', False)],
      'dbenede': [('dbenet', False)],
      'dbenende': [('dbene', False)],
      'dbenet': [('dben', False)],
      'dbens': [('dben', False)],
      'dbenådede': [('dbenådet', False)],
      'dbenådet': [('dbenådet', False)],
      'dberegnende': [('dberegne', False)],
      'dberegner': [('dberegne', False)],
      'dberet': [('dberette', False)],
      'dberetter': [('dberette', False)],
      'dbeskytter': [('dbeskytter', False)],
      'dbestemt': [('dbestemme', False)],
      'dbestemte': [('dbestemme', False)],
      'dbestænkede': [('dbestænket', False)],
      'dbestænket': [('dbestænket', False)],
      'dbetaler': [('dbetale', False)],
      'dbetalt': [('dbetale', False)],
      'dbetjent': [('dbetjent', False)],
      'dbetjente': [('dbetjent', False)],
      'dbetjentes': [('dbetjent', False)],
      'dbeton': [('dbeton', False)],
      'dbevares': [('dbevares', False)],
      'dbid': [('dbid', False)],
      'dbider': [('dbider', False)],
      'dbil': [('dbil', False)],
      'dbild': [('dbilde', False)],
      'dbildende': [('dbilde', False)],
      'dbilen': [('dbil', False)],
      'dbiler': [('dbil', False)],
      'dbilerne': [('dbil', False)],
      'dbilers': [('dbil', False)],
      'dbind': [('dbinde', False)],
      'dbindende': [('dbinde', False)],
      'dbinder': [('dbinder', False)],
      'dbjerg': [('dbjerg', False)],
      'dbjerge': [('dbjerg', False)],
      'dbjergene': [('dbjerg', False)],
      'dbjerges': [('dbjerg', False)],
      'dbjerget': [('dbjerg', False)],
      'dblad': [('dblad', False)],
      'dblade': [('dblad', False)],
      'dbladede': [('dbladet', False)],
      'dblades': [('dblad', False)],
      'dblandede': [('dblande', False)],
      'dblander': [('dblande', False)],
      'dblandet': [('dblande', False)],
      'dblind': [('dblind', False)],
      'dblinde': [('dblind', False)],
      'dbliver': [('dblive', False)],
      'dblodet': [('dblodet', False)],
      'dblok': [('dblokke', False)],
      'dblokke': [('dblokke', False)],
      'dblokker': [('dblokke', False)],
      'dblokkes': [('dblokke', False)],
      'dblonde': [('dblond', False)],
      'dblus': [('dblus', False)],
      'dblusset': [('dblus', False)],
      'dblæser': [('dblæse', False)],
      'dblød': [('dbløde', False)],
      'dbløde': [('dbløde', False)],
      'dbløder': [('dbløde', False)],
      'dblødt': [('dbløde', False)],
      'dbo': [('dboer', False)],
      'dboen': [('dboer', False)],
      'dboens': [('dbo', False)],
      'dboer': [('dboer', False)],
      'dboerne': [('dboer', False)],
      'dboernes': [('dboer', False)],
      'dboers': [('dboer', False)],
      'dbog': [('dbog', False)],
      'dbogen': [('dbog', False)],
      'dboks': [('dboks', False)],
      'dbokse': [('dbokse', False)],
      'dbokser': [('dbokse', False)],
      'dbokses': [('dbokse', False)],
      'dbolt': [('dbolt', False)],
      'dbolte': [('dbolt', False)],
      'dboltes': [('dbolt', False)],
      'dbomber': [('dbombe', False)],
      'dbomberne': [('dbombe', False)],
      'dbombernes': [('dbombe', False)],
      'dbombers': [('dbombe', False)],
      'dbor': [('dbor', False)],
      'dbord': [('dbord', False)],
      'dborde': [('dbord', False)],
      'dbordes': [('dbord', False)],
      'dbordet': [('dbord', False)],
      'dborer': [('dborer', False)],
      'dborere': [('dborer', False)],
      'dboreres': [('dborer', False)],
      'dboret': [('dbor', False)],
      'dborg': [('dborg', False)],
      'dborger': [('dborger', False)],
      'dborgerne': [('dborger', False)],
      'dborgernes': [('dborger', False)],
      'dborgers': [('dborger', False)],
      'dbos': [('dboer', False)],
      'dbrand': [('dbrand', False)],
      'dbrande': [('dbrand', False)],
      'dbrandes': [('dbrand', False)],
      'dbred': [('dbred', False)],
      'dbredden': [('dbred', False)],
      'dbreddens': [('dbred', False)],
      'dbredder': [('dbred', False)],
      'dbredderne': [('dbred', False)],
      'dbreddernes': [('dbred', False)],
      'dbredders': [('dbred', False)],
      'dbrede': [('dbrede', False)],
      'dbredt': [('dbrede', False)],
      'dbringende': [('dbringende', False)],
      'dbringerne': [('dbringer', False)],
      'dbringernes': [('dbringer', False)],
      'dbringers': [('dbringer', False)],
      'dbroder': [('dbroder', False)],
      'dbroderen': [('dbroder', False)],
      'dbroderens': [('dbror', False)],
      'dbroders': [('dbroder', False)],
      'dbroen': [('dbroen', False)],
      'dbroens': [('dbroen', False)],
      'dbrug': [('dbrug', False)],
      'dbruger': [('dbruger', False)],
      'dbrugs': [('dbrug', False)],
      'dbruser': [('dbruser', False)],
      'dbrydende': [('dbryde', False)],
      'dbryder': [('dbryder', False)],
      'dbrydes': [('dbryde', False)],
      'dbrystede': [('dbrystet', False)],
      'dbrystet': [('dbrystet', False)],
      'dbrædders': [('dbræt', False)],
      'dbræk': [('dbrække', False)],
      'dbrækket': [('dbrække', False)],
      'dbrænder': [('dbrænde', False)],
      'dbrændt': [('dbrænde', False)],
      'dbrændte': [('dbrænde', False)],
      'dbræt': [('dbræt', False)],
      'dbrættet': [('dbræt', False)],
      'dbrød': [('dbrød', False)],
      'dbrødre': [('dbroder', False)],
      'dbrødrene': [('dbroder', False)],
      'dbrødrenes': [('dbroder', False)],
      'dbrødres': [('dbroder', False)],
      'dbrøl': [('dbrøle', False)],
      'dbrøler': [('dbrøle', False)],
      'dbrølet': [('dbrøle', False)],
      'dbuds': [('dbud', False)],
      'dbudt': [('dbyde', False)],
      'dbuede': [('dbuet', False)],
      'dbuen': [('dbue', False)],
      'dbuer': [('dbue', False)],
      'dbuers': [('dbue', False)],
      'dbuet': [('dbuet', False)],
      'dbukser': [('dbukser', False)],
      'dbukserne': [('dbukser', False)],
      'dbuksernes': [('dbukser', False)],
      'dbuksers': [('dbukser', False)],
      'dbul': [('dbule', False)],
      'dbulede': [('dbule', False)],
      'dbulet': [('dbule', False)],
      'dbulle': [('dbulle', False)],
      'dbullen': [('dbulle', False)],
      'dbullens': [('dbulle', False)],
      'dbuller': [('dbulle', False)],
      'dbullerne': [('dbulle', False)],
      'dbullernes': [('dbulle', False)],
      'dbullers': [('dbulle', False)],
      'dbulles': [('dbulle', False)],
      'dbund': [('dbund', False)],
      'dbunde': [('dbund', False)],
      'dbundede': [('dbundet', False)],
      'dbundes': [('dbund', False)],
      'dbundne': [('dbinde', False)],
      'dbur': [('dbur', False)],
      'dbure': [('dbur', False)],
      'dbures': [('dbur', False)],
      'dburet': [('dbur', False)],
      'dbus': [('dbus', False)],
      'dbusk': [('dbusk', False)],
      'dbuske': [('dbusk', False)],
      'dbuskes': [('dbusk', False)],
      'dbyer': [('dbyer', False)],
      'dbyerne': [('dbyer', False)],
      'dbyers': [('dbyer', False)],
      'dbyg': [('dbygge', False)],
      'dbygger': [('dbygger', False)],
      'dbyrd': [('dbyrde', False)],
      'dbyrdes': [('dbyrde', False)],
      'dbyrdet': [('dbyrde', False)],
      'dbåde': [('dbåd', False)],
      'dbånd': [('dbånd', False)],
      'dbåndet': [('dbånd', False)],
      'dbåren': [('dbåren', False)],
      'dbælg': [('dbælg', False)],
      'dbælter': [('dbælte', False)],
      'dbælterne': [('dbælte', False)],
      'dbælternes': [('dbælte', False)],
      'dbælters': [('dbælte', False)],
      'dbæltet': [('dbælte', False)],
      'dbæltets': [('dbælte', False)],
      'dbær': [('dbære', False)],
      'dbærende': [('dbære', False)],
      'dbærer': [('dbære', False)],
      'dbød': [('dbyde', False)],
      'dbøg': [('dbøg', False)],
      'dbøge': [('dbøg', False)],
      'dbøger': [('dbog', False)],
      'dbøges': [('dbøg', False)],
      'dbøjede': [('dbøje', False)],
      'dbøjet': [('dbøjet', False)],
      'dbønnen': [('dbøn', False)],
      'dbønnens': [('dbøn', False)],
      'dbønner': [('dbøn', False)],
      'dbønnerne': [('dbøn', False)],
      'dbønnernes': [('dbøn', False)],
      'dbønners': [('dbøn', False)],
      'dbør': [('dbør', False)],
      'dbørn': [('dbarn', False)],
      'dbørnenes': [('dbarn', False)],
      'dbørs': [('dbør', False)],
      'dcaster': [('dcaste', False)],
      'dcastet': [('dcaste', False)],
      'dcellen': [('dcelle', False)],
      'dcellers': [('dcelle', False)],
      'dcementer': [('dcement', False)],
      'dcyklen': [('dcykel', False)],
      'dcyklens': [('dcykel', False)],
      'dcykler': [('dcykel', False)],
      'dcyklerne': [('dcykel', False)],
      'dcyklernes': [('dcykel', False)],
      'dcyklers': [('dcykel', False)],
      'ddage': [('ddag', False)],
      'ddagen': [('ddag', False)],
      'ddagene': [('ddag', False)],
      'ddagenes': [('ddag', False)],
      'ddagens': [('ddag', False)],
      'ddages': [('ddag', False)],
      'ddags': [('ddag', False)],
      'ddamper': [('ddampe', False)],
      'ddan': [('ddanne', False)],
      'ddannende': [('ddanne', False)],
      'ddans': [('ddans', False)],
      'ddanse': [('ddans', False)],
      'ddanses': [('ddans', False)],
      'ddanske': [('ddansk', False)],
      'ddarerne': [('ddar', False)],
      'ddarernes': [('ddar', False)],
      'ddarers': [('ddar', False)],
      'ddasker': [('ddasker', False)],
      'ddater': [('ddatere', False)],
      'ddaterede': [('ddateret', False)],
      'ddateret': [('ddatere', False)],
      'dde': [('dde', False)],
      'ddebatter': [('ddebattere', False)],
      'ddebatterede': [('ddebattere', False)],
      'ddedes': [('dde', False)],
      'ddegrader': [('ddegrad', False)],
      'ddekorer': [('ddekorere', False)],
      'ddel': [('ddel', False)],
      'ddelegerede': [('ddelegere', False)],
      'ddelegeredes': [('ddelegere', False)],
      'ddelegeret': [('ddelegere', False)],
      'ddelene': [('ddel', False)],
      'ddelenes': [('ddel', False)],
      'ddeler': [('ddele', False)],
      'ddelers': [('ddeler', False)],
      'ddeles': [('ddele', False)],
      'ddeligt': [('ddelig', False)],
      'ddels': [('ddel', False)],
      'ddelsen': [('ddelse', False)],
      'ddeltag': [('ddeltag', False)],
      'ddeltage': [('ddeltag', False)],
      'ddeltages': [('ddeltag', False)],
      'ddeltaget': [('ddeltag', False)],
      'ddemål': [('ddemål', False)],
      'dden': [('d', False)],
      'ddender': [('ddend', False)],
      'ddenderne': [('ddend', False)],
      'ddendernes': [('ddend', False)],
      'ddenders': [('ddend', False)],
      'ddens': [('d', False)],
      'ddent': [('dden', False)],
      'dder': [('d', False)],
      'ddere': [('dder', False)],
      'dderen': [('dder', False)],
      'dderens': [('dder', False)],
      'dderer': [('ddere', False)],
      'dderes': [('dder', False)],
      'dderet': [('dder', False)],
      'dderne': [('d', False)],
      'ddernes': [('d', False)],
      'dderok': [('dderokke', False)],
      'dderokke': [('dderokke', False)],
      'dderokken': [('dderokke', False)],
      'dderokkes': [('dderokke', False)],
      'ddet': [('d', False)],
      'ddets': [('d', False)],
      'ddien': [('ddie', False)],
      'ddiens': [('ddie', False)],
      'ddierne': [('ddie', False)],
      'ddiernes': [('ddie', False)],
      'ddies': [('ddie', False)],
      'ddinge': [('ddinge', False)],
      'ddinges': [('ddinge', False)],
      'ddisk': [('ddisk', False)],
      'ddiske': [('ddisk', False)],
      'ddiskes': [('ddisk', False)],
      'ddistancer': [('ddistancere', False)],
      'ddomme': [('ddom', False)],
      'ddovne': [('ddoven', False)],
      'ddragende': [('ddrage', False)],
      'ddrager': [('ddrage', False)],
      'ddragere': [('ddrager', False)],
      'ddrageres': [('ddrager', False)],
      'ddragerne': [('ddrager', False)],
      'ddragernes': [('ddrager', False)],
      'ddragers': [('ddrager', False)],
      'ddraget': [('ddrage', False)],
      'ddrenge': [('ddreng', False)],
      'ddrengene': [('ddreng', False)],
      'ddrengenes': [('ddreng', False)],
      'ddrenges': [('ddreng', False)],
      'ddressen': [('ddressen', False)],
      'ddrev': [('ddrive', False)],
      'ddrevet': [('ddrive', False)],
      'ddrevne': [('ddrive', False)],
      'ddriv': [('ddrive', False)],
      'ddrivende': [('ddrivende', False)],
      'ddriver': [('ddrive', False)],
      'ddriverne': [('ddriver', False)],
      'ddrivernes': [('ddriver', False)],
      'ddrivers': [('ddriver', False)],
      'ddrog': [('ddrage', False)],
      'ddrosler': [('ddrosle', False)],
      'ddrukne': [('ddrukken', False)],
      'ddryppende': [('ddryppende', False)],
      'ddråber': [('ddråbe', False)],
      'ddråberne': [('ddråbe', False)],
      'ddræbende': [('ddræbende', False)],
      'ddrøj': [('ddrøj', False)],
      'ddrøje': [('ddrøj', False)],
      'dds': [('dds', False)],
      'ddt': [('ddt', True)],
      'ddukker': [('ddukke', False)],
      'ddunst': [('ddunste', False)],
      'ddunster': [('ddunste', False)],
      'ddyb': [('ddybe', False)],
      'ddybe': [('ddybe', False)],
      'ddybet': [('ddybe', False)],
      'ddyk': [('ddykke', False)],
      'ddykkede': [('ddykket', False)],
      'ddykker': [('ddykke', False)],
      'ddykket': [('ddykket', False)],
      'ddyp': [('ddyppe', False)],
      'ddyppede': [('ddyppe', False)],
      'ddyppet': [('ddyppet', False)],
      'ddyr': [('ddyr', False)],
      'ddys': [('ddy', False)],
      'ddyssende': [('ddysse', False)],
      'ddæk': [('ddæk', False)],
      'ddækket': [('ddæk', False)],
      'ddækkets': [('ddæk', False)],
      'ddæmpede': [('ddæmpe', False)],
      'ddæmper': [('ddæmpe', False)],
      'ddæmpet': [('ddæmpe', False)],
      'ddød': [('ddød', False)],
      'ddødes': [('ddø', False)],
      'ddør': [('ddør', False)],
      'ddørs': [('ddør', False)],
      'de': [('de', True), ('den', True)],
      'dead': [('dead', True)],
      'deal': [('deale', True), ('deal', True)],
      'deale': [('deale', True)],
      'dealer': [('deale', True), ('dealer', True)],
      'dealerne': [('dealer', True)],
      'dealernes': [('dealer', True)],
      'dealers': [('dealer', True)],
      'dealet': [('deale', True)],
      'dearbejder': [('dearbejde', False)],
      'dearbejderne': [('dearbejde', False)],
      'dearbejdernes': [('dearbejde', False)],
      'dearbejders': [('dearbejde', False)],
      'deballer': [('deballe', False)],
      'deballernes': [('deballe', False)],
      'deballers': [('deballe', False)],
      'debar': [('debar', False)],
      'debatter': [('debattere', True), ('debat', True)],
      'debatterede': [('debattere', True)],
      'debatteret': [('debattere', True)],
      'deben': [('deben', False)],
      'debens': [('deben', False)],
      'debet': [('debet', True)],
      'debleven': [('deblive', False)],
      'deblevet': [('deblive', False)],
      'deblevne': [('deblive', False)],
      'debor': [('debore', False)],
      'deborer': [('debore', False)],
      'deboret': [('debore', False)],
      'debringende': [('debringe', False)],
      'debringer': [('debringe', False)],
      'debroderen': [('debror', False)],
      'debroderens': [('debroder', False)],
      'debroers': [('debro', False)],
      'debrændt': [('debrænde', False)],
      'debrændte': [('debrænde', False)],
      'debrødre': [('debror', False)],
      'debrødrene': [('debror', False)],
      'debrødrenes': [('debror', False)],
      'debrødres': [('debror', False)],
      'debuter': [('debutere', True), ('debut', True)],
      'debyrd': [('debyrd', False)],
      'debær': [('debære', False)],
      'debønnens': [('debøn', False)],
      'debønnernes': [('debøn', False)],
      'debønners': [('debøn', False)],
      'decidere': [('decidere', True)],
      'deciderede': [('decidere', True), ('decideret', True)],
      'decideres': [('decidere', True)],
      'decideret': [('decidere', True), ('decideret', True)],
      'decimer': [('decim', True), ('decimere', True)],
      'dedagenes': [('dedag', False)],
      'dede': [('de', False)],
      'dedigt': [('dedigt', False)],
      'dedraget': [('dedrag', False)],
      'dedyret': [('dedyr', False)],
      'dedæk': [('dedæk', False)],
      'dedækket': [('dedæk', False)],
      'deel': [('deel', False)],
      'deen': [('de', False)],
      'defaderen': [('defar', False)],
      'defaderens': [('defar', False)],
      'defang': [('defange', False)],
      'defarvet': [('defarvet', False)],
      'definerede': [('definere', False)],
      'defineret': [('definere', False)],
      'definitivt': [('definitivt', True), ('definitiv', True)],
      'deformer': [('deformere', True)],
      'deforældre': [('deforældre', False)],
      'defryser': [('defryse', False)],
      'defrøs': [('defryse', False)],
      'defter': [('defter', False)],
      'defuldt': [('defuld', False)],
      'defædres': [('defar', False)],
      'defærd': [('defærd', False)],
      'degas': [('dega', False)],
      'degav': [('degive', False)],
      'degaver': [('degave', False)],
      'degavernes': [('degave', False)],
      'degavers': [('degave', False)],
      'degivende': [('degive', False)],
      'degn': [('degn', False)],
      'degne': [('degn', False)],
      'degnen': [('degn', True)],
      'degnes': [('degn', False)],
      'degrader': [('degradere', True)],
      'degraver': [('degraver', False)],
      'degrebet': [('degreb', False)],
      'degrøden': [('degrød', False)],
      'degyldigt': [('degyldig', False)],
      'degående': [('degående', False)],
      'degår': [('degå', False)],
      'degørende': [('degøre', False)],
      'dehals': [('dehals', False)],
      'dehandler': [('dehandel', False)],
      'dehandlerne': [('dehandler', False)],
      'dehandlernes': [('dehandel', False)],
      'dehandlers': [('dehandler', False)],
      'dehar': [('dehave', False)],
      'dehav': [('dehave', False)],
      'dehave': [('dehav', False)],
      'dehavende': [('dehave', False)],
      'dehaves': [('dehave', False)],
      'dehavet': [('dehavet', False)],
      'dehold': [('deholde', False)],
      'deholdende': [('deholde', False)],
      'deholder': [('deholder', False)],
      'dehovedet': [('dehoved', False)],
      'dehånds': [('dehånd', False)],
      'dehængt': [('dehængt', False)],
      'deisen': [('deis', False)],
      'dej': [('dej', False)],
      'deje': [('dej', False)],
      'dejen': [('dej', True)],
      'dejer': [('dejer', False)],
      'dejers': [('dejer', False)],
      'dejes': [('dej', False)],
      'dejlig': [('dejlig', True)],
      'dejlige': [('dejlig', True)],
      'dejn': [('dejn', False)],
      'dejnen': [('dejn', False)],
      'dejnens': [('dejn', False)],
      'dejner': [('dejn', False)],
      'dejnerne': [('dejn', False)],
      'dejs': [('dejse', True), ('dej', True)],
      'dejses': [('dejse', True)],
      'dekanter': [('dekantere', True)],
      'dekartofler': [('dekartofler', False)],
      'dekartoflerne': [('dekartofler', False)],
      'dekartoflernes': [('dekartofler', False)],
      'dekartoflers': [('dekartofler', False)],
      'dekerne': [('dekerne', False)],
      'deklamer': [('deklamere', True)],
      'deklip': [('deklip', False)],
      'deklips': [('deklip', False)],
      'deklædernes': [('deklæde', False)],
      'deklæders': [('deklæde', False)],
      'dekoder': [('dekoder', True)],
      'dekoderne': [('dekoder', True)],
      'dekodernes': [('dekoder', True)],
      'dekoders': [('dekoder', True)],
      'dekommen': [('dekommen', False)],
      'dekommet': [('dekomme', False)],
      'dekomne': [('dekomme', False)],
      'dekorer': [('dekor', True), ('dekorere', True)],
      'dekrans': [('dekran', False)],
      'dekreter': [('dekret', True), ('dekretere', True)],
      'deks': [('deks', False)],
      'dekser': [('deks', False)],
      'dekserne': [('deks', False)],
      'deksernes': [('deks', False)],
      'dekset': [('deks', False)],
      'dekunster': [('dekunster', False)],
      'dekunsternes': [('dekunster', False)],
      'dekønnet': [('dekøn', False)],
      'del': [('del', True), ('dele', True)],
      'delad': [('delade', False)],
      'deladende': [('delade', False)],
      'delagens': [('delagen', False)],
      'delagte': [('delægge', False)],
      'delaks': [('delaks', False)],
      'delandes': [('deland', False)],
      'delbart': [('delbar', True)],
      'dele': [('del', True), ('dele', True)],
      'deleddet': [('deled', False)],
      'delegerede': [('delegere', True), ('delegeret', True)],
      'delegeredes': [('delegeret', True), ('delegere', True)],
      'delegeret': [('delegere', True), ('delegeret', True)],
      'delende': [('dele', False)],
      'delene': [('del', True)],
      'delenes': [('del', True)],
      'deler': [('dele', True)],
      'delerne': [('deler', False)],
      'delernes': [('deler', False)],
      'deles': [('del', True), ('dele', True)],
      'delfarterne': [('delfarter', False)],
      'delfarternes': [('delfarter', False)],
      'delfarters': [('delfarter', False)],
      'delinen': [('deline', False)],
      'delinens': [('deline', False)],
      'deliner': [('deline', False)],
      'delinernes': [('deline', False)],
      'deliners': [('deline', False)],
      'delirer': [('delirere', True)],
      'delisten': [('delist', False)],
      'delistens': [('delist', False)],
      'delister': [('deliste', False)],
      'delle': [('delle', True)],
      'dellen': [('delle', True)],
      'dellens': [('delle', True)],
      'deller': [('delle', True)],
      'dellerne': [('delle', True)],
      'dellernes': [('delle', True)],
      'dellers': [('delle', True)],
      'delles': [('delle', False)],
      'dellet': [('dellet', True)],
      'dellets': [('del', False)],
      'dellevetiden': [('dellevetid', False)],
      'delod': [('delade', False)],
      'delors': [('delors', True)],
      'dels': [('del', True), ('dels', True)],
      'delsernes': [('delse', False)],
      'delsesmæssigt': [('delsesmæssig', False)],
      'delsk': [('delsk', False)],
      'delske': [('delsk', False)],
      'delt': [('dele', False)],
      'deltag': [('deltage', True)],
      'deltage': [('deltage', True)],
      'deltagende': [('deltagende', True), ('deltage', True)],
      'deltager': [('deltage', True), ('deltager', True)],
      'deltages': [('deltage', True)],
      'deltaget': [('deltage', True)],
      'delte': [('dele', False)],
      'deltids': [('deltid', True), ('deltids', True)],
      'deltog': [('deltage', True)],
      'delukkede': [('delukke', False)],
      'delukker': [('delukke', False)],
      'delukket': [('delukke', False)],
      'delvist': [('delvist', True), ('delvis', True)],
      'delyst': [('delyst', False)],
      'delysten': [('delyst', False)],
      'delære': [('delære', False)],
      'deløbernes': [('deløber', False)],
      'deløbers': [('deløber', False)],
      'dem': [('de', True)],
      'demanden': [('demand', False)],
      'demandens': [('demand', False)],
      'demaner': [('demaner', False)],
      'demanere': [('demaner', False)],
      'demaneres': [('demaner', False)],
      'demarchens': [('demarche', True)],
      'demarchernes': [('demarche', True)],
      'demarker': [('demarkere', True)],
      'demasker': [('demaskere', True)],
      'demaster': [('demast', False)],
      'demasterne': [('demast', False)],
      'demasternes': [('demast', False)],
      'demasters': [('demast', False)],
      'deme': [('deme', False)],
      'demens': [('demens', False)],
      'dementer': [('dementere', True)],
      'demerne': [('dem', False)],
      'demidlet': [('demiddel', False)],
      'demis': [('demi', False)],
      'demiser': [('demisere', False)],
      'demissioner': [('demissionere', True), ('demission', True)],
      'demmen': [('dem', False)],
      'demmer': [('dem', False)],
      'demmerne': [('dem', False)],
      'demmernes': [('dem', False)],
      'demmers': [('dem', False)],
      'demmet': [('dem', False)],
      'demmets': [('dem', False)],
      'demner': [('demnere', False)],
      'demoder': [('demode', False)],
      'demoderne': [('demor', False)],
      'demodernes': [('demode', False)],
      'demoders': [('demor', False)],
      'demodets': [('demode', False)],
      'demotiver': [('demotivere', True)],
      'demur': [('demure', False)],
      'demures': [('demure', False)],
      'demål': [('demåle', False)],
      'demærkede': [('demærke', False)],
      'demærkerne': [('demærke', False)],
      'demærkernes': [('demærke', False)],
      'demærket': [('demærke', False)],
      'den': [('den', True)],
      'denbords': [('denbords', False)],
      'dencer': [('dence', False)],
      'dend': [('dend', False)],
      'denden': [('dend', False)],
      'dendens': [('dend', False)],
      'dender': [('dende', False)],
      'denderne': [('dende', False)],
      'dendernes': [('dende', False)],
      'denders': [('dende', False)],
      'dends': [('dend', False)],
      'dene': [('', False)],
      'denen': [('den', False)],
      'denens': [('den', False)],
      'dener': [('den', False)],
      'denerne': [('den', False)],
      'denernes': [('den', False)],
      'deners': [('den', False)],
      'denes': [('', False)],
      'denet': [('denet', False)],
      'denets': [('denet', False)],
      'dengen': [('deng', False)],
      'dengene': [('deng', False)],
      'dengenes': [('deng', False)],
      'dengens': [('deng', False)],
      'dengsen': [('dengse', True)],
      'dengsens': [('dengse', True)],
      'denhus': [('denhus', False)],
      'denier': [('denier', True)],
      'denierne': [('denia', False)],
      'deniernes': [('denia', False)],
      'deniers': [('denier', True)],
      'denlands': [('denlands', False)],
      'dennes': [('dennes', True), ('denne', True)],
      'denoms': [('denoms', False)],
      'dens': [('den', True), ('dens', True)],
      "dens'": [('dens', False)],
      'densens': [('dens', False)],
      'denser': [('denser', False)],
      'densere': [('denser', False)],
      'denseres': [('denser', False)],
      'denserne': [('denser', False)],
      'densernes': [('dens', False)],
      'densers': [('dens', False)],
      'denskaber': [('denskab', False)],
      'denskærs': [('denskærs', False)],
      'denstående': [('denstående', False)],
      'dent': [('dent', False)],
      'dentale': [('dental', False)],
      'dentalen': [('dental', False)],
      'dentalens': [('dental', True)],
      'dentaler': [('dental', True)],
      'dentalerne': [('dental', True)],
      'dentalernes': [('dental', False)],
      'dentalers': [('dental', False)],
      'dentalt': [('dental', False)],
      'dente': [('dente', True)],
      'denten': [('dente', True)],
      'dentens': [('dente', True)],
      'denter': [('dente', True)],
      'denterne': [('dente', True)],
      'denternes': [('dente', True)],
      'denters': [('dente', True)],
      'dentinen': [('dentin', True)],
      'dentinens': [('dentin', True)],
      'dentrådet': [('dentråd', False)],
      'denvind': [('denvind', False)],
      'denvinde': [('denvind', False)],
      'denvælger': [('denvælger', False)],
      'deoner': [('deon', False)],
      'deonerne': [('deon', False)],
      'deonernes': [('deon', False)],
      'deoners': [('deon', False)],
      'deordner': [('deordne', False)],
      'deplagen': [('deplage', False)],
      'deplagens': [('deplage', False)],
      'deposen': [('depose', False)],
      'deposens': [('depose', False)],
      'deposerne': [('depose', False)],
      'deposers': [('depose', False)],
      'depottens': [('depotte', False)],
      'depotter': [('depotte', False)],
      'deprimerede': [('deprimeret', True), ('deprimere', True)],
      'deprimeret': [('deprimere', True), ('deprimeret', True)],
      'der': [('der', True)],
      'dera': [('dera', False)],
      'derale': [('deral', False)],
      'deraler': [('deral', False)],
      'deralerne': [('deral', False)],
      'deralets': [('deral', False)],
      'deras': [('dera', False)],
      'derbasser': [('derbasse', False)],
      'derbasserne': [('derbasse', False)],
      'derbassernes': [('derbasse', False)],
      'derbassers': [('derbasse', False)],
      'derbetalt': [('derbetale', False)],
      'derbind': [('derbinde', False)],
      'derbor': [('derbore', False)],
      'derbyg': [('derbygge', False)],
      'derbørn': [('derbarn', False)],
      'derbørnenes': [('derbarn', False)],
      'derdel': [('derdel', False)],
      'derdele': [('derdel', False)],
      'derdrev': [('derdrive', False)],
      'derede': [('dere', False)],
      'deregn': [('deregn', False)],
      'derende': [('dere', False)],
      'derere': [('derere', False)],
      'dererede': [('derere', False)],
      'dereres': [('derere', False)],
      'dereret': [('derere', False)],
      'deres': [('deres', True), ('de', True)],
      'deret': [('dere', False)],
      'deretages': [('deretage', False)],
      'derets': [('der', False)],
      'deretten': [('deret', False)],
      'deretter': [('deret', False)],
      'deretterne': [('deret', False)],
      'deretternes': [('deret', False)],
      'deretters': [('deret', False)],
      'derfaredes': [('derfares', False)],
      'derfares': [('derfares', False)],
      'derfaret': [('derfares', False)],
      'derfor': [('derfor', False)],
      'dergivende': [('dergive', False)],
      'dergrave': [('dergrave', False)],
      'dergraves': [('dergrave', False)],
      'dergørende': [('dergørende', False)],
      'derhandlerne': [('derhandler', False)],
      'derhandlernes': [('derhandler', False)],
      'derhandlers': [('derhandel', False)],
      'derier': [('deri', False)],
      'derierne': [('deri', False)],
      'deriernes': [('deri', False)],
      'deriers': [('deri', False)],
      'deriet': [('deri', False)],
      'derige': [('derige', False)],
      'derigtig': [('derigtig', False)],
      'derigtige': [('derigtig', False)],
      'deris': [('deri', False)],
      'derkurs': [('derkurs', False)],
      'derlagen': [('derlagen', False)],
      'derlagens': [('derlagen', False)],
      'derlagt': [('derlægge', False)],
      'derlandene': [('derlandene', False)],
      'derlandenes': [('derlandene', False)],
      'derlandet': [('derland', False)],
      'derledes': [('derledes', False)],
      'derlejr': [('derlejr', False)],
      'derlig': [('derlig', False)],
      'derlige': [('derlig', False)],
      'derligt': [('derlig', False)],
      'derlys': [('derlys', False)],
      'derlæg': [('derlægge', False)],
      'dermand': [('dermand', False)],
      'derminerne': [('dermine', False)],
      'dermænd': [('dermand', False)],
      'dermændene': [('dermand', False)],
      'dermændenes': [('dermand', False)],
      'dermænds': [('dermand', False)],
      'dern': [('dern', False)],
      'dernede': [('dernede', True)],
      'derobe': [('derobe', False)],
      'derok': [('derok', False)],
      'derokke': [('derok', False)],
      'derokken': [('derok', False)],
      'derokkens': [('derokke', False)],
      'derokkes': [('derok', False)],
      'deroks': [('derokke', False)],
      'derolen': [('derole', False)],
      'derolens': [('derole', False)],
      'derpræster': [('derpræstere', False)],
      'derpunkter': [('derpunkt', False)],
      'derrede': [('derred', False)],
      'derreden': [('derred', False)],
      'derredens': [('derred', False)],
      'ders': [('der', False)],
      "ders'": [('ders', False)],
      'dersens': [('dersens', True)],
      'derske': [('derske', False)],
      'derskedes': [('derskede', False)],
      'dersken': [('derske', False)],
      'dersker': [('derske', False)],
      'derskerne': [('derske', False)],
      'derskernes': [('derske', False)],
      'derskers': [('derske', False)],
      'dersproget': [('dersprog', False)],
      'dersteds': [('dersteds', True)],
      'derstegen': [('derstegen', False)],
      'derstegne': [('derstegen', False)],
      'derstemmer': [('derstemme', False)],
      'derstemmerne': [('derstemme', False)],
      'derstemmernes': [('derstemme', False)],
      'derstemmers': [('derstemme', False)],
      'derstimuleret': [('derstimuleret', False)],
      'derstyrede': [('derstyre', False)],
      'derstyret': [('derstyret', False)],
      'derstået': [('derstå', False)],
      'dertal': [('dertal', False)],
      'dertegn': [('dertegne', False)],
      'derten': [('dert', False)],
      'dertens': [('dert', False)],
      'derter': [('dert', False)],
      'derterne': [('dert', False)],
      'derternes': [('dert', False)],
      'derters': [('dert', False)],
      'dertiden': [('dertiden', False)],
      'derts': [('dert', False)],
      'derums': [('derum', False)],
      'derusser': [('derusser', False)],
      'dervisere': [('derviser', False)],
      'derviseres': [('derviser', False)],
      'dervist': [('dervise', False)],
      'dervurderende': [('dervurdere', False)],
      'derværende': [('derværende', True)],
      'deryg': [('deryge', False)],
      'des': [('des', True)],
      "des'": [('des', True)],
      'desager': [('desag', False)],
      'desagerne': [('desag', False)],
      'desagernes': [('desag', False)],
      'desagers': [('desag', False)],
      'desang': [('desang', False)],
      'dese': [('dese', False)],
      'desejre': [('desejr', False)],
      'desejres': [('desejr', False)],
      'desen': [('dese', False)],
      'desens': [('dese', False)],
      'deser': [('dese', False)],
      'deserne': [('des', False)],
      'desernes': [('des', False)],
      'desers': [('des', False)],
      'deset': [('deset', False)],
      'desidens': [('deside', False)],
      'design': [('design', True), ('designe', True)],
      'designer': [('designere', True), ('designe', True), ('designer', True)],
      'designere': [('designer', True), ('designere', True)],
      'designerede': [('designere', True)],
      'designeres': [('designer', True), ('designere', True)],
      'designet': [('design', True), ('designe', True)],
      'desillusioner': [('desillusionere', True), ('desillusion', True)],
      'desindede': [('desindet', False)],
      'desindet': [('desindet', False)],
      'desinteresser': [('desinteresse', True), ('desinteressere', True)],
      'desinteresserede': [('desinteressere', True), ('desinteresseret', True)],
      'desinteresseret': [('desinteressere', True), ('desinteresseret', True)],
      'desk': [('desk', False)],
      'deskaber': [('deskaber', False)],
      'deskaberne': [('deskaber', False)],
      'deskabernes': [('deskaber', False)],
      'deskabers': [('deskaber', False)],
      'deskat': [('deskat', False)],
      'deske': [('desk', False)],
      'desken': [('desk', False)],
      'deskene': [('desk', False)],
      'deskenes': [('desk', False)],
      'deskes': [('desk', False)],
      'deskifter': [('deskifte', False)],
      'deskifters': [('deskifte', False)],
      'deskiftes': [('deskifte', False)],
      'deskoven': [('deskov', False)],
      'deskrevet': [('deskrive', False)],
      'deskrevne': [('deskrive', False)],
      'deskriver': [('deskrive', False)],
      'deskåret': [('deskår', False)],
      'desmerter': [('desmerte', False)],
      'desmerterne': [('desmerte', False)],
      'desmerternes': [('desmerte', False)],
      'desmerters': [('desmerte', False)],
      'desorganiserede': [('desorganiseret', True), ('desorganisere', True)],
      'desorganiseret': [('desorganiseret', True), ('desorganisere', True)],
      'desorienterede': [('desorientere', True), ('desorienteret', True)],
      'desorienteret': [('desorienteret', True), ('desorientere', True)],
      'desparkerne': [('desparker', False)],
      'desparkernes': [('desparker', False)],
      'desparkers': [('desparker', False)],
      'despil': [('despil', False)],
      'despillerne': [('despiller', False)],
      'despillernes': [('despiller', False)],
      'despillers': [('despiller', False)],
      'despot': [('despot', True)],
      'dessens': [('desse', False)],
      'desser': [('des', True)],
      'desserne': [('des', True)],
      'dessernes': [('des', True)],
      'dessers': [('des', True)],
      'desset': [('des', True)],
      'dessiners': [('dessin', True)],
      'dest': [('dest', False)],
      'destalen': [('destal', False)],
      'desteds': [('dested', False)],
      'destegen': [('desteg', False)],
      'destegt': [('destege', False)],
      'destegte': [('destege', False)],
      'desten': [('desten', False)],
      'destep': [('desteppe', False)],
      'destepper': [('desteppe', False)],
      'dester': [('dest', False)],
      'desterne': [('dest', False)],
      'desternes': [('dest', False)],
      'desters': [('dest', False)],
      'destier': [('desti', False)],
      'destierne': [('desti', False)],
      'destiernes': [('desti', False)],
      'destiers': [('desti', False)],
      'destiger': [('destige', False)],
      'destigernes': [('destige', False)],
      'destigers': [('destige', False)],
      'destik': [('destik', False)],
      'destil': [('destille', False)],
      'destillede': [('destille', False)],
      'destillende': [('destille', False)],
      'destiller': [('destillere', True)],
      'destillet': [('destille', False)],
      'destimer': [('destime', False)],
      'destrukturer': [('destruktur', False)],
      'destrålende': [('destrålende', False)],
      'destøvlernes': [('destøvle', False)],
      'destøvlers': [('destøvle', False)],
      'desvær': [('desvær', False)],
      'desvære': [('desvær', False)],
      'desås': [('dese', False)],
      'desæt': [('desætte', False)],
      'desættende': [('desætte', False)],
      'det': [('den', True)],
      'detage': [('detag', False)],
      'detages': [('detag', False)],
      'detailhandler': [('detailhandel', True), ('detailhandler', True)],
      'detailhandlerne': [('detailhandler', True), ('detailhandel', True)],
      'detailhandlernes': [('detailhandel', True), ('detailhandler', True)],
      'detailhandlers': [('detailhandler', True), ('detailhandel', True)],
      'detailprojekter': [('detailprojektere', True), ('detailprojekt', True)],
      'detaljeprojekter': [('detaljeprojekt', True), ('detaljeprojektere', True)],
      'detaljer': [('detaljere', True), ('detalje', True)],
      'detaljerede': [('detaljeret', True), ('detaljere', True)],
      'detaljeret': [('detaljeret', True), ('detaljere', True)],
      'detegner': [('detegner', False)],
      'determinerede': [('determineret', True), ('determinere', True)],
      'determineret': [('determineret', True), ('determinere', True)],
      'deterne': [('det', False)],
      'detets': [('det', False)],
      'dethold': [('dethold', False)],
      'detiden': [('detid', False)],
      'detimers': [('detime', False)],
      'detled': [('detled', False)],
      'detoner': [('detonere', True)],
      'detonere': [('detonere', True)],
      'detræk': [('detræk', False)],
      'dets': [('den', True), ('dets', True)],
      'detsproget': [('detsprog', False)],
      'detsprogs': [('detsprog', False)],
      'detsteds': [('detsteds', False)],
      'dette': [('denne', True)],
      'detten': [('det', False)],
      'detter': [('det', False)],
      'detterne': [('det', False)],
      'detternes': [('det', False)],
      'detters': [('det', False)],
      'detæer': [('detå', False)],
      'detæernes': [('detå', False)],
      'detæers': [('detå', False)],
      'detøjet': [('detøj', False)],
      'devares': [('devare', False)],
      'devejen': [('devej', False)],
      'devende': [('devende', False)],
      'devender': [('devende', False)],
      'devendt': [('devende', False)],
      'devendte': [('devende', False)],
      'devier': [('deviere', True)],
      'devinde': [('devind', False)],
      'devindens': [('devind', False)],
      'devindes': [('devind', False)],
      'devis': [('devis', False)],
      'devise': [('devise', True)],
      'deviser': [('devise', False)],
      'deviserne': [('devise', True)],
      'devisernes': [('devise', False)],
      'devisers': [('devise', False)],
      'devist': [('devis', False)],
      'devæg': [('devæg', False)],
      'devældet': [('devæld', False)],
      'devældets': [('devæld', False)],
      'devævet': [('devæv', False)],
      'dex': [('dex', False)],
      'dexet': [('dex', False)],
      'deårs': [('deår', False)],
      'dfade': [('dfad', False)],
      'dfades': [('dfad', False)],
      'dfadet': [('dfad', False)],
      'dfald': [('dfald', False)],
      'dfalden': [('dfalden', False)],
      'dfaldne': [('dfalden', False)],
      'dfandtes': [('dfinde', False)],
      'dfangede': [('dfange', False)],
      'dfanger': [('dfange', False)],
      'dfangerne': [('dfanger', False)],
      'dfangernes': [('dfanger', False)],
      'dfangers': [('dfanger', False)],
      'dfar': [('dfar', False)],
      'dfaren': [('dfare', False)],
      'dfarende': [('dfarende', False)],
      'dfarens': [('dfar', False)],
      'dfarer': [('dfare', False)],
      'dfars': [('dfar', False)],
      'dfarser': [('dfars', False)],
      'dfart': [('dfart', False)],
      'dfarter': [('dfart', False)],
      'dfas': [('dfase', False)],
      'dfase': [('dfase', False)],
      'dfaser': [('dfase', False)],
      'dfases': [('dfase', False)],
      'dfast': [('dfast', False)],
      'dfaste': [('dfast', False)],
      'dfat': [('dfatte', False)],
      'dfattedes': [('dfatte', False)],
      'dfatter': [('dfatte', False)],
      'dfattes': [('dfatte', False)],
      'dfed': [('dfed', False)],
      'dfede': [('dfed', False)],
      'dfedt': [('dfed', False)],
      'dfejl': [('dfejl', False)],
      'dfes': [('dfe', False)],
      'dfil': [('dfil', False)],
      'dfiler': [('dfil', False)],
      'dfilet': [('dfilet', False)],
      'dfiltre': [('dfiltre', False)],
      'dfiltrer': [('dfiltre', False)],
      'dfiltres': [('dfiltre', False)],
      'dfiltret': [('dfiltre', False)],
      'dfindende': [('dfinde', False)],
      'dfinder': [('dfinde', False)],
      'dfindes': [('dfinde', False)],
      'dfirbenet': [('dfirben', False)],
      'dfisk': [('dfisk', False)],
      'dflade': [('dflade', False)],
      'dfladens': [('dflade', False)],
      'dflag': [('dflage', False)],
      'dflaget': [('dflage', False)],
      'dflet': [('dflette', False)],
      'dflippede': [('dflippet', False)],
      'dflippet': [('dflippet', False)],
      'dflisen': [('dflise', False)],
      'dflisens': [('dflise', False)],
      'dfliser': [('dflise', False)],
      'dfliserne': [('dflise', False)],
      'dflisernes': [('dflise', False)],
      'dflisers': [('dflise', False)],
      'dflom': [('dflom', False)],
      'dflomme': [('dflom', False)],
      'dflommen': [('dflom', False)],
      'dflommens': [('dflom', False)],
      'dflommes': [('dflom', False)],
      'dflov': [('dflov', False)],
      'dflove': [('dflov', False)],
      'dflugt': [('dflugt', False)],
      'dflugter': [('dflugt', False)],
      'dflugterne': [('dflugt', False)],
      'dflugternes': [('dflugt', False)],
      'dflugters': [('dflugt', False)],
      'dflydende': [('dflydende', False)],
      'dflyer': [('dfly', False)],
      'dflyver': [('dflyve', False)],
      'dflåd': [('dflåd', False)],
      'dfold': [('dfolde', False)],
      'dfolde': [('dfolde', False)],
      'dfolder': [('dfolde', False)],
      'dfoldes': [('dfolde', False)],
      'dfolket': [('dfolk', False)],
      'dfordærver': [('dfordærver', False)],
      'dforende': [('dfore', False)],
      'dforet': [('dfore', False)],
      'dforfatter': [('dforfatter', False)],
      'dforhør': [('dforhør', False)],
      'dform': [('dform', False)],
      'dformater': [('dformat', False)],
      'dforme': [('dforme', False)],
      'dformede': [('dforme', False)],
      'dformen': [('dform', False)],
      'dformer': [('dform', False)],
      'dformerne': [('dform', False)],
      'dformernes': [('dform', False)],
      'dformers': [('dform', False)],
      'dformes': [('dforme', False)],
      'dformet': [('dforme', False)],
      'dforråd': [('dforråd', False)],
      'dforsker': [('dforske', False)],
      'dforstået': [('dforstået', False)],
      'dforsøg': [('dforsøg', False)],
      'dfortolker': [('dfortolke', False)],
      'dfortyndende': [('dfortyndende', False)],
      'dforældre': [('dforælder', False)],
      'dfotografer': [('dfotografere', False)],
      'dfradrag': [('dfradrag', False)],
      'dfradraget': [('dfradrag', False)],
      'dfremmede': [('dfremmed', False)],
      'dfrier': [('dfri', False)],
      'dfriet': [('dfri', False)],
      'dfrit': [('dfri', False)],
      'dfronter': [('dfront', False)],
      'dfrosne': [('dfryse', False)],
      'dfrossen': [('dfryse', False)],
      'dfrosset': [('dfrossen', False)],
      'dfrugt': [('dfrugt', False)],
      'dfrugter': [('dfrugt', False)],
      'dfryd': [('dfryd', False)],
      'dfrygt': [('dfrygt', False)],
      'dfrys': [('dfryse', False)],
      'dfryser': [('dfryse', False)],
      'dfrøs': [('dfrø', False)],
      'dfuld': [('dfuld', False)],
      'dfulde': [('dfuld', False)],
      'dfuldes': [('dfuld', False)],
      'dfuldt': [('dfuld', False)],
      'dfunden': [('dfunden', False)],
      'dfunds': [('dfund', False)],
      'dfyld': [('dfylde', False)],
      'dfyldende': [('dfylde', False)],
      'dfyldt': [('dfyldt', False)],
      'dfyldte': [('dfyldt', False)],
      'dfædre': [('dfar', False)],
      'dfædrene': [('dfar', False)],
      'dfældende': [('dfælde', False)],
      'dfærden': [('dfærd', False)],
      'dfærdens': [('dfærd', False)],
      'dfærdig': [('dfærdige', False)],
      'dfærdige': [('dfærdige', False)],
      'dfærdigt': [('dfærdig', False)],
      'dfæstede': [('dfæste', False)],
      'dfæster': [('dfæste', False)],
      'dfæsterne': [('dfæste', False)],
      'dfæsternes': [('dfæste', False)],
      'dfæsters': [('dfæste', False)],
      'dføder': [('dføde', False)],
      'dfødt': [('dfødt', False)],
      'dføj': [('dføje', False)],
      'dføjet': [('dføje', False)],
      'dføl': [('dføle', False)],
      'dfølende': [('dfølende', False)],
      'dføler': [('dføle', False)],
      'dfølgende': [('dfølge', False)],
      'dfølger': [('dfølge', False)],
      'dfør': [('dføre', False)],
      'dføre': [('dfør', False)],
      'dførende': [('dføre', False)],
      'dfører': [('dføre', False)],
      'dført': [('dføre', False)],
      'dførte': [('dføre', False)],
      'dgader': [('dgade', False)],
      'dgang': [('dgang', False)],
      'dgange': [('dgang', False)],
      'dganges': [('dgang', False)],
      'dgarner': [('dgarn', False)],
      'dgas': [('dgas', False)],
      "dgas'": [('dgas', False)],
      'dgaverne': [('dgave', False)],
      'dgear': [('dgear', False)],
      'dgearet': [('dgear', False)],
      'dgen': [('dge', False)],
      'dgene': [('dge', False)],
      'dgenes': [('dge', False)],
      'dgens': [('dge', False)],
      'dgers': [('dgers', False)],
      'dges': [('dge', False)],
      "dges'": [('dge', False)],
      'dget': [('dget', False)],
      'dgets': [('dget', False)],
      'dgetterne': [('dget', False)],
      'dgifter': [('dgift', False)],
      'dgiftes': [('dgifte', False)],
      'dgivet': [('dgive', False)],
      'dgivne': [('dgive', False)],
      'dgjorde': [('dgøre', False)],
      'dgjordes': [('dgøre', False)],
      'dgjort': [('dgøre', False)],
      'dglat': [('dglatte', False)],
      'dglatte': [('dglatte', False)],
      'dglødende': [('dglødende', False)],
      'dgode': [('dgod', False)],
      'dgodt': [('dgod', False)],
      'dgodtet': [('dgodt', False)],
      'dgrader': [('dgradere', False)],
      'dgransker': [('dgransker', False)],
      'dgrav': [('dgrav', False)],
      'dgrave': [('dgrave', False)],
      'dgravede': [('dgrave', False)],
      'dgraver': [('dgrave', False)],
      'dgravere': [('dgraver', False)],
      'dgraverende': [('dgravere', False)],
      'dgraves': [('dgrave', False)],
      'dgravet': [('dgrave', False)],
      'dgreb': [('dgreb', False)],
      'dgrebet': [('dgreb', False)],
      'dgribende': [('dgribende', False)],
      'dgrin': [('dgrine', False)],
      'dgrinet': [('dgrine', False)],
      'dgroede': [('dgroet', False)],
      'dgroet': [('dgroet', False)],
      'dgrund': [('dgrunde', False)],
      'dgrunde': [('dgrunde', False)],
      'dgrundede': [('dgrunde', False)],
      'dgrunder': [('dgrunde', False)],
      'dgrundes': [('dgrunde', False)],
      'dgrundet': [('dgrunde', False)],
      'dgrøden': [('dgrød', False)],
      'dgrødens': [('dgrød', False)],
      'dgrønt': [('dgrønt', False)],
      'dgyder': [('dgyder', False)],
      'dgyderne': [('dgyde', False)],
      'dgydernes': [('dgyder', False)],
      'dgyders': [('dgyder', False)],
      'dgående': [('dgå', False)],
      'dgår': [('dgå', False)],
      'dgås': [('dgå', False)],
      'dgæld': [('dgælde', False)],
      'dgænger': [('dgænger', False)],
      'dgængerne': [('dgænger', False)],
      'dgængernes': [('dgænger', False)],
      'dgængers': [('dgænger', False)],
      'dgød': [('dgyde', False)],
      'dgør': [('dgøre', False)],
      'dgørende': [('dgørende', False)],
      'dhad': [('dhad', False)],
      'dhader': [('dhader', False)],
      'dhadet': [('dhad', False)],
      'dhakker': [('dhakke', False)],
      'dhakkerne': [('dhakker', False)],
      'dhakkernes': [('dhakker', False)],
      'dhakkers': [('dhakker', False)],
      'dhal': [('dhale', False)],
      'dhaler': [('dhaler', False)],
      'dhalere': [('dhaler', False)],
      'dhaleres': [('dhaler', False)],
      'dhalerne': [('dhaler', False)],
      'dhalernes': [('dhaler', False)],
      'dhalers': [('dhaler', False)],
      'dhals': [('dhals', False)],
      'dhalse': [('dhals', False)],
      'dhalsede': [('dhalset', False)],
      'dhalses': [('dhals', False)],
      'dhalset': [('dhalset', False)],
      'dhamre': [('dhammer', False)],
      'dhamrende': [('dhamrende', False)],
      'dhamres': [('dhammer', False)],
      'dhandlende': [('dhandle', False)],
      'dhandler': [('dhandler', False)],
      'dhandlerne': [('dhandler', False)],
      'dhandlernes': [('dhandel', False)],
      'dhandlers': [('dhandler', False)],
      'dhang': [('dhang', False)],
      'dhas': [('dha', False)],
      "dhas'": [('dhas', False)],
      'dhase': [('dhas', False)],
      'dhasen': [('dhas', False)],
      'dhasens': [('dhas', False)],
      'dhases': [('dhas', False)],
      'dhav': [('dhav', False)],
      'dhave': [('dhave', False)],
      'dhaves': [('dhav', False)],
      'dhavet': [('dhav', False)],
      'dhavets': [('dhavet', False)],
      'dhavn': [('dhavn', False)],
      'dhavne': [('dhavn', False)],
      'dhavnes': [('dhavn', False)],
      'dhed': [('dhed', False)],
      'dhede': [('dhed', False)],
      'dheden': [('dhed', False)],
      'dhedens': [('dhed', False)],
      'dheder': [('dhed', False)],
      'dhederne': [('dhed', False)],
      'dhedernes': [('dhed', False)],
      'dheders': [('dhed', False)],
      'dhegn': [('dhegne', False)],
      'dhegnet': [('dhegne', False)],
      'dhenter': [('dhente', False)],
      'dherrens': [('dherre', False)],
      'dhjertet': [('dhjertet', False)],
      'dhjul': [('dhjul', False)],
      'dhjulet': [('dhjul', False)],
      'dhjælp': [('dhjælp', False)],
      'dhjælpende': [('dhjælpende', False)],
      'dhjælper': [('dhjælper', False)],
      'dhold': [('dhold', False)],
      'dholder': [('dholder', False)],
      'dholdt': [('dholdt', False)],
      'dholdte': [('dholdt', False)],
      'dholter': [('dholt', False)],
      'dholterne': [('dholt', False)],
      'dholternes': [('dholt', False)],
      'dhop': [('dhop', False)],
      'dhopper': [('dhopper', False)],
      'dhopperne': [('dhopper', False)],
      'dhoppernes': [('dhopper', False)],
      'dhoppers': [('dhopper', False)],
      'dhoppet': [('dhop', False)],
      'dhornet': [('dhorn', False)],
      'dhovedet': [('dhovedet', False)],
      'dhoven': [('dhoven', False)],
      'dhu': [('dhu', False)],
      'dhudede': [('dhudet', False)],
      'dhudet': [('dhudet', False)],
      'dhuen': [('dhu', False)],
      'dhuens': [('dhu', False)],
      'dhug': [('dhugge', False)],
      'dhugger': [('dhugge', False)],
      'dhugget': [('dhugge', False)],
      'dhul': [('dhul', False)],
      'dhule': [('dhule', False)],
      'dhulens': [('dhule', False)],
      'dhuller': [('dhul', False)],
      'dhullet': [('dhul', False)],
      'dhunds': [('dhund', False)],
      'dhunterne': [('dhunter', False)],
      'dhunternes': [('dhunter', False)],
      'dhunters': [('dhunter', False)],
      'dhus': [('dhus', False)],
      'dhuse': [('dhus', False)],
      'dhuses': [('dhus', False)],
      'dhuset': [('dhus', False)],
      'dhvide': [('dhvid', False)],
      'dhvidt': [('dhvid', False)],
      'dhvilede': [('dhvilet', False)],
      'dhviler': [('dhviler', False)],
      'dhvilerne': [('dhviler', False)],
      'dhvilet': [('dhvilet', False)],
      'dhyl': [('dhylle', False)],
      'dhytterne': [('dhytte', False)],
      'dhytternes': [('dhytte', False)],
      'dhytters': [('dhytte', False)],
      'dhårdt': [('dhård', False)],
      'dhåret': [('dhåret', False)],
      'dhæftede': [('dhæfte', False)],
      'dhæmmende': [('dhæmmende', False)],
      'dhændet': [('dhændet', False)],
      'dhænges': [('dhænge', False)],
      'dhængt': [('dhænge', False)],
      'dhærens': [('dhærens', False)],
      'dhærgede': [('dhærget', False)],
      'dhærget': [('dhærget', False)],
      'dhævn': [('dhævn', False)],
      'dhøjder': [('dhøjde', False)],
      'dhøjderne': [('dhøjde', False)],
      'dhøjdernes': [('dhøjde', False)],
      'dhøjders': [('dhøjde', False)],
      'dhør': [('dhør', False)],
      'dhøre': [('dhør', False)],
      'dhørende': [('dhørende', False)],
      'dhørt': [('dhør', False)],
      'dhøst': [('dhøste', False)],
      'dhøster': [('dhøste', False)],
      'dhøvl': [('dhøvl', False)],
      'dhøvle': [('dhøvl', False)],
      'dhøvles': [('dhøvl', False)],
      'di': [('die', True), ('di', True)],
      'dia': [('dia', True)],
      'diale': [('dial', False)],
      'dialt': [('dial', False)],
      'dialyser': [('dialysere', True), ('dialyse', True)],
      'dianer': [('dian', False)],
      'dianerne': [('dian', False)],
      'dianernes': [('dian', False)],
      'dianers': [('dian', False)],
      'dians': [('dian', False)],
      'dias': [('dias', True)],
      'diater': [('diat', False)],
      'diaterne': [('diat', False)],
      'diaternes': [('diat', False)],
      'diaters': [('diat', False)],
      'dicer': [('dicere', False)],
      'dicere': [('dicere', False)],
      'dicerede': [('dicere', False)],
      'diceres': [('dicere', False)],
      'diceret': [('dicere', False)],
      'dices': [('deks', False)],
      "dices'": [('dix', False)],
      'diciers': [('dicie', False)],
      'dicium': [('dicie', False)],
      'diciums': [('dicie', False)],
      'dide': [('did', False)],
      'dider': [('didere', False)],
      'didere': [('didere', False)],
      'diderede': [('didere', False)],
      'dideres': [('didere', False)],
      'dideret': [('didere', False)],
      'didt': [('did', False)],
      'diedes': [('die', True)],
      'dien': [('di', False)],
      'diene': [('dus', False)],
      'dienes': [('dus', False)],
      'diennes': [('dienne', False)],
      'diens': [('di', False)],
      'dienserne': [('diens', False)],
      'dier': [('die', True)],
      'diere': [('dier', False)],
      'dieren': [('dier', False)],
      'dierens': [('dier', False)],
      'dierer': [('diere', False)],
      'dieres': [('dier', False)],
      'dierne': [('di', False)],
      'diernes': [('di', False)],
      'diers': [('die', False)],
      'dies': [('die', True)],
      "dies'": [('die', False)],
      'dieseldrevet': [('dieseldrevet', True), ('dieseldreven', True)],
      'dieseldrevne': [('dieseldrevet', True), ('dieseldreven', True)],
      'diet': [('die', False)],
      'diets': [('die', False)],
      'dificerede': [('dificere', False)],
      'dificeret': [('dificere', False)],
      'diftonger': [('diftongere', True), ('diftong', True)],
      'dig': [('du', True)],
      'dige': [('dige', False)],
      'digede': [('dige', False)],
      'digen': [('digen', False)],
      'digende': [('dige', False)],
      'diger': [('dige', True), ('diger', True)],
      'digere': [('digere', False)],
      'digerede': [('digere', False)],
      'digeres': [('digere', False)],
      'digeret': [('digere', False)],
      'digerne': [('dige', True)],
      'diges': [('dige', False)],
      'diget': [('dige', False)],
      'diglen': [('digel', False)],
      'diglens': [('digel', False)],
      'digler': [('digel', False)],
      'diglerne': [('digel', False)],
      'diglernes': [('digel', False)],
      'diglers': [('digel', False)],
      'dignerede': [('digneret', False)],
      'digneret': [('digneret', False)],
      'digre': [('diger', True)],
      'digret': [('digret', False)],
      'digrettens': [('digret', False)],
      'digt': [('digte', True), ('digt', True)],
      'digte': [('digte', True), ('digt', True)],
      'digter': [('digter', True), ('digte', True)],
      'digterne': [('digter', False)],
      'digtes': [('digt', True), ('digte', True)],
      'digtet': [('digt', True), ('digte', True)],
      'dik': [('dikke', True), ('dik', True)],
      'dika': [('dikum', False)],
      'dikaene': [('dikum', False)],
      'dikaenes': [('dikum', False)],
      'diken': [('dike', False)],
      'dikende': [('dike', False)],
      'dikens': [('dike', False)],
      'diker': [('dike', False)],
      'dikere': [('dikere', False)],
      'dikerede': [('dikere', False)],
      'dikeres': [('dikere', False)],
      'dikeret': [('dikere', False)],
      'dikerne': [('dike', False)],
      'dikernes': [('dike', False)],
      'dikers': [('dike', False)],
      'diket': [('dike', False)],
      'dikkede': [('dikke', True)],
      'dikker': [('dikke', True)],
      'dikkernes': [('dik', False)],
      'dikkers': [('dik', False)],
      'dikket': [('dik', True), ('dikke', True)],
      'diklen': [('dikel', False)],
      'diklens': [('dikel', False)],
      'dikler': [('dikel', False)],
      'diklerne': [('dikel', False)],
      'diklernes': [('dikel', False)],
      'diklers': [('dikel', False)],
      'diks': [('dik', True)],
      "diks'": [('diks', False)],
      'diksens': [('diks', False)],
      'dikser': [('diks', False)],
      'dikserne': [('diks', False)],
      'diksernes': [('diks', False)],
      'dikset': [('diks', False)],
      'dikt': [('dikt', False)],
      'dikter': [('diktere', True)],
      'dikterne': [('dikt', False)],
      'dikternes': [('dikt', False)],
      'dikters': [('dikt', False)],
      'diktet': [('dikt', False)],
      'dikum': [('dikum', False)],
      'dikummet': [('dikum', False)],
      'dikummets': [('dikum', False)],
      'dikums': [('dikum', False)],
      'dil': [('dil', False)],
      'dilden': [('dild', True)],
      'dildene': [('dild', True)],
      'dillens': [('dille', True)],
      'diller': [('dille', False)],
      'dimensioner': [('dimension', True), ('dimensionere', True)],
      'dimenter': [('diment', False)],
      'dimenters': [('diment', False)],
      'dimer': [('dimere', False)],
      'dimere': [('dimere', False)],
      'dimerede': [('dimere', False)],
      'dimeres': [('dimere', False)],
      'dims': [('dims', True)],
      'dinalens': [('dinal', False)],
      'dinaler': [('dinal', False)],
      'dinalerne': [('dinal', False)],
      'dinandens': [('dinand', False)],
      'dindehaver': [('dindehaver', False)],
      'dinden': [('dinde', False)],
      'dinder': [('dinde', False)],
      'dinderne': [('dinde', False)],
      'dindernes': [('dinde', False)],
      'dinders': [('dinde', False)],
      'dindlæg': [('dindlæg', False)],
      'dindtaget': [('dindtaget', False)],
      'dindtagne': [('dindtaget', False)],
      'dine': [('din', True)],
      'dinen': [('dine', False)],
      'dinens': [('dine', False)],
      'diner': [('dinere', True), ('diner', True)],
      'dinere': [('dinere', False)],
      'dinerede': [('dinere', False)],
      'dinerende': [('dinere', False)],
      'dinerer': [('diner', True), ('dinere', True)],
      'dineres': [('dinere', False)],
      'dineret': [('dinere', False)],
      'dinerne': [('din', False)],
      'dinernes': [('dine', False)],
      'diners': [('diner', True)],
      'dines': [('dine', False)],
      'dinets': [('din', False)],
      'ding': [('ding', False)],
      'dinge': [('ding', False)],
      'dingen': [('ding', False)],
      'dingens': [('ding', False)],
      'dingenser': [('dingenser', False)],
      'dingensernes': [('dingenser', False)],
      'dingensers': [('dingenser', False)],
      'dinger': [('ding', False)],
      'dingerne': [('ding', False)],
      'dingernes': [('ding', False)],
      'dingers': [('ding', False)],
      'dinges': [('ding', False)],
      'dinglede': [('dingle', True)],
      'dings': [('ding', False)],
      'dinien': [('dinien', False)],
      'diniens': [('dinien', False)],
      'diografer': [('diograf', False)],
      'dioners': [('dion', False)],
      'dionet': [('dion', False)],
      'dios': [('dios', False)],
      'diose': [('dios', False)],
      'dir': [('dirre', True)],
      'dirers': [('direr', False)],
      'dirk': [('dirk', True), ('dirke', True)],
      'dirke': [('dirk', True), ('dirke', True)],
      'dirkede': [('dirke', True)],
      'dirkens': [('dirk', True)],
      'dirkes': [('dirk', True), ('dirke', True)],
      'dirket': [('dirke', True)],
      'dirrede': [('dirre', True)],
      'dirrende': [('dirre', True)],
      'dirret': [('dirre', True)],
      'dis': [('dis', True)],
      'discipliner': [('disciplinere', True), ('disciplin', True)],
      'disciplinerede': [('disciplinere', True)],
      'disciplineret': [('disciplinere', True), ('disciplineret', True)],
      'dise': [('dise', False)],
      'disede': [('diset', True)],
      'disen': [('dis', True)],
      'disende': [('dise', False)],
      'disens': [('dis', True)],
      'diser': [('dise', False)],
      'disere': [('disere', False)],
      'diserede': [('disere', False)],
      'diserende': [('disere', False)],
      'diseres': [('disere', False)],
      'diseret': [('disere', False)],
      'diserne': [('diser', False)],
      'disernes': [('diser', False)],
      'disers': [('diser', False)],
      'dises': [('dise', False)],
      'diset': [('diset', True)],
      'disets': [('dis', False)],
      'disk': [('diske', True), ('disk', True)],
      'diske': [('diske', True), ('disk', True)],
      'disken': [('disk', False)],
      'disker': [('diske', True)],
      'diskes': [('diske', True), ('disk', True)],
      'disket': [('diske', True)],
      'diskos': [('diskos', True), ('disko', True)],
      'diskrimination': [('aldersdiskrimination', True), ('diskrimination', True)],
      'diskriminationen': [('aldersdiskrimination', True), ('diskrimination', True)],
      'diskriminationens': [('aldersdiskrimination', True), ('diskrimination', True)],
      'diskriminations': [('aldersdiskrimination', True), ('diskrimination', True)],
      'diskriminerende': [('diskriminere', False)],
      'diskuterede': [('diskutere', True)],
      'diskuteret': [('diskutere', True)],
      'dismen': [('disme', False)],
      'dismens': [('disme', False)],
      'dispenser': [('dispenser', True), ('dispensere', True)],
      'dispensere': [('dispensere', True), ('dispenser', True)],
      'dispenseres': [('dispensere', True), ('dispenser', True)],
      'disponerede': [('disponeret', True), ('disponere', True)],
      'disponeret': [('disponere', True), ('disponeret', True)],
      'disproportioner': [('disproportionere', True), ('disproportion', True)],
      'disse': [('disse', True), ('denne', True)],
      'dissen': [('dis', False)],
      'dissens': [('dissens', True)],
      'disser': [('dis', True)],
      'disserne': [('dis', True)],
      'dissernes': [('dis', False)],
      'dissers': [('dis', True)],
      'disses': [('denne', True), ('disse', True)],
      'disset': [('dis', True)],
      'dist': [('dist', False)],
      'distancer': [('distancere', True), ('distance', True)],
      'distans': [('distan', False)],
      'disten': [('dist', False)],
      'distens': [('dist', False)],
      'dister': [('dist', False)],
      'disterne': [('dist', False)],
      'disternes': [('dist', False)],
      'disters': [('dist', False)],
      'distika': [('distikon', True)],
      'distikaene': [('distikon', True)],
      'distikaenes': [('distikon', True)],
      'distikas': [('distikon', True)],
      'distikon': [('distikon', True)],
      'distikons': [('distikon', True)],
      'distingverede': [('distingveret', True), ('distingvere', True)],
      'distingveret': [('distingveret', True), ('distingvere', True)],
      'distraherede': [('distrahere', True), ('distraheret', True)],
      'distraherende': [('distrahere', True), ('distraherende', True)],
      'distraheret': [('distrahere', True), ('distraheret', True)],
      'dit': [('din', True), ('dit', True)],
      'ditere': [('ditere', False)],
      'diterede': [('ditere', False)],
      'diterende': [('ditere', False)],
      'diteres': [('ditere', False)],
      'diteret': [('ditere', False)],
      'ditet': [('ditet', False)],
      'ditioner': [('dition', False)],
      'ditorier': [('ditori', False)],
      'ditorierne': [('ditori', False)],
      'ditoriernes': [('ditorie', False)],
      'ditoriers': [('ditori', False)],
      'ditoriet': [('ditori', False)],
      'ditoriets': [('ditorie', False)],
      'ditoris': [('ditori', False)],
      'ditte': [('dit', False)],
      'ditten': [('ditten', True)],
      'ditter': [('dit', False)],
      'ditterne': [('dit', False)],
      'ditternes': [('dit', False)],
      'ditters': [('dit', False)],
      'ditært': [('ditær', False)],
      'ditører': [('ditør', False)],
      'ditørernes': [('ditør', False)],
      'ditørers': [('ditør', False)],
      'dium': [('die', False)],
      'diums': [('die', False)],
      'dive': [('dive', False)],
      'divede': [('dive', False)],
      'diver': [('div', False)],
      'divere': [('divere', False)],
      'diverede': [('divere', False)],
      'diveres': [('divere', False)],
      'divernes': [('diver', False)],
      'divers': [('diver', False)],
      'dives': [('dive', False)],
      'divet': [('dive', False)],
      'dividenden': [('dividend', True), ('dividende', True)],
      'dividendens': [('dividend', True), ('dividende', True)],
      'dividender': [('dividende', True), ('dividend', True)],
      'dividenderne': [('dividende', True), ('dividend', True)],
      'dividendernes': [('dividende', True), ('dividend', True)],
      'dividenders': [('dividende', True), ('dividend', True)],
      'divider': [('dividere', True)],
      'divier': [('divie', False)],
      'divisioner': [('division', True), ('divisionere', True)],
      'dixen': [('dixen', False)],
      'dixer': [('dix', False)],
      'diæter': [('diæt', True), ('diæter', True)],
      'diæterne': [('diæter', True), ('diæt', True)],
      'diæternes': [('diæter', True), ('diæt', True)],
      'diæters': [('diæter', True), ('diæt', True)],
      'diøst': [('diøs', False)],
      'djag': [('djage', False)],
      'djager': [('djage', False)],
      'djaget': [('djage', False)],
      'djagt': [('djagt', False)],
      'djagter': [('djagt', False)],
      'djakkernes': [('djakke', False)],
      'djanerne': [('djaner', False)],
      'djas': [('dja', False)],
      'djektiver': [('djektiv', False)],
      'djen': [('dje', False)],
      'djens': [('dje', False)],
      'djer': [('dje', False)],
      'djog': [('djage', False)],
      'djord': [('djord', False)],
      'djorde': [('djord', False)],
      'djorden': [('djord', False)],
      'djordens': [('djord', False)],
      'djorder': [('djord', False)],
      'djordes': [('djord', False)],
      'djunger': [('djungere', False)],
      'djævn': [('djævne', False)],
      'djævne': [('djævne', False)],
      'dkagen': [('dkage', False)],
      'dkagens': [('dkage', False)],
      'dkald': [('dkalde', False)],
      'dkaldende': [('dkalde', False)],
      'dkaldet': [('dkald', False)],
      'dkaldt': [('dkalde', False)],
      'dkalkede': [('dkalket', False)],
      'dkalket': [('dkalket', False)],
      'dkalkuler': [('dkalkulere', False)],
      'dkalotten': [('dkalotten', False)],
      'dkalottens': [('dkalotten', False)],
      'dkalv': [('dkalv', False)],
      'dkalve': [('dkalv', False)],
      'dkalves': [('dkalv', False)],
      'dkammer': [('dkammer', False)],
      'dkanden': [('dkande', False)],
      'dkandens': [('dkande', False)],
      'dkanoner': [('dkanon', False)],
      'dkanoners': [('dkanon', False)],
      'dkant': [('dkant', False)],
      'dkanter': [('dkant', False)],
      'dkap': [('dkap', False)],
      'dkaper': [('dkaper', False)],
      'dkapere': [('dkaper', False)],
      'dkaperes': [('dkaper', False)],
      'dkapers': [('dkaper', False)],
      'dkapsler': [('dkapsle', False)],
      'dkartofler': [('dkartoffel', False)],
      'dkartoflernes': [('dkartoffel', False)],
      'dkartoflers': [('dkartoffel', False)],
      'dkasserer': [('dkassere', False)],
      'dkast': [('dkaste', False)],
      'dkaster': [('dkaster', False)],
      'dkasterne': [('dkaster', False)],
      'dkasternes': [('dkaster', False)],
      'dkasters': [('dkaster', False)],
      'dkastet': [('dkaste', False)],
      'dkeder': [('dkede', False)],
      'dkedes': [('dkede', False)],
      'dkende': [('dkende', False)],
      'dkender': [('dkende', False)],
      'dkendt': [('dkende', False)],
      'dkendte': [('dkende', False)],
      'dkendtes': [('dkende', False)],
      'dker': [('dker', False)],
      'dkere': [('dker', False)],
      'dkeren': [('dker', False)],
      'dkerens': [('dker', False)],
      'dkerer': [('dkerere', False)],
      'dkeres': [('dker', False)],
      'dkerne': [('dker', False)],
      'dkernes': [('dker', False)],
      'dkers': [('dker', False)],
      'dkig': [('dkig', False)],
      'dkigget': [('dkig', False)],
      'dkik': [('dkik', False)],
      'dkikket': [('dkik', False)],
      'dkiks': [('dkik', False)],
      'dkilerne': [('dkilerne', False)],
      'dkindet': [('dkindet', False)],
      'dklagede': [('dklage', False)],
      'dklager': [('dklage', False)],
      'dklam': [('dklamme', False)],
      'dklamme': [('dklamme', False)],
      'dklang': [('dklang', False)],
      'dklar': [('dklar', False)],
      'dklare': [('dklar', False)],
      'dklarer': [('dklarere', False)],
      'dklarerer': [('dklarere', False)],
      'dklart': [('dklar', False)],
      'dklasset': [('dklasse', False)],
      'dklip': [('dklippe', False)],
      'dklipper': [('dklippe', False)],
      'dklippet': [('dklippe', False)],
      'dklips': [('dklip', False)],
      'dklump': [('dklump', False)],
      'dklumper': [('dklump', False)],
      'dklæder': [('dklæde', False)],
      'dklæderne': [('dklæde', False)],
      'dklædernes': [('dklæde', False)],
      'dklæders': [('dklæde', False)],
      'dklædt': [('dklædt', False)],
      'dklædte': [('dklædt', False)],
      'dkløft': [('dkløft', False)],
      'dkløfter': [('dkløft', False)],
      'dkløver': [('dkløver', False)],
      'dknap': [('dknap', False)],
      'dknappe': [('dknap', False)],
      'dknappede': [('dknappet', False)],
      'dknappet': [('dknappet', False)],
      'dknapt': [('dknap', False)],
      'dknyttede': [('dknyttet', False)],
      'dknyttet': [('dknyttet', False)],
      'dkobler': [('dkoble', False)],
      'dkoblet': [('dkoble', False)],
      'dkog': [('dkoge', False)],
      'dkoge': [('dkoge', False)],
      'dkogene': [('dkog', False)],
      'dkoger': [('dkoge', False)],
      'dkoges': [('dkoge', False)],
      'dkogt': [('dkogt', False)],
      'dkogte': [('dkogt', False)],
      'dkoksede': [('dkokset', False)],
      'dkokset': [('dkokset', False)],
      'dkoldt': [('dkold', False)],
      'dkommen': [('dkomme', False)],
      'dkommende': [('dkomme', False)],
      'dkommet': [('dkomme', False)],
      'dkommets': [('dkomme', False)],
      'dkomne': [('dkomme', False)],
      'dkontroller': [('dkontrol', False)],
      'dkontrollerne': [('dkontrol', False)],
      'dkontrollernes': [('dkontrol', False)],
      'dkontrollers': [('dkontrol', False)],
      'dkopier': [('dkopiere', False)],
      'dkopper': [('dkop', False)],
      'dkopperne': [('dkop', False)],
      'dkoppernes': [('dkop', False)],
      'dkoppers': [('dkop', False)],
      'dkornet': [('dkorn', False)],
      'dkornets': [('dkorn', False)],
      'dkorset': [('dkorset', False)],
      'dkorsets': [('dkorset', False)],
      'dkort': [('dkort', False)],
      'dkortet': [('dkort', False)],
      'dkost': [('dkost', False)],
      'dkr': [('dkre', False)],
      'dkradsede': [('dkradset', False)],
      'dkradser': [('dkradse', False)],
      'dkre': [('dkre', False)],
      'dkrede': [('dkre', False)],
      'dkredse': [('dkreds', False)],
      'dkredses': [('dkreds', False)],
      'dkres': [('dkre', False)],
      'dkret': [('dkre', False)],
      'dkridt': [('dkridt', False)],
      'dkridtet': [('dkridt', False)],
      'dkrigernes': [('dkriger', False)],
      'dkriges': [('dkrig', False)],
      'dkrus': [('dkrus', False)],
      'dkruset': [('dkrus', False)],
      'dkryb': [('dkryb', False)],
      'dkræv': [('dkræve', False)],
      'dkrævende': [('dkræve', False)],
      'dkrævet': [('dkræve', False)],
      'dkulds': [('dkulds', False)],
      'dkulturelt': [('dkulturel', False)],
      'dkunster': [('dkunst', False)],
      'dkunsternes': [('dkunst', False)],
      'dkur': [('dkur', False)],
      'dkure': [('dkur', False)],
      'dkures': [('dkur', False)],
      'dkurs': [('dkur', False)],
      'dkurv': [('dkurv', False)],
      'dkurve': [('dkurv', False)],
      'dkurven': [('dkurv', False)],
      'dkurvens': [('dkurv', False)],
      'dkurves': [('dkurv', False)],
      'dkvad': [('dkvad', False)],
      'dkvalt': [('dkvalt', False)],
      'dkvalte': [('dkvalt', False)],
      'dkvarter': [('dkvartere', False)],
      'dkvarterer': [('dkvartere', False)],
      'dkvarteret': [('dkvarter', False)],
      'dkvarters': [('dkvarter', False)],
      'dkvæg': [('dkvæg', False)],
      'dkvæget': [('dkvæg', False)],
      'dkål': [('dkål', False)],
      'dkår': [('dkåre', False)],
      'dkårede': [('dkåre', False)],
      'dkårne': [('dkåren', False)],
      'dkælk': [('dkælk', False)],
      'dkælke': [('dkælk', False)],
      'dkælkes': [('dkælk', False)],
      'dkæmmede': [('dkæmme', False)],
      'dkæmmet': [('dkæmme', False)],
      'dkæmperne': [('dkæmper', False)],
      'dkæmpernes': [('dkæmper', False)],
      'dkæmpers': [('dkæmper', False)],
      'dkær': [('dkær', False)],
      'dkære': [('dkær', False)],
      'dkæreste': [('dkæreste', False)],
      'dkøb': [('dkøb', False)],
      'dkøbet': [('dkøb', False)],
      'dkøbs': [('dkøb', False)],
      'dkøbte': [('dkøbe', False)],
      'dkødet': [('dkød', False)],
      'dkøer': [('dkø', False)],
      'dkøerne': [('dkø', False)],
      'dkøernes': [('dkø', False)],
      'dkøers': [('dkø', False)],
      'dkøl': [('dkøle', False)],
      'dkøle': [('dkøle', False)],
      'dkølede': [('dkølet', False)],
      'dkøler': [('dkøle', False)],
      'dkøles': [('dkøle', False)],
      'dkølet': [('dkøle', False)],
      'dkønnet': [('dkøn', False)],
      'dkørende': [('dkørende', False)],
      'dkører': [('dkøre', False)],
      'dkørt': [('dkørt', False)],
      'dkørte': [('dkørt', False)],
      'dkøs': [('dkø', False)],
      'dl': [('deciliter', True)],
      'dlad': [('dlade', False)],
      'dlade': [('dlade', False)],
      'dladede': [('dlade', False)],
      'dladen': [('dladen', False)],
      'dladere': [('dlader', False)],
      'dladerne': [('dlader', False)],
      'dladernes': [('dlader', False)],
      'dladers': [('dlader', False)],
      'dladet': [('dlade', False)],
      'dladt': [('dlade', False)],
      'dlag': [('dlag', False)],
      'dlags': [('dlag', False)],
      'dlagt': [('dlægge', False)],
      'dlaks': [('dlaks', False)],
      'dlam': [('dlam', False)],
      'dlamme': [('dlam', False)],
      'dlammet': [('dlam', False)],
      'dland': [('dland', False)],
      'dlande': [('dland', False)],
      'dlandes': [('dlande', False)],
      'dlandet': [('dland', False)],
      'dlandets': [('dlandet', False)],
      'dlang': [('dlang', False)],
      'dlange': [('dlang', False)],
      'dlanger': [('dlanger', False)],
      'dlangerne': [('dlanger', False)],
      'dlangernes': [('dlanger', False)],
      'dlangers': [('dlanger', False)],
      'dlangt': [('dlang', False)],
      'dlap': [('dlap', False)],
      'dlapper': [('dlap', False)],
      'dlaps': [('dlap', False)],
      'dlav': [('dlav', False)],
      'dlave': [('dlav', False)],
      'dlavede': [('dlavet', False)],
      'dlavet': [('dlavet', False)],
      'dlavt': [('dlav', False)],
      'dled': [('dlede', False)],
      'dleddet': [('dled', False)],
      'dlededes': [('dlede', False)],
      'dleder': [('dlede', False)],
      'dleders': [('dleder', False)],
      'dledes': [('dle', False)],
      'dledet': [('dlede', False)],
      'dledt': [('dlede', False)],
      'dlejen': [('dleje', False)],
      'dlejerne': [('dlejer', False)],
      'dlejernes': [('dleje', False)],
      'dlejers': [('dleje', False)],
      'dlejr': [('dlejre', False)],
      'dlejre': [('dlejre', False)],
      'dlejres': [('dlejre', False)],
      'dlem': [('dlem', False)],
      'dlemme': [('dlemme', False)],
      'dlemmede': [('dlemmet', False)],
      'dlemmende': [('dlemme', False)],
      'dlemmer': [('dlemme', False)],
      'dlemmernes': [('dlem', False)],
      'dlemmes': [('dlemme', False)],
      'dlemmet': [('dlemmet', False)],
      'dlen': [('ddel', False)],
      'dlens': [('del', False)],
      'dlere': [('dler', False)],
      'dleren': [('dler', False)],
      'dlerens': [('dler', False)],
      'dleres': [('dler', False)],
      'dleret': [('dler', False)],
      'dlerne': [('ddel', False)],
      'dlernes': [('ddel', False)],
      'dlete': [('dlet', False)],
      'dlets': [('ddel', False)],
      'dlev': [('dleve', False)],
      'dleven': [('dleven', False)],
      'dlevende': [('dleve', False)],
      'dlevens': [('dleven', False)],
      'dlevere': [('dlevere', False)],
      'dleveres': [('dlevere', False)],
      'dlidende': [('dlidende', False)],
      'dlidt': [('dlidt', False)],
      'dlig': [('dlig', False)],
      'dlige': [('dlig', False)],
      'dliggende': [('dliggende', False)],
      'dligger': [('dligger', False)],
      'dlighterne': [('dlighter', False)],
      'dlignende': [('dlignende', False)],
      'dligt': [('dlig', False)],
      'dlinene': [('dline', False)],
      'dlinenes': [('dline', False)],
      'dliner': [('dline', False)],
      'dlinerne': [('dline', False)],
      'dlinernes': [('dline', False)],
      'dliners': [('dline', False)],
      'dlinjer': [('dlinje', False)],
      'dliste': [('dliste', False)],
      'dlisten': [('dliste', False)],
      'dlistens': [('dliste', False)],
      'dlisternes': [('dliste', False)],
      'dlisters': [('dliste', False)],
      'dlistes': [('dliste', False)],
      'dliv': [('dlive', False)],
      'dlivet': [('dlive', False)],
      'dlo': [('dle', False)],
      'dlocks': [('dlocks', False)],
      'dlod': [('dlod', False)],
      'dlodden': [('dlod', False)],
      'dloddens': [('dlod', False)],
      'dlodder': [('dlod', False)],
      'dlodderne': [('dlod', False)],
      'dloddernes': [('dlod', False)],
      'dlodders': [('dlod', False)],
      'dloddet': [('dlodde', False)],
      'dlods': [('dlod', False)],
      'dloger': [('dlogere', False)],
      'dlogerende': [('dlogere', False)],
      'dlos': [('dlosse', False)],
      'dlosser': [('dlosse', False)],
      'dlosset': [('dlosse', False)],
      'dlov': [('dlov', False)],
      'dlove': [('dlov', False)],
      'dlovedes': [('dlove', False)],
      'dlovende': [('dlove', False)],
      'dlover': [('dlove', False)],
      'dloves': [('dlove', False)],
      'dlovet': [('dlove', False)],
      'dlovgivende': [('dlovgivende', False)],
      'dlud': [('dlude', False)],
      'dluder': [('dlude', False)],
      'dluft': [('dlufte', False)],
      'dlufte': [('dlufte', False)],
      'dluftes': [('dlufte', False)],
      'dlusen': [('dlus', False)],
      'dlusens': [('dlus', False)],
      'dlyd': [('dlyd', False)],
      'dlyde': [('dlyde', False)],
      'dlyden': [('dlyd', False)],
      'dlydende': [('dlydende', False)],
      'dlydens': [('dlyd', False)],
      'dlyder': [('dlyde', False)],
      'dlydes': [('dlyde', False)],
      'dlydt': [('dlyde', False)],
      'dlys': [('dlyse', False)],
      'dlyse': [('dlyse', False)],
      'dlyst': [('dlyse', False)],
      'dlyste': [('dlyse', False)],
      'dlystes': [('dlyse', False)],
      'dlån': [('dlån', False)],
      'dlås': [('dlås', False)],
      'dlåse': [('dlås', False)],
      'dlåses': [('dlås', False)],
      'dlæder': [('dlæder', False)],
      'dlæderet': [('dlæder', False)],
      'dlæg': [('dlægge', False)],
      'dlæge': [('dlæge', False)],
      'dlægen': [('dlæge', False)],
      'dlægernes': [('dlæge', False)],
      'dlægers': [('dlæge', False)],
      'dlægge': [('dlægge', False)],
      'dlæggende': [('dlægge', False)],
      'dlægger': [('dlægge', False)],
      'dlægges': [('dlægge', False)],
      'dlægget': [('dlæg', False)],
      'dlægs': [('dlæg', False)],
      'dlænder': [('dlænder', False)],
      'dlænderne': [('dlænder', False)],
      'dlændernes': [('dlænder', False)],
      'dlænders': [('dlænder', False)],
      'dlængers': [('dlænge', False)],
      'dlænges': [('dlænge', False)],
      'dlær': [('dlære', False)],
      'dlærer': [('dlære', False)],
      'dlærerne': [('dlærer', False)],
      'dlærernes': [('dlære', False)],
      'dlærers': [('dlærer', False)],
      'dlært': [('dlært', False)],
      'dlærte': [('dlære', False)],
      'dlæs': [('dlæse', False)],
      'dlæser': [('dlæse', False)],
      'dlæst': [('dlæse', False)],
      'dlæste': [('dlæse', False)],
      'dlæstes': [('dlæse', False)],
      'dløb': [('dløb', False)],
      'dløbende': [('dløbe', False)],
      'dløberne': [('dløber', False)],
      'dløbet': [('dløb', False)],
      'dløbne': [('dløbe', False)],
      'dlød': [('dlyde', False)],
      'dløn': [('dløn', False)],
      'dlønnede': [('dlønnet', False)],
      'dlønnet': [('dlønnet', False)],
      'dløs': [('dløs', False)],
      'dløse': [('dløs', False)],
      'dløseligt': [('dløselig', False)],
      'dløsen': [('dløs', False)],
      'dløsens': [('dløs', False)],
      'dløsers': [('dløser', False)],
      'dløst': [('dløs', False)],
      'dløste': [('dløse', False)],
      'dløverne': [('dløve', False)],
      'dm': [('dm', True)],
      'dm.': [('dm.', False)],
      'dmad': [('dmad', False)],
      'dmadens': [('dmad', False)],
      'dmads': [('dmad', False)],
      'dmager': [('dmager', False)],
      'dmagerne': [('dmager', False)],
      'dmagernes': [('dmager', False)],
      'dmagers': [('dmager', False)],
      'dmagre': [('dmagre', False)],
      'dmagt': [('dmagt', False)],
      'dmagter': [('dmagt', False)],
      'dmaj': [('dmaje', False)],
      'dmalede': [('dmalet', False)],
      'dmaler': [('dmale', False)],
      'dmalet': [('dmalet', False)],
      'dmand': [('dmand', False)],
      'dmanøvrer': [('dmanøvrere', False)],
      'dmappen': [('dmap', False)],
      'dmappens': [('dmap', False)],
      'dmarchens': [('dmarch', False)],
      'dmarchernes': [('dmarch', False)],
      'dmarker': [('dmark', False)],
      'dmarkere': [('dmarker', False)],
      'dmarkeres': [('dmarker', False)],
      'dmarkerne': [('dmark', False)],
      'dmarkernes': [('dmark', False)],
      'dmarkers': [('dmarker', False)],
      'dmarv': [('dmarve', False)],
      'dmassen': [('dmasse', False)],
      'dmassens': [('dmasse', False)],
      'dmasser': [('dmasse', False)],
      'dmat': [('dmatte', False)],
      'dmatte': [('dmatte', False)],
      'dmatter': [('dmatte', False)],
      'dmattet': [('dmatte', False)],
      'dmede': [('dme', False)],
      'dmedes': [('dme', False)],
      'dmedier': [('dmedie', False)],
      'dmedium': [('dmedie', False)],
      'dmejer': [('dmeje', False)],
      'dmejsler': [('dmejsle', False)],
      'dmel': [('dmel', False)],
      'dmelder': [('dmelde', False)],
      'dmelet': [('dmel', False)],
      'dmen': [('dme', False)],
      'dmens': [('dme', False)],
      'dmer': [('dme', False)],
      'dmes': [('dme', False)],
      'dmestre': [('dmester', False)],
      'dmestres': [('dmester', False)],
      'dmet': [('dme', False)],
      'dmikser': [('dmikser', False)],
      'dmilen': [('dmile', False)],
      'dmilens': [('dmile', False)],
      'dmindre': [('dmindre', False)],
      'dmine': [('dmine', False)],
      'dminer': [('dmine', False)],
      'dminerne': [('dmine', False)],
      'dminernes': [('dmine', False)],
      'dmixer': [('dmixer', False)],
      'dmoden': [('dmoden', False)],
      'dmodne': [('dmoden', False)],
      'dmor': [('dmor', False)],
      'dmors': [('dmor', False)],
      'dmosen': [('dmose', False)],
      'dmosens': [('dmose', False)],
      'dmosset': [('dmosset', False)],
      'dmotors': [('dmotor', False)],
      'dmund': [('dmunde', False)],
      'dmundede': [('dmunde', False)],
      'dmundes': [('dmunde', False)],
      'dmur': [('dmur', False)],
      'dmurer': [('dmure', False)],
      'dmuret': [('dmuret', False)],
      'dmål': [('dmåle', False)],
      'dmåler': [('dmåler', False)],
      'dmånen': [('dmåne', False)],
      'dmånens': [('dmåne', False)],
      'dmælk': [('dmælk', False)],
      'dmælken': [('dmælk', False)],
      'dmælkens': [('dmælk', False)],
      'dmænd': [('dmand', False)],
      'dmændene': [('dmand', False)],
      'dmændenes': [('dmand', False)],
      'dmænds': [('dmand', False)],
      'dmærk': [('dmærke', False)],
      'dmærker': [('dmærke', False)],
      'dmærkers': [('dmærke', False)],
      'dmødrene': [('dmor', False)],
      'dmøller': [('dmølle', False)],
      'dmøllerne': [('dmølle', False)],
      'dmøllernes': [('dmølle', False)],
      'dmøllers': [('dmølle', False)],
      'dmønstre': [('dmønstre', False)],
      'dmønstrede': [('dmønstre', False)],
      'dmønstres': [('dmønstre', False)],
      'dmønstret': [('dmønstre', False)],
      'dmønt': [('dmønte', False)],
      'dmønter': [('dmønte', False)],
      'dn': [('dne', False)],
      'dnakkede': [('dnakket', False)],
      'dnakket': [('dnakket', False)],
      'dnap': [('dnappe', False)],
      'dnappernes': [('dnapper', False)],
      'dnappet': [('dnappe', False)],
      'dne': [('den', False)],
      'dnedes': [('dne', False)],
      'dner': [('dne', False)],
      'dneres': [('dner', False)],
      'dnerne': [('dne', False)],
      'dnernes': [('dne', False)],
      'dnettet': [('dnet', False)],
      'dnid': [('dnid', False)],
      'dnis': [('dnis', False)],
      "dnis'": [('dnis', False)],
      'dnisser': [('dnis', False)],
      'dnisserne': [('dnis', False)],
      'dnissernes': [('dnis', False)],
      'dnissers': [('dnis', False)],
      'dnisset': [('dnis', False)],
      'dnormer': [('dnormere', False)],
      'dnoten': [('dnote', False)],
      'dnotens': [('dnote', False)],
      'dnoter': [('dnote', False)],
      'dnoterne': [('dnote', False)],
      'dnoternes': [('dnote', False)],
      'dnoters': [('dnote', False)],
      'dnyt': [('dnytte', False)],
      'dnær': [('dnær', False)],
      'dnære': [('dnær', False)],
      'dnævn': [('dnævne', False)],
      'dnævner': [('dnævne', False)],
      'dnød': [('dnød', False)],
      'do': [('do', False)],
      'dobbeltklik': [('dobbeltklikke', True), ('dobbeltklik', True)],
      'dobbeltklikket': [('dobbeltklikke', True), ('dobbeltklik', True)],
      'dobbeltslebet': [('dobbeltslebet', True), ('dobbeltsleben', True)],
      'dobbeltslebne': [('dobbeltsleben', True), ('dobbeltslebet', True)],
      'dobbeltsporet': [('dobbeltsporet', True), ('dobbeltspor', True)],
      'dobroers': [('dobro', False)],
      'docenters': [('docent', True)],
      'docer': [('docere', True)],
      'dodder': [('dodder', True)],
      'dodders': [('dodder', True)],
      'doen': [('do', False)],
      'doens': [('do', False)],
      'doer': [('do', False)],
      'doerne': [('do', False)],
      'doernes': [('do', False)],
      'doers': [('do', False)],
      'doet': [('do', False)],
      'doffers': [('doffer', False)],
      'dofre': [('doffer', False)],
      'dofrene': [('doffer', False)],
      'dofres': [('doffer', False)],
      'dofret': [('doffer', False)],
      'dofrets': [('doffer', False)],
      'dog': [('dog', False)],
      'doge': [('doge', True)],
      'dogen': [('doge', True)],
      'dogene': [('dogen', False)],
      'dogens': [('doge', True)],
      'doger': [('doge', True)],
      'dogerne': [('doge', True)],
      'dogernes': [('doge', True)],
      'dogers': [('doge', True)],
      'doges': [('doge', True)],
      'doggen': [('dog', False)],
      'doggens': [('dog', False)],
      'doirers': [('doir', False)],
      'doiret': [('doir', False)],
      'dok': [('dokke', True), ('dok', True)],
      'dokkede': [('dokke', True)],
      'dokkedes': [('dokke', True)],
      'dokker': [('dokke', True), ('dok', True)],
      'dokkerne': [('dok', False)],
      'dokkernes': [('dok', False)],
      'dokkers': [('dok', False)],
      'dokket': [('dokke', True)],
      'doks': [('dok', True)],
      "doks'": [('doks', False)],
      'dokse': [('doks', False)],
      'dokser': [('doks', False)],
      'dokserne': [('doks', False)],
      'doksernes': [('doks', False)],
      'doksers': [('doks', False)],
      'dokset': [('doks', False)],
      'doktorer': [('doktorere', True), ('doktor', True)],
      'doktriner': [('doktrin', True)],
      'dokumenter': [('dokument', True), ('dokumentere', True)],
      'dokumenterede': [('dokumentere', True)],
      'dokumenteret': [('dokumentere', True)],
      'dokus': [('doku', False)],
      'doler': [('dol', False)],
      'dolere': [('dolere', False)],
      'dolerede': [('dolere', False)],
      'doleres': [('dolere', False)],
      'dolerets': [('doler', False)],
      'dolerne': [('dol', False)],
      'dolernes': [('dol', False)],
      'dolets': [('dol', False)],
      'dolf': [('dolf', False)],
      'doliner': [('dolin', False)],
      'dolinerne': [('dolin', False)],
      'doliners': [('dolin', False)],
      'doliserede': [('dolisere', False)],
      'doliseret': [('dolisere', False)],
      'dolk': [('dolk', True), ('dolke', True)],
      'dolke': [('dolk', True), ('dolke', True)],
      'dolkede': [('dolke', True)],
      'dolker': [('dolke', True)],
      'dolkes': [('dolk', True), ('dolke', True)],
      'doller': [('dollere', True)],
      'dolme': [('dolme', True)],
      'dolmen': [('dolme', False)],
      'dolmer': [('dolme', True)],
      'dolmerne': [('dolme', True)],
      'dolmernes': [('dolme', True)],
      'domaner': [('doman', False)],
      'domanerne': [('doman', False)],
      'domanernes': [('doman', False)],
      'domaners': [('doman', False)],
      'domen': [('dom', True)],
      'domens': [('dom', True)],
      'dometer': [('dometer', False)],
      'dometers': [('dometer', False)],
      'domhus': [('domhus', True)],
      'dominerede': [('dominere', True)],
      'dominerende': [('dominere', True)],
      'domineret': [('dominere', True)],
      'domiser': [('domisere', False)],
      'domitterne': [('domit', False)],
      'domitternes': [('domit', False)],
      'domme': [('domme', True), ('dom', True)],
      'dommen': [('dom', False)],
      'dommens': [('dom', False)],
      'dommerne': [('dommer', False)],
      'dommers': [('dommer', False)],
      'dommes': [('dom', False)],
      'done': [('done', True)],
      'donen': [('done', True)],
      'donens': [('done', True)],
      'doner': [('donere', True), ('done', True)],
      'donere': [('donere', True)],
      'donerede': [('donere', True)],
      'donerende': [('donere', True)],
      'doneres': [('donere', True)],
      'doneret': [('donere', True)],
      'donerne': [('done', True)],
      'donernes': [('done', True)],
      'doners': [('done', True)],
      'dones': [('done', True)],
      'donets': [('don', False)],
      'donien': [('donien', False)],
      'donier': [('donier', False)],
      'donierne': [('donier', False)],
      'doniernes': [('donier', False)],
      'doniers': [('donier', False)],
      'donis': [('donis', False)],
      'donissen': [('donis', False)],
      'donissens': [('donis', False)],
      'donisser': [('donis', False)],
      'donissernes': [('donis', False)],
      'donner': [('donner', False)],
      'donnere': [('donner', False)],
      'donneres': [('donner', False)],
      'dons': [('dons', True)],
      'dont': [('dont', False)],
      'donten': [('dont', False)],
      'dontens': [('dont', False)],
      'donter': [('dont', False)],
      'donternes': [('dont', False)],
      'donters': [('dont', False)],
      'dontis': [('donti', False)],
      'dop': [('dope', True)],
      'dope': [('dope', True)],
      'dopen': [('dope', True)],
      'dopens': [('dope', True)],
      'doper': [('dope', True)],
      'doperer': [('doperere', False)],
      'dopet': [('dope', True)],
      'dopgør': [('dopgør', False)],
      'dopkald': [('dopkald', False)],
      'doptag': [('doptage', False)],
      'doptaget': [('doptage', False)],
      'doptagne': [('doptage', False)],
      'doptog': [('doptage', False)],
      'dora': [('dora', True)],
      'doranerne': [('doraner', False)],
      'doranernes': [('doraner', False)],
      'doraners': [('doraner', False)],
      'dord': [('dord', False)],
      'dordet': [('dord', False)],
      'dordner': [('dordne', False)],
      'dords': [('dord', False)],
      'dore': [('dore', False)],
      'dorer': [('dorer', True)],
      'dorerne': [('dorer', True)],
      'dorernes': [('dorer', True)],
      'dorers': [('dorer', True)],
      'dores': [('dore', False)],
      'dorfin': [('dorfin', False)],
      'dorfinet': [('dorfin', False)],
      'dorg': [('dorg', True), ('dorge', True)],
      'dorge': [('dorg', True), ('dorge', True)],
      'dorgen': [('dorg', True)],
      'dorgens': [('dorg', True)],
      'dorger': [('dorge', True)],
      'dorges': [('dorg', True), ('dorge', True)],
      'doriserede': [('dorisere', False)],
      'doriserende': [('dorisere', False)],
      'doriseret': [('dorisere', False)],
      'dorm': [('dorm', False)],
      'dorme': [('dorm', False)],
      'dormen': [('dorm', False)],
      'dormenes': [('dorm', False)],
      'dormes': [('dorm', False)],
      'dorn': [('dorn', True)],
      'dorne': [('dorn', True)],
      'dornen': [('dorn', True)],
      'dornens': [('dorn', True)],
      'dornes': [('dorn', True)],
      'dorter': [('dorte', False)],
      'dos': [('do', False)],
      "dos'": [('do', False)],
      'dosen': [('dosis', True)],
      'dosens': [('dosis', False)],
      'doser': [('dosere', True), ('dosis', True)],
      'dosere': [('dosere', True)],
      'doseres': [('dosere', False)],
      'doserne': [('dosis', True)],
      'dosernes': [('dosis', True)],
      'dosers': [('dosis', True)],
      'dosis': [('dosis', False)],
      'doskoper': [('doskop', False)],
      'dosmers': [('dosmer', True)],
      'dosser': [('dossere', False)],
      'dosserer': [('dossere', True)],
      'dost': [('dost', False)],
      'dosten': [('dost', False)],
      'dostens': [('dost', False)],
      'dote': [('dote', False)],
      'doten': [('dote', False)],
      'dotens': [('dote', False)],
      'doter': [('dote', False)],
      'doterne': [('dote', False)],
      'doternes': [('dote', False)],
      'doters': [('dote', False)],
      'douch': [('douche', True)],
      'doucherne': [('douche', True)],
      'douchernes': [('douche', True)],
      'douchers': [('douche', True)],
      'dourer': [('dour', False)],
      'dourers': [('dour', False)],
      'dours': [('dour', False)],
      'dout': [('dout', False)],
      'douter': [('doute', False)],
      'douterne': [('doute', False)],
      'douters': [('doute', False)],
      'doutet': [('dout', False)],
      'dovejs': [('dovej', False)],
      'doven': [('doven', True)],
      'doverens': [('dover', False)],
      'doverne': [('dover', False)],
      'dovn': [('dovne', True)],
      'dovne': [('doven', True), ('dovne', True)],
      'dovnede': [('dovne', True)],
      'dovner': [('dovne', True)],
      'dovnes': [('dovne', True)],
      'download': [('download', True), ('downloade', True)],
      'downloadet': [('downloade', True), ('download', True)],
      'dows': [('dows', False)],
      'doyen': [('doyen', True)],
      'doyens': [('doyen', True)],
      'dozer': [('dozer', True)],
      'dpak': [('dpakke', False)],
      'dpakker': [('dpakke', False)],
      'dpakkerne': [('dpakke', False)],
      'dpakkernes': [('dpakke', False)],
      'dpakkers': [('dpakke', False)],
      'dpandede': [('dpandet', False)],
      'dpandet': [('dpandet', False)],
      'dpanel': [('dpanel', False)],
      'dpaneler': [('dpanel', False)],
      'dpanelet': [('dpanel', False)],
      'dpant': [('dpante', False)],
      'dpante': [('dpante', False)],
      'dpanter': [('dpant', False)],
      'dpanterne': [('dpant', False)],
      'dpanternes': [('dpant', False)],
      'dpanters': [('dpant', False)],
      'dpantet': [('dpant', False)],
      'dparceller': [('dparcellere', False)],
      'dparker': [('dpark', False)],
      'dparter': [('dpart', False)],
      'dpassager': [('dpassager', False)],
      'dpassagers': [('dpassager', False)],
      'dpassede': [('dpasse', False)],
      'dpassende': [('dpasse', False)],
      'dpasser': [('dpasse', False)],
      'dpasset': [('dpasse', False)],
      'dpeg': [('dpege', False)],
      'dpeget': [('dpege', False)],
      'dpels': [('dpels', False)],
      'dpelse': [('dpels', False)],
      'dpelses': [('dpels', False)],
      'dpensler': [('dpensle', False)],
      'dpest': [('dpest', False)],
      'dpib': [('dpibe', False)],
      'dpibende': [('dpibe', False)],
      'dpiber': [('dpibe', False)],
      'dpiberne': [('dpibe', False)],
      'dpibernes': [('dpibe', False)],
      'dpibers': [('dpibe', False)],
      'dpind': [('dpinde', False)],
      'dpinde': [('dpind', False)],
      'dpindes': [('dpinde', False)],
      'dpinende': [('dpine', False)],
      'dpint': [('dpine', False)],
      'dpisk': [('dpiske', False)],
      'dpiske': [('dpiske', False)],
      'dpiskede': [('dpiske', False)],
      'dpiskes': [('dpiske', False)],
      'dpisket': [('dpiske', False)],
      'dplacerede': [('dplacere', False)],
      'dplan': [('dplan', False)],
      'dplaner': [('dplan', False)],
      'dplanet': [('dplan', False)],
      'dplanets': [('dplan', False)],
      'dplant': [('dplante', False)],
      'dplanter': [('dplante', False)],
      'dplanterne': [('dplante', False)],
      'dplanternes': [('dplante', False)],
      'dplanters': [('dplante', False)],
      'dplejer': [('dplejer', False)],
      'dplejerne': [('dplejer', False)],
      'dplejernes': [('dplejer', False)],
      'dplejers': [('dplejer', False)],
      'dpligtig': [('dpligtig', False)],
      'dpligtige': [('dpligtig', False)],
      'dplomber': [('dplombe', False)],
      'dpluk': [('dplukke', False)],
      'dplukker': [('dplukke', False)],
      'dplukket': [('dplukke', False)],
      'dpoder': [('dpode', False)],
      'dpol': [('dpol', False)],
      'dpolens': [('dpol', False)],
      'dpoler': [('dpol', False)],
      'dpolstre': [('dpolstre', False)],
      'dpolstrede': [('dpolstre', False)],
      'dpolstrer': [('dpolstre', False)],
      'dpolstres': [('dpolstre', False)],
      'dpolstret': [('dpolstre', False)],
      'dposede': [('dpose', False)],
      'dposer': [('dpose', False)],
      'dposet': [('dpose', False)],
      'dpost': [('dpost', False)],
      'dposte': [('dpost', False)],
      'dposter': [('dpost', False)],
      'dposterne': [('dpost', False)],
      'dposternes': [('dpost', False)],
      'dposters': [('dpost', False)],
      'dpostes': [('dpost', False)],
      'dpotten': [('dpotte', False)],
      'dpottens': [('dpotte', False)],
      'dpotter': [('dpotte', False)],
      'dpotterne': [('dpotte', False)],
      'dpotternes': [('dpotte', False)],
      'dpotters': [('dpotte', False)],
      'dprent': [('dprente', False)],
      'dpres': [('dpresse', False)],
      'dpressede': [('dpresset', False)],
      'dpressens': [('dpresse', False)],
      'dpresser': [('dpresse', False)],
      'dpresset': [('dpresset', False)],
      'dprinter': [('dprinte', False)],
      'dpris': [('dpris', False)],
      'dprisen': [('dpris', False)],
      'dprisens': [('dpris', False)],
      'dpriser': [('dpris', False)],
      'dpriserne': [('dpris', False)],
      'dprisernes': [('dpris', False)],
      'dprisers': [('dpris', False)],
      'dprocenter': [('dprocent', False)],
      'dprocenters': [('dprocent', False)],
      'dprogrammer': [('dprogram', False)],
      'dprop': [('dprop', False)],
      'dpropper': [('dprop', False)],
      'dpræg': [('dpræge', False)],
      'dprægede': [('dpræge', False)],
      'dpræget': [('dpræget', False)],
      'dpump': [('dpumpe', False)],
      'dpumpen': [('dpumpe', False)],
      'dpumpens': [('dpumpe', False)],
      'dpunkter': [('dpunkt', False)],
      'dpust': [('dpust', False)],
      'dpustet': [('dpust', False)],
      'dpyt': [('dpyt', False)],
      'dr': [('dr', True)],
      'dr.': [('doktor', True)],
      'drab': [('drab', False)],
      'drabs': [('drab', False)],
      'dracer': [('drace', False)],
      'dracerne': [('drace', False)],
      'dracernes': [('drace', False)],
      'dracers': [('drace', False)],
      'drader': [('dradere', False)],
      'draderer': [('dradere', False)],
      'drag': [('drage', True), ('drag', True)],
      'dragen': [('drage', True)],
      'dragende': [('drage', True)],
      'dragent': [('dragen', False)],
      'drager': [('dragere', True), ('drager', True), ('drage', True)],
      'dragere': [('dragere', True), ('drager', True)],
      'drageredes': [('dragere', True)],
      'drageres': [('dragere', True), ('drager', True)],
      'dragerne': [('drage', True), ('drager', True)],
      'dragernes': [('drage', True), ('drager', True)],
      'dragers': [('drage', True), ('drager', True)],
      'draget': [('drage', True), ('drag', True)],
      'dragne': [('drage', True)],
      'drak': [('drikke', True)],
      'drakker': [('drakke', False)],
      'drakket': [('drakke', False)],
      'dral': [('dral', False)],
      'dralernes': [('dral', False)],
      'dralers': [('dral', False)],
      'dram': [('dram', True)],
      'dramme': [('dram', True)],
      'drammede': [('dramme', False)],
      'drammen': [('dram', True)],
      'drammens': [('dram', True)],
      'drammer': [('dram', True)],
      'drammerne': [('dram', True)],
      'drammernes': [('dram', True)],
      'drammers': [('dram', True)],
      'drammes': [('dram', True)],
      'drammet': [('dramme', False)],
      'drand': [('drand', False)],
      'drande': [('drand', False)],
      'drandede': [('drandet', False)],
      'drandes': [('drand', False)],
      'drandet': [('drandet', False)],
      'drandt': [('drinde', False)],
      'dranger': [('drangere', False)],
      'drangerede': [('drangere', False)],
      'drangeres': [('drangere', False)],
      'drangeret': [('drangere', False)],
      'dranke': [('dranke', False)],
      'dranker': [('dranker', True)],
      'drankerne': [('dranker', False)],
      'drankernes': [('dranker', False)],
      'drankers': [('dranker', True)],
      'drap': [('drap', False)],
      'drappe': [('drap', False)],
      'drapporter': [('drapportere', False)],
      'dras': [('dras', False)],
      'drasede': [('draset', False)],
      'draset': [('draset', False)],
      'drassers': [('dras', False)],
      'drat': [('dratte', True)],
      'drater': [('drat', False)],
      'draterne': [('drat', False)],
      'draternes': [('drat', False)],
      'draters': [('drat', False)],
      'dratet': [('drat', False)],
      'drationer': [('dration', False)],
      'dratte': [('dratte', True)],
      'drattet': [('dratte', True)],
      'dred': [('dred', False)],
      'drededes': [('drede', False)],
      'dreder': [('dred', False)],
      'drederne': [('dred', False)],
      'dredernes': [('dred', False)],
      'dreders': [('dred', False)],
      'dredes': [('dre', False)],
      'dredet': [('drede', False)],
      'dredt': [('drede', False)],
      'dredte': [('drede', False)],
      'dregn': [('dregne', False)],
      'dregnende': [('dregne', False)],
      'drehals': [('drehal', False)],
      'drej': [('drej', True), ('dreje', True)],
      'drejede': [('dreje', True)],
      'drejen': [('dreje', False)],
      'drejer': [('drejer', True), ('dreje', True)],
      'drejerne': [('drejer', True)],
      'drejernes': [('drejer', True)],
      'drejers': [('drejer', False)],
      'drejet': [('dreje', True), ('drej', True)],
      'drejler': [('drejl', True)],
      'drejlers': [('drejl', True)],
      'drejs': [('drej', True)],
      'drejsende': [('drejse', False)],
      'drejser': [('drejse', False)],
      'drelse': [('drelse', False)],
      'drelser': [('drelse', False)],
      'drelserne': [('drelse', False)],
      'drelsers': [('drelse', False)],
      'drelses': [('drelse', False)],
      'drelærer': [('drelære', False)],
      'drelærerne': [('drelære', False)],
      'drelærernes': [('drelære', False)],
      'drelærers': [('drelære', False)],
      'drenden': [('drende', False)],
      'drendernes': [('drende', False)],
      'drenes': [('der', False)],
      'drenge': [('dreng', True)],
      'drengene': [('dreng', True)],
      'drengenes': [('dreng', True)],
      'drenges': [('dreng', True)],
      'drenget': [('drenget', True)],
      'drens': [('dre', False)],
      'drenser': [('drense', False)],
      'drenset': [('drense', False)],
      'drent': [('drent', False)],
      'drer': [('dre', False)],
      'drere': [('drer', False)],
      'drerer': [('drere', False)],
      'dreres': [('drer', False)],
      'drerne': [('dre', False)],
      'drernes': [('drer', False)],
      'drers': [('dre', False)],
      'dresse': [('dresse', False)],
      'dressen': [('dresse', False)],
      'dressene': [('dress', False)],
      'dresser': [('dressere', False)],
      'dressere': [('dressere', False)],
      'dresserede': [('dressere', False)],
      'dresserende': [('dressere', True)],
      'dresseres': [('dressere', False)],
      'dresseret': [('dressere', True)],
      'dresserne': [('dresse', False)],
      'dressernes': [('dresse', False)],
      'dresset': [('dress', True)],
      'dressets': [('dress', True)],
      'drester': [('drest', False)],
      'drestillede': [('drestillet', False)],
      'drestillet': [('drestillet', False)],
      'dret': [('dre', False)],
      'drets': [('der', False)],
      'drette': [('drette', False)],
      'drettens': [('dret', False)],
      'dretter': [('dret', False)],
      'drettet': [('drettet', False)],
      'drev': [('drev', True), ('drive', True)],
      'dreven': [('dreven', True), ('drive', True)],
      'drevet': [('drev', True), ('drevet', True), ('drive', True)],
      'drevne': [('drive', True), ('dreven', True), ('drevet', True)],
      'drevolutioner': [('drevolution', False)],
      'drevs': [('drev', False)],
      'drible': [('drible', True)],
      'drid': [('drid', False)],
      'drider': [('drid', False)],
      'driderne': [('drid', False)],
      'dridernes': [('drid', False)],
      'driders': [('drid', False)],
      'drids': [('drid', False)],
      'dridsede': [('dridse', False)],
      'drie': [('drie', False)],
      'drier': [('drie', False)],
      'drierne': [('drie', False)],
      'driernes': [('drie', False)],
      'driers': [('drie', False)],
      'dries': [('drie', False)],
      'driflet': [('driflet', False)],
      'drift': [('drifte', True), ('drift', True)],
      'drifter': [('drifte', True), ('drift', True)],
      'drig': [('drig', False)],
      'drige': [('drig', False)],
      'driggede': [('drigget', False)],
      'drigger': [('drigger', False)],
      'driggernes': [('drigger', False)],
      'driggers': [('drigger', False)],
      'drigget': [('drigget', False)],
      'drigt': [('drig', False)],
      'drik': [('drikke', True), ('drik', True)],
      'drikke': [('drikke', True), ('drik', True)],
      'drikken': [('drik', False)],
      'drikkens': [('drik', False)],
      'drikker': [('drikke', True)],
      'drikkerne': [('drik', False)],
      'drikkernes': [('drikker', False)],
      'drikkers': [('drikker', False)],
      'drikkes': [('drikke', True), ('drik', True)],
      'driks': [('drik', False)],
      'drikse': [('drikse', False)],
      'driksens': [('drikse', False)],
      'drikses': [('drikse', False)],
      'dril': [('drille', True), ('dril', True)],
      'drille': [('dril', True), ('drille', True)],
      'drillede': [('drille', True)],
      'drillen': [('dril', True)],
      'drillene': [('dril', True)],
      'drillenes': [('dril', True)],
      'drillens': [('dril', False)],
      'driller': [('drille', True)],
      'drillerne': [('drille', False)],
      'drillernes': [('drille', False)],
      'drillers': [('drille', False)],
      'drilles': [('drille', True), ('dril', True)],
      'drillet': [('drille', True)],
      'drim': [('drim', False)],
      'drimet': [('drim', False)],
      'drims': [('drim', False)],
      'drind': [('drinde', False)],
      'drinde': [('drinde', False)],
      'drinere': [('driner', False)],
      'drineres': [('driner', False)],
      'drinerne': [('driner', False)],
      'drinernes': [('driner', False)],
      'dring': [('dring', False)],
      'dringede': [('dringet', False)],
      'dringer': [('dring', False)],
      'dringerne': [('dring', False)],
      'dringernes': [('dring', False)],
      'dringers': [('dring', False)],
      'dringet': [('dringet', False)],
      'drink': [('drink', False)],
      'drinsk': [('drinsk', False)],
      'drinske': [('drinsk', False)],
      'dris': [('dris', False)],
      'drisens': [('dris', False)],
      'drist': [('driste', True)],
      'driste': [('driste', True)],
      'drister': [('driste', True)],
      'dristernes': [('drister', False)],
      'dristers': [('drister', False)],
      'dristes': [('driste', True)],
      'dristet': [('driste', True)],
      'drit': [('drit', False)],
      'dritten': [('drit', False)],
      'drittens': [('drit', False)],
      'dritter': [('drit', False)],
      'dritterne': [('drit', False)],
      'dritternes': [('drit', False)],
      'dritters': [('drit', False)],
      'driv': [('drive', True)],
      'drivende': [('drive', False)],
      'drivene': [('drive', True)],
      'drivenes': [('drive', True)],
      'driver': [('drive', True), ('driver', True)],
      'driveres': [('driver', False)],
      'driverne': [('driver', True), ('drive', True)],
      'drivernes': [('drive', True), ('driver', True)],
      'drivers': [('drive', True), ('driver', True)],
      'drivis': [('drivis', True)],
      'drock': [('drock', False)],
      'drocker': [('drocker', False)],
      'drockernes': [('drocker', False)],
      'drod': [('drod', False)],
      'droden': [('drod', False)],
      'drodens': [('drod', False)],
      'drods': [('drod', False)],
      'droen': [('dro', False)],
      'droens': [('dro', False)],
      'drog': [('drog', True), ('drage', True)],
      'drogen': [('droge', True)],
      'drogene': [('drog', True)],
      'drogens': [('droge', True)],
      'droger': [('droge', True)],
      'droget': [('drog', True)],
      'drogs': [('drog', True)],
      'droider': [('droide', False)],
      'droidernes': [('droide', False)],
      'droiders': [('droide', False)],
      'drollen': [('drolle', False)],
      'drom': [('drom', False)],
      'dromer': [('drom', False)],
      'dromerne': [('drom', False)],
      'dromernes': [('drom', False)],
      'dromers': [('drom', False)],
      'dromet': [('drom', False)],
      'dron': [('dron', False)],
      'dronen': [('drone', True)],
      'dronens': [('drone', True)],
      'droner': [('drone', True)],
      'dronerne': [('drone', True)],
      'dronernes': [('drone', True)],
      'droners': [('drone', True)],
      'dronten': [('dronte', True)],
      'drontens': [('dronte', True)],
      'dronter': [('dronte', True)],
      'dronternes': [('dronte', True)],
      'dronters': [('dronte', True)],
      'drop': [('droppe', True), ('drop', True)],
      'droppe': [('droppe', True)],
      'dropper': [('droppe', True)],
      'dropperne': [('dropper', False)],
      'droppes': [('droppe', True)],
      'droppet': [('droppe', True), ('drop', True)],
      'drops': [('drop', True), ('drops', True)],
      "drops'": [('drop', True), ('drops', True)],
      'dros': [('dro', False)],
      'droschen': [('drosche', True)],
      'droscher': [('drosche', True)],
      'droscherne': [('drosche', True)],
      'drosen': [('drose', False)],
      'drosens': [('drose', False)],
      'drosernes': [('drose', False)],
      'drosler': [('drosle', True), ('drossel', True)],
      'drot': [('drot', True)],
      'drotten': [('drot', True)],
      'drottens': [('drot', True)],
      'drotter': [('drot', True)],
      'drotterne': [('drot', True)],
      'drotternes': [('drot', True)],
      'drotters': [('drot', True)],
      'drover': [('drover', False)],
      'drovernes': [('drover', False)],
      'drovers': [('drover', False)],
      'drs': [('dr', False)],
      'drude': [('drude', True)],
      'druder': [('drude', True)],
      'druderne': [('drude', True)],
      'drudernes': [('drude', True)],
      'druders': [('drude', True)],
      'druen': [('drue', True)],
      'druens': [('drue', False)],
      'druer': [('drue', False)],
      'druerne': [('drue', False)],
      'druernes': [('drue', False)],
      'druers': [('drue', True)],
      'drues': [('drue', True)],
      'drug': [('drug', True)],
      "drugs'": [('drug', True)],
      'drukne': [('drukken', True), ('drukne', True)],
      'druks': [('druk', True)],
      'drullede': [('drulle', False)],
      'drullende': [('drulle', False)],
      'drullere': [('drullere', False)],
      'drulleres': [('drullere', False)],
      'drullerne': [('drulle', False)],
      'drullet': [('drulle', False)],
      'drum': [('drum', False)],
      'drumme': [('drum', False)],
      'drummer': [('drum', False)],
      'drummernes': [('drum', False)],
      'drummes': [('drum', False)],
      'drummet': [('drum', False)],
      'drun': [('drun', False)],
      'drund': [('drunde', False)],
      'drunde': [('drunde', False)],
      'drundede': [('drunde', False)],
      'drunden': [('drinde', False)],
      'drunder': [('drunde', False)],
      'drundes': [('drunde', False)],
      'drundet': [('drinde', False)],
      'drupler': [('drupel', False)],
      'druplerne': [('drupel', False)],
      'druplers': [('drupel', False)],
      'drus': [('drus', False)],
      'drusen': [('drus', False)],
      'drusens': [('drus', False)],
      'druser': [('druser', True)],
      'druserne': [('druser', True)],
      'drusernes': [('druser', True)],
      'drusers': [('druser', True)],
      'drust': [('druste', False)],
      'druster': [('druste', False)],
      'drustes': [('druste', False)],
      'dryd': [('drydde', False)],
      'drydder': [('drydde', False)],
      'dryg': [('dryg', False)],
      'drygget': [('drygget', False)],
      'dryk': [('drykke', False)],
      'drykker': [('drykke', False)],
      'drykket': [('drykke', False)],
      'dryp': [('dryppe', True), ('dryp', True)],
      'dryppende': [('dryppe', False)],
      'dryppet': [('dryp', True), ('dryppe', True)],
      'drys': [('drysse', True), ('drys', True)],
      'drysset': [('drysse', True), ('drys', True)],
      'drystende': [('drystende', False)],
      'dråb': [('dråb', False)],
      'dråber': [('dråbe', True)],
      'dråberne': [('dråbe', True)],
      'dråbernes': [('dråbe', False)],
      'dråbers': [('dråbe', False)],
      'dråd': [('dråd', False)],
      'drådet': [('dråd', False)],
      'drådne': [('drådden', False)],
      'dræb': [('dræbe', True)],
      'dræbende': [('dræbe', True)],
      'dræber': [('dræber', True), ('dræbe', True)],
      'dræbt': [('dræbe', True)],
      'dræbte': [('dræbe', False)],
      'dræede': [('dræ', True)],
      'dræget': [('dræg', True)],
      'dræk': [('dræk', False)],
      'drækket': [('dræk', False)],
      'dræn': [('dræne', True), ('dræn', True)],
      'dræner': [('dræne', True)],
      'drænet': [('dræn', True), ('dræne', True)],
      'drær': [('dræ', True)],
      'dræs': [('dræ', True)],
      'dræset': [('dræs', False)],
      'dræt': [('dræt', False)],
      'drætte': [('drætte', False)],
      'drættede': [('drætte', False)],
      'drættens': [('dræt', False)],
      'drættere': [('drætter', False)],
      'drætterne': [('dræt', False)],
      'drætternes': [('dræt', False)],
      'drætters': [('dræt', False)],
      'dræv': [('dræve', True)],
      'dræve': [('dræve', True)],
      'drævende': [('dræve', True)],
      'dræves': [('dræve', True)],
      'drævet': [('dræve', True)],
      'drøde': [('drød', False)],
      'drødt': [('drød', False)],
      'drøft': [('drøfte', False)],
      'drøfter': [('drøfte', True)],
      'drøgede': [('drøget', False)],
      'drøget': [('drøget', False)],
      'drøj': [('drøje', True), ('drøj', True)],
      'drøje': [('drøje', True), ('drøj', True)],
      'drøjede': [('drøje', True)],
      'drøjer': [('drøje', True)],
      'drøjet': [('drøje', True)],
      'drøjt': [('drøj', False)],
      'drøm': [('drøm', True), ('drømme', True)],
      'drømme': [('drømme', True), ('drøm', True)],
      'drømmende': [('drømme', False)],
      'drømmer': [('drømmer', True), ('drømme', True)],
      'drømmes': [('drøm', True), ('drømme', True)],
      'drøn': [('drøne', True), ('drøn', True)],
      'drønet': [('drøne', True), ('drøn', True)],
      'drør': [('drør', False)],
      'drøret': [('drør', False)],
      'drørets': [('drør', False)],
      'drørt': [('drøre', False)],
      'drørte': [('drøre', False)],
      'drøv': [('drøv', True)],
      'drøve': [('drøve', False)],
      'drøvende': [('drøve', False)],
      'drøver': [('drøver', False)],
      'drøvernes': [('drøver', False)],
      'drøvers': [('drøver', False)],
      'drøves': [('drøve', False)],
      'drøvl': [('drøvle', True)],
      'drøvlede': [('drøvle', True)],
      'drøvtygger': [('drøvtygger', True), ('drøvtygge', True)],
      "ds'": [('ds', False)],
      'ds.': [('denne', True)],
      'dsable': [('dsable', False)],
      'dsabler': [('dsable', False)],
      'dsaft': [('dsaft', False)],
      'dsafter': [('dsaft', False)],
      'dsag': [('dsag', False)],
      'dsagen': [('dsag', False)],
      'dsagens': [('dsag', False)],
      'dsager': [('dsage', False)],
      'dsagers': [('dsag', False)],
      'dsagt': [('dsige', False)],
      'dsagte': [('dsagt', False)],
      'dsalder': [('dsalder', False)],
      'dsalt': [('dsalte', False)],
      'dsalte': [('dsalte', False)],
      'dsaltes': [('dsalte', False)],
      'dsaltet': [('dsalte', False)],
      'dsande': [('dsande', False)],
      'dsanden': [('dsande', False)],
      'dsandens': [('dsande', False)],
      'dsanders': [('dsande', False)],
      'dsandet': [('dsande', False)],
      'dsandets': [('dsande', False)],
      'dsang': [('dsynge', False)],
      'dsangernes': [('dsanger', False)],
      'dsans': [('dsans', False)],
      'dsansat': [('dsansætte', False)],
      'dsansatte': [('dsansat', False)],
      'dsarbejder': [('dsarbejder', False)],
      'dsarbejderne': [('dsarbejde', False)],
      'dsarbejdernes': [('dsarbejde', False)],
      'dsarbejders': [('dsarbejde', False)],
      'dsats': [('dsats', False)],
      'dsatse': [('dsats', False)],
      'dsatser': [('dsats', False)],
      'dsatses': [('dsats', False)],
      'dsatte': [('dsætte', False)],
      'dsattes': [('dsætte', False)],
      'dsav': [('dsav', False)],
      'dsave': [('dsav', False)],
      'dsaves': [('dsav', False)],
      'dsbestemt': [('dsbestemme', False)],
      'dsbetjent': [('dsbetjene', False)],
      'dsbetjentes': [('dsbetjene', False)],
      'dsbo': [('dsbo', False)],
      'dsboer': [('dsbo', False)],
      'dsboers': [('dsbo', False)],
      'dsbomber': [('dsbombe', False)],
      'dsbombernes': [('dsbombe', False)],
      'dsbombers': [('dsbombe', False)],
      'dsbos': [('dsbo', False)],
      'dsbroderens': [('dsbroder', False)],
      'dsbroen': [('dsbroen', False)],
      'dsbroens': [('dsbroen', False)],
      'dscanner': [('dscanne', False)],
      'dsdagenes': [('dsdag', False)],
      'dsdømt': [('dsdømme', False)],
      'dsdømte': [('dsdømme', False)],
      'dse': [('ds', False)],
      'dseje': [('dseje', False)],
      'dsejer': [('dsejer', False)],
      'dsejerne': [('dsejer', False)],
      'dsejernes': [('dsejer', False)],
      'dsejers': [('dsejer', False)],
      'dsejl': [('dsejle', False)],
      'dsejler': [('dsejle', False)],
      'dsejlet': [('dsejle', False)],
      'dselen': [('dsel', False)],
      'dselens': [('dsel', False)],
      'dseligt': [('dselig', False)],
      'dsen': [('ds', False)],
      'dsende': [('dsende', False)],
      'dsene': [('ds', False)],
      'dsenes': [('ds', False)],
      'dsens': [('ds', False)],
      'dsera': [('dserum', False)],
      'dsere': [('dser', False)],
      'dseredes': [('dsere', False)],
      'dseren': [('dser', False)],
      'dserens': [('dser', False)],
      'dserer': [('dsere', False)],
      'dseres': [('dser', False)],
      'dserier': [('dseri', False)],
      'dserierne': [('dseri', False)],
      'dseriernes': [('dseri', False)],
      'dseriers': [('dseri', False)],
      'dserne': [('ds', False)],
      'dsernes': [('ds', False)],
      'dsers': [('ds', False)],
      'dsfarvede': [('dsfarvet', False)],
      'dsfjern': [('dsfjern', False)],
      'dsforhør': [('dsforhør', False)],
      'dsformerne': [('dsform', False)],
      'dsformernes': [('dsform', False)],
      'dsfornemmelserne': [('dsfornemmelse', False)],
      'dsfornemmelsernes': [('dsfornemmelse', False)],
      'dsfædre': [('dsfader', False)],
      'dsfædrene': [('dsfader', False)],
      'dsfædrenes': [('dsfader', False)],
      'dsførende': [('dsføre', False)],
      'dshandlernes': [('dshandel', False)],
      'dshavet': [('dshavet', False)],
      'dshen': [('dshen', False)],
      'dsid': [('dsid', False)],
      'dsidder': [('dsidder', False)],
      'dside': [('dside', False)],
      'dsiden': [('dside', False)],
      'dsiderne': [('dside', False)],
      'dsig': [('dsig', False)],
      'dsige': [('dsig', False)],
      'dsignaler': [('dsignal', False)],
      'dsigt': [('dsig', False)],
      'dsigten': [('dsigt', False)],
      'dsigtens': [('dsigt', False)],
      'dsigter': [('dsigt', False)],
      'dsigterne': [('dsigt', False)],
      'dsigternes': [('dsigt', False)],
      'dsigters': [('dsigt', False)],
      'dsikkert': [('dsikker', False)],
      'dsikre': [('dsikker', False)],
      'dsikrede': [('dsikret', False)],
      'dsikret': [('dsikret', False)],
      'dsindet': [('dsindet', False)],
      'dsinger': [('dsing', False)],
      'dsirede': [('dsiret', False)],
      'dsiret': [('dsiret', False)],
      'dsis': [('dsis', False)],
      'dsiv': [('dsive', False)],
      'dsivet': [('dsive', False)],
      'dsjæl': [('dsjæl', False)],
      'dsjæle': [('dsjæl', False)],
      'dsjæles': [('dsjæl', False)],
      'dsk': [('dske', False)],
      'dskab': [('dskab', False)],
      'dskabe': [('dskab', False)],
      'dskaber': [('dskab', False)],
      'dskaberne': [('dskab', False)],
      'dskabernes': [('dskab', False)],
      'dskabers': [('dskab', False)],
      'dskabes': [('dskab', False)],
      'dskabet': [('dskab', False)],
      'dskabt': [('dskabt', False)],
      'dskabte': [('dskabt', False)],
      'dskal': [('dskal', False)],
      'dskallede': [('dskallet', False)],
      'dskallen': [('dskalle', False)],
      'dskallens': [('dskalle', False)],
      'dskaller': [('dskalle', False)],
      'dskallerne': [('dskal', False)],
      'dskallernes': [('dskalle', False)],
      'dskallers': [('dskal', False)],
      'dskallet': [('dskallet', False)],
      'dskam': [('dskam', False)],
      'dskammer': [('dskammer', False)],
      'dskanner': [('dskanne', False)],
      'dskar': [('dskære', False)],
      'dskatte': [('dskatte', False)],
      'dskatter': [('dskat', False)],
      'dskattes': [('dskatte', False)],
      'dske': [('dske', False)],
      'dskede': [('dske', False)],
      'dskeden': [('dskede', False)],
      'dskederne': [('dskede', False)],
      'dskejende': [('dskejende', False)],
      'dskel': [('dskel', False)],
      'dsken': [('dske', False)],
      'dskende': [('dske', False)],
      'dskendt': [('dskendt', False)],
      'dsker': [('dske', False)],
      'dskerne': [('dske', False)],
      'dskernes': [('dske', False)],
      'dskers': [('dske', False)],
      'dskes': [('dske', False)],
      'dsket': [('dsket', False)],
      'dskib': [('dskib', False)],
      'dskibe': [('dskib', False)],
      'dskibede': [('dskibe', False)],
      'dskibes': [('dskibe', False)],
      'dskibet': [('dskibe', False)],
      'dskid': [('dskid', False)],
      'dskiden': [('dskid', False)],
      'dskift': [('dskifte', False)],
      'dskifte': [('dskifte', False)],
      'dskiftedes': [('dskifte', False)],
      'dskifter': [('dskifte', False)],
      'dskifterne': [('dskifte', False)],
      'dskifternes': [('dskifte', False)],
      'dskifters': [('dskifte', False)],
      'dskiftes': [('dskifte', False)],
      'dskiftet': [('dskifte', False)],
      'dskiftets': [('dskifte', False)],
      'dskik': [('dskikke', False)],
      'dskikke': [('dskik', False)],
      'dskikkede': [('dskikke', False)],
      'dskikker': [('dskikke', False)],
      'dskikkes': [('dskik', False)],
      'dskikket': [('dskikke', False)],
      'dskilt': [('dskille', False)],
      'dskiltes': [('dskille', False)],
      'dskindet': [('dskind', False)],
      'dskivede': [('dskive', False)],
      'dskjuler': [('dskjuler', False)],
      'dsklipper': [('dsklippe', False)],
      'dskoede': [('dskoet', False)],
      'dskoet': [('dskoet', False)],
      'dskolede': [('dskole', False)],
      'dskolet': [('dskole', False)],
      'dskor': [('dskor', False)],
      'dskort': [('dskort', False)],
      'dskortet': [('dskort', False)],
      'dskost': [('dskost', False)],
      'dskov': [('dskov', False)],
      'dskove': [('dskov', False)],
      'dskoven': [('dskov', False)],
      'dskoves': [('dskov', False)],
      'dskrab': [('dskrab', False)],
      'dskraber': [('dskraber', False)],
      'dskred': [('dskred', False)],
      'dskreds': [('dskreds', False)],
      'dskreven': [('dskrive', False)],
      'dskrevet': [('dskrive', False)],
      'dskrevne': [('dskrive', False)],
      'dskridende': [('dskridende', False)],
      'dskrift': [('dskrift', False)],
      'dskrifter': [('dskrift', False)],
      'dskriftet': [('dskrift', False)],
      'dskrig': [('dskrig', False)],
      'dskriger': [('dskrige', False)],
      'dskriv': [('dskrive', False)],
      'dskrivende': [('dskrive', False)],
      'dskriver': [('dskrive', False)],
      'dskrumpede': [('dskrumpet', False)],
      'dskrumpet': [('dskrumpet', False)],
      'dskrål': [('dskråle', False)],
      'dskrålet': [('dskråle', False)],
      'dskræfter': [('dskræfter', False)],
      'dskrække': [('dskræk', False)],
      'dskræmmer': [('dskræmmer', False)],
      'dskræmt': [('dskræmt', False)],
      'dskræmte': [('dskræmt', False)],
      'dskrævende': [('dskrævende', False)],
      'dskudt': [('dskudt', False)],
      'dskuldrede': [('dskuldret', False)],
      'dskuldret': [('dskuldret', False)],
      'dskurede': [('dskuret', False)],
      'dskuret': [('dskuret', False)],
      'dskvaler': [('dskval', False)],
      'dskvalerne': [('dskval', False)],
      'dskvalernes': [('dskval', False)],
      'dskvalers': [('dskval', False)],
      'dskydende': [('dskyde', False)],
      'dskyder': [('dskyde', False)],
      'dskyende': [('dskyende', False)],
      'dskyggede': [('dskygget', False)],
      'dskygget': [('dskygget', False)],
      'dskyl': [('dskylle', False)],
      'dskyld': [('dskyld', False)],
      'dskyldes': [('dskylde', False)],
      'dskyldt': [('dskylde', False)],
      'dskyldte': [('dskylde', False)],
      'dskyldtes': [('dskylde', False)],
      'dskyllet': [('dskylle', False)],
      'dskål': [('dskål', False)],
      'dskåner': [('dskåner', False)],
      'dskægget': [('dskæg', False)],
      'dskældt': [('dskældt', False)],
      'dskældte': [('dskældt', False)],
      'dskælv': [('dskælv', False)],
      'dskælvet': [('dskælv', False)],
      'dskænk': [('dskænk', False)],
      'dskænke': [('dskænk', False)],
      'dskænkes': [('dskænk', False)],
      'dskænket': [('dskænke', False)],
      'dskær': [('dskære', False)],
      'dskære': [('dskære', False)],
      'dskærer': [('dskærer', False)],
      'dskærm': [('dskærm', False)],
      'dskærme': [('dskærm', False)],
      'dskærmes': [('dskærm', False)],
      'dskærve': [('dskærv', False)],
      'dskærven': [('dskærv', False)],
      'dskærvens': [('dskærv', False)],
      'dskærves': [('dskærv', False)],
      'dskæv': [('dskæv', False)],
      'dskæve': [('dskæv', False)],
      'dskævt': [('dskæv', False)],
      'dskød': [('dskyde', False)],
      'dskøn': [('dskøn', False)],
      'dskønne': [('dskøn', False)],
      'dskønt': [('dskønt', False)],
      'dskørt': [('dskør', False)],
      'dslag': [('dslag', False)],
      'dslags': [('dslag', False)],
      'dslagt': [('dslagt', False)],
      'dslagte': [('dslagt', False)],
      'dslagter': [('dslagte', False)],
      'dsland': [('dslande', False)],
      'dslande': [('dslande', False)],
      'dslandes': [('dsland', False)],
      'dslandet': [('dslande', False)],
      'dslangen': [('dslange', False)],
      'dslangens': [('dslange', False)],
      'dslap': [('dslippe', False)],
      'dsleben': [('dslibe', False)],
      'dslebne': [('dslibe', False)],
      'dsled': [('dslide', False)],
      'dslede': [('dsle', False)],
      'dsleder': [('dsleder', False)],
      'dslende': [('dsle', False)],
      'dslet': [('dsle', False)],
      'dslette': [('dslette', False)],
      'dsliber': [('dslibe', False)],
      'dslid': [('dslide', False)],
      'dslider': [('dslide', False)],
      'dslidt': [('dslidt', False)],
      'dslinger': [('dsling', False)],
      'dslingerne': [('dsling', False)],
      'dslingernes': [('dsling', False)],
      'dslingers': [('dsling', False)],
      'dslip': [('dslip', False)],
      'dslipper': [('dslippe', False)],
      'dslips': [('dslip', False)],
      'dslommen': [('dslomme', False)],
      'dslommernes': [('dslomme', False)],
      'dsluger': [('dsluger', False)],
      'dslukker': [('dslukker', False)],
      'dslupne': [('dslippe', False)],
      'dsluppen': [('dslippe', False)],
      'dsluppet': [('dslippe', False)],
      'dsluser': [('dsluse', False)],
      'dslyng': [('dslynge', False)],
      'dslynget': [('dslynge', False)],
      'dslysten': [('dslyst', False)],
      'dslåede': [('dslået', False)],
      'dslået': [('dslået', False)],
      'dslås': [('dslå', False)],
      'dslærers': [('dslære', False)],
      'dslør': [('dslør', False)],
      'dsløs': [('dsløs', False)],
      'dsløse': [('dsløs', False)],
      'dsmed': [('dsmed', False)],
      'dsmede': [('dsmed', False)],
      'dsmedes': [('dsmed', False)],
      'dsmelt': [('dsmelte', False)],
      'dsmelter': [('dsmelte', False)],
      'dsmerters': [('dsmerte', False)],
      'dsmidlerne': [('dsmiddel', False)],
      'dsmidlernes': [('dsmiddel', False)],
      'dsmidlers': [('dsmiddel', False)],
      'dsmigrer': [('dsmigre', False)],
      'dsmugler': [('dsmugle', False)],
      'dsmurte': [('dsmøre', False)],
      'dsmærket': [('dsmærke', False)],
      'dsmæssigt': [('dsmæssig', False)],
      'dsmører': [('dsmøre', False)],
      'dsmørret': [('dsmør', False)],
      'dsnag': [('dsnag', False)],
      'dsnaget': [('dsnag', False)],
      'dsnare': [('dsnar', False)],
      'dsnart': [('dsnar', False)],
      'dsnegl': [('dsnegl', False)],
      'dsnegle': [('dsnegl', False)],
      'dsnegles': [('dsnegl', False)],
      'dsnets': [('dsnet', False)],
      'dsniger': [('dsnige', False)],
      'dsnilde': [('dsnild', False)],
      'dsnit': [('dsnit', False)],
      'dsnittet': [('dsnit', False)],
      'dsnor': [('dsnor', False)],
      'dsnus': [('dsnuse', False)],
      'dsnuset': [('dsnuse', False)],
      'dsnær': [('dsnær', False)],
      'dsnære': [('dsnær', False)],
      'dsnært': [('dsnær', False)],
      'dsnævre': [('dsnævre', False)],
      'dsnød': [('dsnød', False)],
      'dsnørede': [('dsnøre', False)],
      'dsoffer': [('dsoffer', False)],
      'dsolgt': [('dsolgt', False)],
      'dsolgte': [('dsolgt', False)],
      'dsomme': [('dsom', False)],
      'dsomt': [('dsom', False)],
      'dsonet': [('dsone', False)],
      'dsorber': [('dsorbere', False)],
      'dsorbere': [('dsorbere', False)],
      'dsorberende': [('dsorbere', False)],
      'dsorberes': [('dsorbere', False)],
      'dsorden': [('dsorden', False)],
      'dsordens': [('dsorden', False)],
      'dsorter': [('dsortere', False)],
      'dsorterede': [('dsortere', False)],
      'dsorterer': [('dsortere', False)],
      'dsorteret': [('dsortere', False)],
      'dsovede': [('dsovet', False)],
      'dsovet': [('dsovet', False)],
      'dsovs': [('dsovs', False)],
      'dsovse': [('dsovs', False)],
      'dsovser': [('dsovs', False)],
      'dsovses': [('dsovs', False)],
      'dspalt': [('dspalte', False)],
      'dspar': [('dspare', False)],
      'dsparede': [('dspare', False)],
      'dsparer': [('dspare', False)],
      'dspark': [('dspark', False)],
      'dsparket': [('dspark', False)],
      'dspartler': [('dspartle', False)],
      'dspejder': [('dspejde', False)],
      'dspejl': [('dspejl', False)],
      'dspejle': [('dspejl', False)],
      'dspejles': [('dspejl', False)],
      'dspejlet': [('dspejl', False)],
      'dspektret': [('dspektret', False)],
      'dspekulerede': [('dspekuleret', False)],
      'dspekuleret': [('dspekuleret', False)],
      'dspersoners': [('dsperson', False)],
      'dspids': [('dspids', False)],
      'dspidser': [('dspids', False)],
      'dspidsernes': [('dspids', False)],
      'dspild': [('dspild', False)],
      'dspiler': [('dspile', False)],
      'dspilet': [('dspile', False)],
      'dspillende': [('dspille', False)],
      'dspiller': [('dspiller', False)],
      'dspillet': [('dspil', False)],
      'dspillets': [('dspil', False)],
      'dspind': [('dspinde', False)],
      'dspinder': [('dspinde', False)],
      'dspioner': [('dspionere', False)],
      'dspist': [('dspist', False)],
      'dspiste': [('dspist', False)],
      'dspor': [('dspor', False)],
      'dsporer': [('dspore', False)],
      'dsporerne': [('dspore', False)],
      'dsporet': [('dspor', False)],
      'dspreder': [('dsprede', False)],
      'dspring': [('dspring', False)],
      'dspringer': [('dspringer', False)],
      'dsproget': [('dsprog', False)],
      'dsprogs': [('dsprog', False)],
      'dsprudende': [('dsprudende', False)],
      'dsprungen': [('dsprungen', False)],
      'dsprængt': [('dsprænge', False)],
      'dsprængte': [('dsprængt', False)],
      'dsprøjt': [('dsprøjte', False)],
      'dsprøjtet': [('dsprøjte', False)],
      'dspyende': [('dspyende', False)],
      'dspænd': [('dspænde', False)],
      'dspændende': [('dspænde', False)],
      'dspændt': [('dspænde', False)],
      'dspændte': [('dspænde', False)],
      'dspørger': [('dspørge', False)],
      'dspørgerne': [('dspørge', False)],
      'dspørgernes': [('dspørge', False)],
      'dspørgers': [('dspørge', False)],
      'dsretter': [('dsret', False)],
      'dsretterne': [('dsret', False)],
      'dsretternes': [('dsret', False)],
      'dsretters': [('dsret', False)],
      'dsrige': [('dsrige', False)],
      'dsselen': [('dssele', False)],
      'dsselens': [('dssele', False)],
      'dsskifters': [('dsskifte', False)],
      'dsskiftet': [('dsskift', False)],
      'dsskiftets': [('dsskift', False)],
      'dst': [('ds', False)],
      'dstadigt': [('dstadig', False)],
      'dstads': [('dstad', False)],
      'dstaffer': [('dstaffere', False)],
      'dstagen': [('dstage', False)],
      'dstager': [('dstager', False)],
      'dstagerne': [('dstage', False)],
      'dstagernes': [('dstager', False)],
      'dstagers': [('dstage', False)],
      'dstak': [('dstikke', False)],
      'dstal': [('dstal', False)],
      'dstallet': [('dstal', False)],
      'dstammen': [('dstamme', False)],
      'dstammens': [('dstamme', False)],
      'dstammer': [('dstamme', False)],
      'dstammerne': [('dstamme', False)],
      'dstammernes': [('dstamme', False)],
      'dstammers': [('dstamme', False)],
      'dstand': [('dstand', False)],
      'dstande': [('dstand', False)],
      'dstanden': [('dstand', False)],
      'dstander': [('dstander', False)],
      'dstandes': [('dstand', False)],
      'dstands': [('dstand', False)],
      'dstang': [('dstang', False)],
      'dstans': [('dstanse', False)],
      'dstart': [('dstart', False)],
      'dstarter': [('dstart', False)],
      'dstarterne': [('dstart', False)],
      'dstarternes': [('dstart', False)],
      'dstarters': [('dstart', False)],
      'dstationer': [('dstation', False)],
      'dstede': [('dstede', False)],
      'dsteder': [('dsted', False)],
      'dstedernes': [('dsted', False)],
      'dstedet': [('dsted', False)],
      'dstedt': [('dstedt', False)],
      'dstedte': [('dstedt', False)],
      'dsteg': [('dstige', False)],
      'dstege': [('dsteg', False)],
      'dstegen': [('dstige', False)],
      'dsteges': [('dsteg', False)],
      'dstegt': [('dstegt', False)],
      'dstegte': [('dstegt', False)],
      'dsteltene': [('dstelt', False)],
      'dsteltenes': [('dstelt', False)],
      'dstem': [('dstemme', False)],
      'dstemmer': [('dstemme', False)],
      'dstemplede': [('dstemple', False)],
      'dstempler': [('dstemple', False)],
      'dstemplet': [('dstemple', False)],
      'dsten': [('dsten', False)],
      'dstene': [('dstene', False)],
      'dstenede': [('dstene', False)],
      'dstenes': [('dstene', False)],
      'dstenet': [('dstene', False)],
      'dstens': [('dsten', False)],
      'dster': [('dster', False)],
      'dsterne': [('dster', False)],
      'dsternes': [('dster', False)],
      'dsters': [('dster', False)],
      'dstes': [('dste', False)],
      'dstgjort': [('dstgøre', False)],
      'dstiden': [('dstid', False)],
      'dstift': [('dstifte', False)],
      'dstifterne': [('dstifter', False)],
      'dstifternes': [('dstifter', False)],
      'dstifters': [('dstifter', False)],
      'dstiftet': [('dstifte', False)],
      'dstig': [('dstig', False)],
      'dstige': [('dstig', False)],
      'dstigende': [('dstigende', False)],
      'dstik': [('dstikke', False)],
      'dstikken': [('dstik', False)],
      'dstikkens': [('dstikke', False)],
      'dstikker': [('dstikke', False)],
      'dstikkere': [('dstik', False)],
      'dstikkeren': [('dstik', False)],
      'dstikkerens': [('dstik', False)],
      'dstikkeres': [('dstik', False)],
      'dstikkerne': [('dstikke', False)],
      'dstikkernes': [('dstikke', False)],
      'dstikkers': [('dstikke', False)],
      'dstil': [('dstille', False)],
      'dstillende': [('dstillende', False)],
      'dstiller': [('dstille', False)],
      'dstillere': [('dstiller', False)],
      'dstillernes': [('dstiller', False)],
      'dstjernen': [('dstjerne', False)],
      'dstjernens': [('dstjernen', False)],
      'dstod': [('dstå', False)],
      'dstol': [('dstol', False)],
      'dstole': [('dstol', False)],
      'dstoles': [('dstol', False)],
      'dstop': [('dstoppe', False)],
      'dstopper': [('dstoppe', False)],
      'dstoppet': [('dstoppe', False)],
      'dstorm': [('dstorm', False)],
      'dstorme': [('dstorm', False)],
      'dstormende': [('dstormende', False)],
      'dstormes': [('dstorm', False)],
      'dstort': [('dstor', False)],
      'dstrand': [('dstrand', False)],
      'dstrande': [('dstrand', False)],
      'dstrandes': [('dstrand', False)],
      'dstreg': [('dstrege', False)],
      'dstreger': [('dstrege', False)],
      'dstregs': [('dstreg', False)],
      'dstribede': [('dstribet', False)],
      'dstribet': [('dstribet', False)],
      'dstrid': [('dstrid', False)],
      'dstridende': [('dstridende', False)],
      'dstrikkede': [('dstrikket', False)],
      'dstrikket': [('dstrikket', False)],
      'dstringer': [('dstringere', False)],
      'dstryg': [('dstryge', False)],
      'dstrygende': [('dstryge', False)],
      'dstryger': [('dstryger', False)],
      'dstrålende': [('dstråle', False)],
      'dstræbende': [('dstræbende', False)],
      'dstræk': [('dstræk', False)],
      'dstrøg': [('dstrøg', False)],
      'dstrøgen': [('dstrøgen', False)],
      'dstrøm': [('dstrøm', False)],
      'dstrømme': [('dstrøm', False)],
      'dstrømmes': [('dstrøm', False)],
      'dstrømpernes': [('dstrømpe', False)],
      'dstrømpers': [('dstrømpe', False)],
      'dstrøms': [('dstrøms', False)],
      'dstuderende': [('dstudere', False)],
      'dstuderet': [('dstudere', False)],
      'dstuer': [('dstue', False)],
      'dstukket': [('dstikke', False)],
      'dstyk': [('dstykke', False)],
      'dstykkerne': [('dstykke', False)],
      'dstyrer': [('dstyrer', False)],
      'dstyrerne': [('dstyrer', False)],
      'dstyrernes': [('dstyrer', False)],
      'dstyrers': [('dstyrer', False)],
      'dstyrets': [('dstyr', False)],
      'dstyve': [('dstyve', False)],
      'dstyves': [('dstyve', False)],
      'dstået': [('dstå', False)],
      'dstændigt': [('dstændig', False)],
      'dstænger': [('dstang', False)],
      'dstængerne': [('dstang', False)],
      'dstængernes': [('dstang', False)],
      'dstængers': [('dstang', False)],
      'dstærk': [('dstærk', False)],
      'dstærke': [('dstærk', False)],
      'dstærkt': [('dstærk', False)],
      'dstævn': [('dstævne', False)],
      'dstævne': [('dstævne', False)],
      'dstævnes': [('dstævne', False)],
      'dstøber': [('dstøbe', False)],
      'dstøbt': [('dstøbe', False)],
      'dstød': [('dstød', False)],
      'dstødende': [('dstøde', False)],
      'dstøder': [('dstøde', False)],
      'dstødt': [('dstøde', False)],
      'dstødte': [('dstøde', False)],
      'dstøj': [('dstøj', False)],
      'dstøjet': [('dstøj', False)],
      'dstøtte': [('dstøtte', False)],
      'dstøvler': [('dstøvle', False)],
      'dstøvlerne': [('dstøvle', False)],
      'dsug': [('dsuge', False)],
      'dsuger': [('dsuger', False)],
      'dsugerne': [('dsuge', False)],
      'dsugernes': [('dsuge', False)],
      'dsugers': [('dsuge', False)],
      'dsuget': [('dsuge', False)],
      'dsukker': [('dsukker', False)],
      'dsukre': [('dsukre', False)],
      'dsukres': [('dsukre', False)],
      'dsukret': [('dsukre', False)],
      'dsult': [('dsulte', False)],
      'dsunget': [('dsynge', False)],
      'dsunken': [('dsunken', False)],
      'dsunket': [('dsunket', False)],
      'dsurfer': [('dsurfe', False)],
      'dsus': [('dsus', False)],
      'dsuset': [('dsus', False)],
      'dsvagt': [('dsvagt', False)],
      'dsvale': [('dsvale', False)],
      'dsvangre': [('dsvanger', False)],
      'dsvare': [('dsvare', False)],
      'dsvarede': [('dsvare', False)],
      'dsvarende': [('dsvare', False)],
      'dsvarer': [('dsvare', False)],
      'dsved': [('dsved', False)],
      'dsveden': [('dsved', False)],
      'dsveder': [('dsvede', False)],
      'dsvedt': [('dsvede', False)],
      'dsvedte': [('dsvede', False)],
      'dsvejf': [('dsvejfe', False)],
      'dsvejfer': [('dsvejfe', False)],
      'dsvejs': [('dsvej', False)],
      'dsvin': [('dsvin', False)],
      'dsvind': [('dsvind', False)],
      'dsvinet': [('dsvin', False)],
      'dsving': [('dsving', False)],
      'dsvinget': [('dsving', False)],
      'dsvognen': [('dsvogn', False)],
      'dsvognens': [('dsvogn', False)],
      'dsvoren': [('dsvoren', False)],
      'dsvækkende': [('dsvækkende', False)],
      'dsvælg': [('dsvælge', False)],
      'dsvælget': [('dsvælge', False)],
      'dsværker': [('dsværk', False)],
      'dsværkers': [('dsværk', False)],
      'dsvævende': [('dsvævende', False)],
      'dsvøb': [('dsvøbe', False)],
      'dsyede': [('dsyet', False)],
      'dsyet': [('dsyet', False)],
      'dsyn': [('dsyn', False)],
      'dsynede': [('dsynet', False)],
      'dsynet': [('dsyn', False)],
      'dsyr': [('dsyre', False)],
      'dsyrer': [('dsyre', False)],
      'dså': [('dså', False)],
      'dsåede': [('dså', False)],
      'dsål': [('dsål', False)],
      'dsår': [('dsår', False)],
      'dsåret': [('dsår', False)],
      'dsårs': [('dsår', False)],
      'dsås': [('dse', False)],
      'dsæder': [('dsæde', False)],
      'dsæderne': [('dsæde', False)],
      'dsædernes': [('dsæde', False)],
      'dsæders': [('dsæde', False)],
      'dsæk': [('dsæk', False)],
      'dsække': [('dsæk', False)],
      'dsækkes': [('dsæk', False)],
      'dsænk': [('dsænke', False)],
      'dsætter': [('dsætte', False)],
      'dsætters': [('dsætter', False)],
      'dsøen': [('dsøen', False)],
      'dsøens': [('dsø', False)],
      'dsøer': [('dsø', False)],
      'dsøg': [('dsøge', False)],
      'dsøger': [('dsøge', False)],
      'dsølvet': [('dsølv', False)],
      'dsøm': [('dsøm', False)],
      'dsømmet': [('dsøm', False)],
      'dsøren': [('dsøre', False)],
      'dsørens': [('dsøre', False)],
      'dsører': [('dsøre', False)],
      'dsørers': [('dsøre', False)],
      'dtab': [('dtab', False)],
      'dtabenes': [('dtab', False)],
      'dtag': [('dtag', False)],
      'dtage': [('dtage', False)],
      'dtagede': [('dtaget', False)],
      'dtagens': [('dtagen', False)],
      'dtager': [('dtage', False)],
      'dtageren': [('dtager', False)],
      'dtagerens': [('dtager', False)],
      'dtageres': [('dtager', False)],
      'dtagerne': [('dtager', False)],
      'dtagers': [('dtager', False)],
      'dtages': [('dtag', False)],
      'dtaget': [('dtag', False)],
      'dtagne': [('dtage', False)],
      'dtal': [('dtale', False)],
      'dtalens': [('dtale', False)],
      'dtaler': [('dtale', False)],
      'dtalerne': [('dtale', False)],
      'dtalernes': [('dtale', False)],
      'dtalers': [('dtale', False)],
      'dtalt': [('dtale', False)],
      'dtaltes': [('dtale', False)],
      'dtanden': [('dtand', False)],
      'dtandens': [('dtand', False)],
      'dtangen': [('dtange', False)],
      'dtangens': [('dtange', False)],
      'dtanger': [('dtange', False)],
      'dtangers': [('dtange', False)],
      'dtanter': [('dtante', False)],
      'dtanternes': [('dtante', False)],
      'dtast': [('dtaste', False)],
      'dtaster': [('dtaste', False)],
      'dtastet': [('dtaste', False)],
      'dtbinds': [('dtbind', False)],
      'dte': [('dt', False)],
      'dteaters': [('dteater', False)],
      'dtedes': [('dte', False)],
      'dtegn': [('dtegn', False)],
      'dtegnede': [('dtegnet', False)],
      'dtegner': [('dtegner', False)],
      'dtegnet': [('dtegn', False)],
      'dtekst': [('dtekst', False)],
      'dtekster': [('dtekst', False)],
      'dteksterne': [('dtekst', False)],
      'dteksternes': [('dtekst', False)],
      'dteksters': [('dtekst', False)],
      'dtelefoner': [('dtelefon', False)],
      'dten': [('dt', False)],
      'dtene': [('dt', False)],
      'dtenes': [('dt', False)],
      'dtens': [('dte', False)],
      'dteredes': [('dtere', False)],
      'dterer': [('dtere', False)],
      'dteriers': [('dteri', False)],
      'dteriets': [('dteri', False)],
      'dterne': [('dt', False)],
      'dternes': [('dt', False)],
      'dterp': [('dterpe', False)],
      'dterper': [('dterpe', False)],
      'dters': [('dt', False)],
      'dterste': [('dterst', False)],
      'dtest': [('dtest', False)],
      'dtet': [('dte', False)],
      'dtfrossen': [('dtfrossen', False)],
      'dtgående': [('dtgående', False)],
      'dtgørende': [('dtgøre', False)],
      'dthas': [('dthas', False)],
      'dthuset': [('dthuset', False)],
      'dti': [('dti', False)],
      'dtider': [('dtid', False)],
      'dtiders': [('dtid', False)],
      'dtidigt': [('dtidig', False)],
      'dtids': [('dtid', False)],
      'dtil': [('dtil', False)],
      'dtillæg': [('dtillæg', False)],
      'dtiltalt': [('dtiltalt', False)],
      'dtiltalte': [('dtiltalt', False)],
      'dtimer': [('dtime', False)],
      'dtimerne': [('dtime', False)],
      'dtimernes': [('dtime', False)],
      'dtimers': [('dtimer', False)],
      'dtimes': [('dtime', False)],
      'dtip': [('dtip', False)],
      'dtippet': [('dtip', False)],
      'dtips': [('dtip', False)],
      'dtjen': [('dtjene', False)],
      'dtjener': [('dtjene', False)],
      'dtjent': [('dtjene', False)],
      'dtjente': [('dtjent', False)],
      'dtkøbs': [('dtkøbs', False)],
      'dtmads': [('dtmads', False)],
      'dtningen': [('dtning', False)],
      'dtninger': [('dtning', False)],
      'dtningerne': [('dtning', False)],
      'dtningernes': [('dtning', False)],
      'dtningers': [('dtning', False)],
      'dtog': [('dtage', False)],
      'dtogene': [('dtog', False)],
      'dtoget': [('dtog', False)],
      'dtolk': [('dtolke', False)],
      'dtolke': [('dtolke', False)],
      'dtolker': [('dtolke', False)],
      'dtolkes': [('dtolke', False)],
      'dtomt': [('dtomt', False)],
      'dton': [('dtone', False)],
      'dtonede': [('dtonet', False)],
      'dtonende': [('dtonende', False)],
      'dtoner': [('dtone', False)],
      'dtonerne': [('dtone', False)],
      'dtonernes': [('dtone', False)],
      'dtoners': [('dtone', False)],
      'dtonet': [('dtone', False)],
      'dtop': [('dtop', False)],
      'dtopper': [('dtop', False)],
      'dtoppernes': [('dtop', False)],
      'dtoppers': [('dtop', False)],
      'dtops': [('dtop', False)],
      "dtops'": [('dtop', False)],
      'dtossede': [('dtosset', False)],
      'dtosset': [('dtosset', False)],
      'dtover': [('dtover', False)],
      'dtrack': [('dtrack', False)],
      'dtracket': [('dtrack', False)],
      'dtrappens': [('dtrappe', False)],
      'dtressede': [('dtresset', False)],
      'dtressens': [('dtresse', False)],
      'dtresser': [('dtresse', False)],
      'dtresserne': [('dtresse', False)],
      'dtressernes': [('dtresse', False)],
      'dtressers': [('dtresse', False)],
      'dtribunen': [('dtribune', False)],
      'dtrin': [('dtrin', False)],
      'dtrinet': [('dtrin', False)],
      'dtrip': [('dtrip', False)],
      'dtrippet': [('dtrip', False)],
      'dtroende': [('dtroende', False)],
      'dtrop': [('dtrop', False)],
      'dtropper': [('dtrop', False)],
      'dtropperne': [('dtrop', False)],
      'dtroppernes': [('dtrop', False)],
      'dtroppers': [('dtrop', False)],
      'dtrukket': [('dtrække', False)],
      'dtrykker': [('dtrykke', False)],
      'dtrykt': [('dtrykt', False)],
      'dtrykte': [('dtrykt', False)],
      'dtråd': [('dtråd', False)],
      'dtråde': [('dtråd', False)],
      'dtrådes': [('dtråd', False)],
      'dtrådt': [('dtrådt', False)],
      'dtrådte': [('dtrådt', False)],
      'dtræden': [('dtræden', False)],
      'dtrædende': [('dtræde', False)],
      'dtræder': [('dtræde', False)],
      'dtræderne': [('dtræder', False)],
      'dtrædernes': [('dtræder', False)],
      'dtræders': [('dtræder', False)],
      'dtræet': [('dtræ', False)],
      'dtræf': [('dtræffe', False)],
      'dtræffer': [('dtræffer', False)],
      'dtræffes': [('dtræffe', False)],
      'dtrækkende': [('dtrækkende', False)],
      'dtrækker': [('dtrække', False)],
      'dtrækkes': [('dtrække', False)],
      'dtræner': [('dtræner', False)],
      'dtrængende': [('dtrængende', False)],
      'dtrænger': [('dtrænger', False)],
      'dtræt': [('dtrætte', False)],
      'dtrætte': [('dtrætte', False)],
      'dtrættedes': [('dtrætte', False)],
      'dtrættes': [('dtrætte', False)],
      'dtrøg': [('dtrøg', False)],
      'dtrøgen': [('dtrøg', False)],
      'dts': [('dt', False)],
      'dtsider': [('dtside', False)],
      'dtsidernes': [('dtside', False)],
      'dtsiders': [('dtside', False)],
      'dttiden': [('dttid', False)],
      'dtud': [('dtud', False)],
      'dtude': [('dtud', False)],
      'dtudens': [('dtud', False)],
      'dtudes': [('dtud', False)],
      'dtuds': [('dtud', False)],
      'dtudsen': [('dtudse', False)],
      'dtudsens': [('dtudse', False)],
      'dtudserne': [('dtudse', False)],
      'dtudviklede': [('dtudviklet', False)],
      'dtudviklet': [('dtudviklet', False)],
      'dtunge': [('dtunge', False)],
      'dtungens': [('dtunge', False)],
      'dtungernes': [('dtunge', False)],
      'dtur': [('dtur', False)],
      'dture': [('dtur', False)],
      'dturene': [('dtur', False)],
      'dturenes': [('dtur', False)],
      'dturens': [('dtur', False)],
      'dtures': [('dtur', False)],
      'dtusinder': [('dtusinder', False)],
      'dtusinders': [('dtusinder', False)],
      'dtvejs': [('dtvejs', False)],
      'dtvist': [('dtvis', False)],
      'dtvungen': [('dtvungen', False)],
      'dtvunget': [('dtvungen', False)],
      'dtvungne': [('dtvungen', False)],
      'dtvær': [('dtvære', False)],
      'dtvære': [('dtvære', False)],
      'dtyd': [('dtyde', False)],
      'dtynd': [('dtynde', False)],
      'dtynde': [('dtynde', False)],
      'dtyndende': [('dtynde', False)],
      'dtåben': [('dtåben', False)],
      'dtårn': [('dtårn', False)],
      'dtårne': [('dtårn', False)],
      'dtårnes': [('dtårn', False)],
      'dtårnet': [('dtårn', False)],
      'dtæller': [('dtæller', False)],
      'dtænder': [('dtand', False)],
      'dtænderne': [('dtand', False)],
      'dtændernes': [('dtand', False)],
      'dtænders': [('dtand', False)],
      'dtænger': [('dtang', False)],
      'dtænk': [('dtænke', False)],
      'dtænkende': [('dtænke', False)],
      'dtænker': [('dtænke', False)],
      'dtænkt': [('dtænke', False)],
      'dtæredes': [('dtære', False)],
      'dtærende': [('dtære', False)],
      'dtæt': [('dtæt', False)],
      'dtætte': [('dtæt', False)],
      'dtøj': [('dtøj', False)],
      'dtømmer': [('dtømme', False)],
      'dtørre': [('dtørre', False)],
      'dtørrede': [('dtørre', False)],
      'dtørrende': [('dtørre', False)],
      'dtørret': [('dtørre', False)],
      'du': [('du', False)],
      'duale': [('duale', False)],
      'dualer': [('duale', False)],
      'dualerne': [('duale', False)],
      'dualets': [('duale', False)],
      'dub': [('dubbe', True)],
      'dubbe': [('dubbe', True)],
      'dubber': [('dubber', True), ('dubbe', True)],
      'dubbernes': [('dubber', True)],
      'dubbers': [('dubber', True)],
      'dubbet': [('dubbe', True)],
      'dubler': [('dublere', True), ('duble', True)],
      'dublet': [('dublet', True), ('duble', True)],
      'ducer': [('ducere', False)],
      'ducere': [('ducere', False)],
      'duceres': [('ducere', False)],
      'ducerne': [('ducer', False)],
      'duden': [('dud', False)],
      'dudlader': [('dudlader', False)],
      'dudstyr': [('dudstyr', False)],
      'dudstyret': [('dudstyr', False)],
      'dudvalget': [('dudvalget', False)],
      'dudvej': [('dudvej', False)],
      'dudveje': [('dudvej', False)],
      'dudvejes': [('dudvej', False)],
      'duede': [('du', True)],
      'duedes': [('du', True)],
      'dueligt': [('duelig', True)],
      'dueller': [('duellere', True), ('duel', True)],
      'duen': [('due', True)],
      'duende': [('du', True)],
      'duens': [('due', False)],
      'duer': [('due', True), ('du', True)],
      'duerne': [('due', True)],
      'duernes': [('due', True)],
      'duers': [('due', True)],
      'duet': [('duet', True), ('du', True)],
      'duets': [('duet', True)],
      'duettens': [('duet', True)],
      'duetter': [('duettere', True), ('duet', True)],
      'duft': [('duft', True), ('dufte', True)],
      'dufte': [('duft', True), ('dufte', True)],
      'duftende': [('dufte', True)],
      'duftes': [('duft', True), ('dufte', True)],
      'duftet': [('dufte', True)],
      'dug': [('dugge', True), ('dug', True)],
      'duge': [('dug', False)],
      'dugen': [('dug', False)],
      'dugens': [('dug', False)],
      'duges': [('dug', True)],
      'duggede': [('dugget', True), ('dugge', True)],
      'duggedes': [('dugge', True)],
      'duggen': [('dug', False)],
      'duggens': [('dug', False)],
      'dugget': [('dugge', True), ('dugget', True)],
      'dugt': [('dugt', True)],
      'dugten': [('dugt', True)],
      'dugtens': [('dugt', True)],
      'dugter': [('dugt', True)],
      'dugterne': [('dugt', True)],
      'dugternes': [('dugt', True)],
      'dugters': [('dugt', True)],
      'duitens': [('duite', False)],
      'duk': [('dukke', True)],
      'dukkede': [('dukke', True)],
      'dukken': [('dukke', False)],
      'dukkende': [('dukke', True)],
      'dukkens': [('dukke', False)],
      'dukker': [('dukke', True)],
      'dukkerne': [('dukke', False)],
      'dukkernes': [('dukke', True)],
      'dukkers': [('dukke', False)],
      'dukket': [('dukke', True)],
      'duks': [('duks', True)],
      'dukt': [('dukt', False)],
      'duktivt': [('duktiv', False)],
      'dul': [('dulle', True)],
      'dulens': [('dul', False)],
      'dulere': [('dulere', False)],
      'dulerede': [('dulere', False)],
      'dulerende': [('dulere', False)],
      'duleres': [('dulere', False)],
      'dulerne': [('dul', False)],
      'dulernes': [('dul', False)],
      'dulers': [('dul', False)],
      'dulet': [('dul', False)],
      'dulets': [('dul', False)],
      'dulgt': [('dølge', True)],
      'dulgte': [('dølge', True)],
      'dullens': [('dulle', True)],
      'duller': [('dulle', False)],
      'dullernes': [('dulle', True)],
      'duløst': [('duløs', False)],
      'dum': [('dum', True), ('dumme', True)],
      'dumme': [('dumme', True), ('dum', True)],
      'dummer': [('dumme', False)],
      'dummerne': [('dum', False)],
      'dummernes': [('dum', False)],
      'dummers': [('dum', False)],
      'dummet': [('dumme', True)],
      'dummets': [('dum', False)],
      'dump': [('dumpe', True), ('dump', True)],
      'dumpe': [('dump', True), ('dumpe', True)],
      'dumpede': [('dumpe', True)],
      'dumper': [('dumper', True), ('dumpe', True)],
      'dumpere': [('dumper', True)],
      'dumperes': [('dumper', True)],
      'dumperne': [('dumper', True)],
      'dumpernes': [('dumper', True)],
      'dumpers': [('dumper', True)],
      'dumpet': [('dump', True), ('dumpe', True)],
      'dums': [('dums', False)],
      'dunder': [('dunder', False)],
      'dundere': [('dunder', False)],
      'dunderløben': [('dunderløben', False)],
      'dunderløbne': [('dunderløben', False)],
      'dunders': [('dunder', False)],
      'dunderskriver': [('dunderskriver', False)],
      'duner': [('dun', False)],
      'dunerne': [('dun', False)],
      'duners': [('dun', False)],
      'dunet': [('dunet', True), ('dun', True)],
      'dunets': [('dun', False)],
      'dunge': [('dunge', False)],
      'dungers': [('dunge', False)],
      'dunges': [('dunge', False)],
      'dunk': [('dunk', True), ('dunke', True)],
      'dunke': [('dunke', True), ('dunk', True)],
      'dunkes': [('dunk', True), ('dunke', True)],
      'dunket': [('dunke', True), ('dunk', True)],
      'dunkle': [('dunkel', True)],
      'dunst': [('dunst', True), ('dunste', True)],
      'dunster': [('dunste', True), ('dunst', True)],
      'dup': [('duppe', True), ('dup', True)],
      'duperede': [('dupere', True)],
      'duperer': [('dupere', True)],
      'duperet': [('dupere', True)],
      'dupper': [('duppe', True), ('dup', True)],
      'duppere': [('dupper', False)],
      'dupperes': [('dupper', False)],
      'dupperne': [('dup', True)],
      'duppernes': [('dup', True)],
      'duppers': [('dup', True)],
      'duppet': [('duppe', True), ('dup', True)],
      'dups': [('dup', False)],
      'dur': [('du', True), ('dur', True), ('dure', True)],
      'dure': [('dure', False)],
      'durede': [('dure', True)],
      'duredes': [('dure', True)],
      'duren': [('dure', False)],
      'durene': [('dur', False)],
      'durens': [('dure', False)],
      'durer': [('dure', False)],
      'durerne': [('dur', False)],
      'durernes': [('dure', False)],
      'durers': [('dure', False)],
      'dures': [('dure', True)],
      'duret': [('dure', True)],
      'durets': [('dur', False)],
      'durt': [('durt', False)],
      'durter': [('durt', False)],
      'durterne': [('durt', False)],
      'durternes': [('durt', False)],
      'durters': [('durt', False)],
      'dus': [('dus', True)],
      'dusen': [('dusen', False)],
      'duser': [('dus', False)],
      'duserne': [('dus', False)],
      'dusernes': [('dus', False)],
      'dusers': [('dus', False)],
      'dusk': [('dusk', True)],
      'duske': [('dusk', True)],
      'dusken': [('dusk', True)],
      'duskes': [('dusk', True)],
      'dussen': [('dus', False)],
      'dussens': [('dus', False)],
      'dut': [('dutte', True), ('dut', True)],
      'dutten': [('dut', True)],
      'dutter': [('dutte', True), ('dut', True)],
      'dutterne': [('dut', False)],
      'dutternes': [('dut', False)],
      'dutters': [('dut', False)],
      'duttet': [('dut', True), ('dutte', True)],
      'duv': [('duve', False)],
      'duvede': [('duve', False)],
      'duver': [('duve', False)],
      'dvad': [('dvad', False)],
      'dvagt': [('dvagt', False)],
      'dvale': [('dvale', True)],
      'dvalen': [('dvale', True)],
      'dvalens': [('dvale', True)],
      'dvalgt': [('dvælge', False)],
      'dvalgte': [('dvælge', False)],
      'dvand': [('dvand', False)],
      'dvande': [('dvande', False)],
      'dvandede': [('dvandet', False)],
      'dvander': [('dvande', False)],
      'dvandes': [('dvande', False)],
      'dvandet': [('dvand', False)],
      'dvandets': [('dvande', False)],
      'dvandrende': [('dvandre', False)],
      'dvandret': [('dvandre', False)],
      'dvandt': [('dvinde', False)],
      'dvanen': [('dvane', False)],
      'dvanens': [('dvane', False)],
      'dvaner': [('dvane', False)],
      'dvanerne': [('dvane', False)],
      'dvanernes': [('dvane', False)],
      'dvaners': [('dvane', False)],
      'dvante': [('dvant', False)],
      'dvar': [('dvare', False)],
      'dvarer': [('dvare', False)],
      'dvarernes': [('dvare', False)],
      'dvarm': [('dvarm', False)],
      'dvarme': [('dvarme', False)],
      'dvarmer': [('dvarmer', False)],
      'dvarmere': [('dvarmer', False)],
      'dvarp': [('dvarp', False)],
      'dvarpe': [('dvarp', False)],
      'dvarper': [('dvarp', False)],
      'dvarpes': [('dvarp', False)],
      'dvarsler': [('dvarsle', False)],
      'dvarslet': [('dvarsle', False)],
      'dvask': [('dvask', True), ('dvaske', True)],
      'dvaske': [('dvask', True), ('dvaske', True)],
      'dvaskede': [('dvaske', False)],
      'dvasker': [('dvaske', False)],
      'dvaskes': [('dvaske', True)],
      'dveg': [('dvige', False)],
      'dvegen': [('dvige', False)],
      'dvegne': [('dvige', False)],
      'dvejenes': [('dvej', False)],
      'dvejens': [('dvej', False)],
      'dvejer': [('dveje', False)],
      'dvejes': [('dvej', False)],
      'dvejet': [('dveje', False)],
      'dvejs': [('dvej', False)],
      'dveksler': [('dveksle', False)],
      'dvender': [('dvende', False)],
      'dvendes': [('dvende', False)],
      'dvendigt': [('dvendig', False)],
      'dvendt': [('dvendt', False)],
      'dvendte': [('dvendt', False)],
      'dvent': [('dvent', False)],
      'dventen': [('dvent', False)],
      'dventer': [('dvent', False)],
      'dver': [('dver', False)],
      'dverens': [('dver', False)],
      'dvers': [('dver', False)],
      'dvestens': [('dvest', False)],
      'dvid': [('dvide', False)],
      'dvide': [('dvide', False)],
      'dviden': [('dviden', False)],
      'dvidende': [('dvidende', False)],
      'dvider': [('dvider', False)],
      'dvidere': [('dvider', False)],
      'dvideres': [('dvider', False)],
      'dviderne': [('dvider', False)],
      'dvidernes': [('dvider', False)],
      'dviders': [('dvider', False)],
      'dvies': [('dvie', False)],
      'dviklerne': [('dvikler', False)],
      'dviklernes': [('dvikler', False)],
      'dviklers': [('dvikler', False)],
      'dvild': [('dvild', False)],
      'dvildt': [('dvild', False)],
      'dvillig': [('dvillige', False)],
      'dvillige': [('dvillige', False)],
      'dvin': [('dvin', False)],
      'dvind': [('dvinde', False)],
      'dvinde': [('dvinde', False)],
      'dvinden': [('dvind', False)],
      'dvindende': [('dvinde', False)],
      'dvindens': [('dvind', False)],
      'dvinder': [('dvinde', False)],
      'dvindes': [('dvinde', False)],
      'dvine': [('dvin', False)],
      'dvinen': [('dvin', False)],
      'dvinens': [('dvin', False)],
      'dvinkler': [('dvinkel', False)],
      'dvins': [('dvin', False)],
      'dvinter': [('dvinter', False)],
      'dvintres': [('dvinter', False)],
      'dvirkende': [('dvirke', False)],
      'dvis': [('dvis', False)],
      'dvise': [('dvis', False)],
      'dvisen': [('dvis', False)],
      'dvisens': [('dvis', False)],
      'dvisere': [('dviser', False)],
      'dviseres': [('dviser', False)],
      'dviserne': [('dvis', False)],
      'dvisernes': [('dvis', False)],
      'dvisers': [('dvise', False)],
      'dviset': [('dvis', False)],
      'dvisk': [('dviske', False)],
      'dviske': [('dviske', False)],
      'dvisker': [('dviske', False)],
      'dviskes': [('dviske', False)],
      'dvist': [('dvise', False)],
      'dvistes': [('dvise', False)],
      'dvogter': [('dvogter', False)],
      'dvoksede': [('dvokset', False)],
      'dvoksen': [('dvoksen', False)],
      'dvokset': [('dvokset', False)],
      'dvold': [('dvold', False)],
      'dvolde': [('dvold', False)],
      'dvoldene': [('dvold', False)],
      'dvoldenes': [('dvolde', False)],
      'dvoldes': [('dvolde', False)],
      'dvortes': [('dvorte', False)],
      'dvunden': [('dvinde', False)],
      'dvundet': [('dvinde', False)],
      'dvundne': [('dvunden', False)],
      'dvægt': [('dvægt', False)],
      'dvægte': [('dvægt', False)],
      'dvægtes': [('dvægt', False)],
      'dvækkende': [('dvækkende', False)],
      'dvækst': [('dvækst', False)],
      'dvækster': [('dvækst', False)],
      'dvæler': [('dvæle', True)],
      'dvælg': [('dvælge', False)],
      'dvælger': [('dvælge', False)],
      'dværdig': [('dværdig', False)],
      'dværdige': [('dværdig', False)],
      'dværende': [('dværende', False)],
      'dværer': [('dvære', False)],
      'dværet': [('dvære', False)],
      'dværg': [('dværg', True)],
      'dværge': [('dværg', True)],
      'dværgen': [('dværg', True)],
      'dværgens': [('dværg', True)],
      'dværges': [('dværg', True)],
      'dværk': [('dværk', False)],
      'dværkerne': [('dværk', False)],
      'dværkernes': [('dværk', False)],
      'dværket': [('dværk', False)],
      'dværn': [('dværn', False)],
      'dværnet': [('dværn', False)],
      'dværts': [('dværts', False)],
      'dvævede': [('dvævet', False)],
      'dvævende': [('dvæve', False)],
      'dvæver': [('dvæve', False)],
      'dvævet': [('dvævet', False)],
      'dy': [('dy', False)],
      'dyb': [('dyb', True)],
      'dybdemåler': [('dybdemåler', True), ('dybdemåle', True)],
      'dybe': [('dyb', True)],
      'dybet': [('dyb', True)],
      'dybfrosne': [('dybfryse', True), ('dybfrossen', True)],
      'dybfrossen': [('dybfryse', True), ('dybfrossen', True)],
      'dybfryser': [('dybfryse', True), ('dybfryser', True)],
      'dybt': [('dybt', True), ('dyb', True)],
      'dyd': [('dyd', False)],
      'dyder': [('dyd', False)],
      'dyderne': [('dyd', False)],
      'dydernes': [('dyd', True)],
      'dyders': [('dyd', True)],
      'dyen': [('dy', False)],
      'dyens': [('dy', False)],
      'dyerne': [('dy', False)],
      'dyernes': [('dy', False)],
      'dyers': [('dy', False)],
      'dyet': [('dy', False)],
      'dygtig': [('dygtig', False)],
      'dygtige': [('dygtig', False)],
      'dyk': [('dyk', True), ('dykke', True)],
      'dykkede': [('dykke', True)],
      'dykkedes': [('dykke', False)],
      'dykker': [('dykke', True), ('dykker', True)],
      'dykkere': [('dykker', False)],
      'dykkernes': [('dykker', True)],
      'dykkers': [('dykker', False)],
      'dykket': [('dyk', True), ('dykke', True)],
      'dyl': [('dyl', False)],
      'dyllen': [('dyl', False)],
      'dyller': [('dyl', False)],
      'dyllerne': [('dyl', False)],
      'dyllernes': [('dyl', False)],
      'dyllers': [('dyl', False)],
      'dymen': [('dyman', False)],
      'dymens': [('dyman', False)],
      'dynd': [('dynd', True)],
      'dyndede': [('dyndet', True)],
      'dynder': [('dynde', False)],
      'dyndet': [('dyndet', True), ('dynd', True)],
      'dyne': [('dyne', False)],
      'dynen': [('dyne', False)],
      'dynens': [('dyne', False)],
      'dynes': [('dyne', False)],
      'dynk': [('dynk', False)],
      'dyp': [('dyppe', True), ('dyp', True)],
      'dyppede': [('dyppe', True)],
      'dyppet': [('dyp', True), ('dyppe', True)],
      'dyr': [('dy', True), ('dyr', True)],
      'dyre': [('dyr', True)],
      'dyrede': [('dyre', False)],
      'dyrehandler': [('dyrehandel', True), ('dyrehandler', True)],
      'dyrehandlerne': [('dyrehandler', True), ('dyrehandel', True)],
      'dyrehandlernes': [('dyrehandel', True), ('dyrehandler', True)],
      'dyrehandlers': [('dyrehandler', True), ('dyrehandel', True)],
      'dyrende': [('dyre', False)],
      'dyrere': [('dyr', True)],
      'dyres': [('dyre', False)],
      'dyret': [('dyr', False)],
      'dyrets': [('dyr', False)],
      'dyrk': [('dyrke', False)],
      'dyrkede': [('dyrke', True)],
      'dyrker': [('dyrker', True), ('dyrke', True)],
      'dyrkernes': [('dyrker', True)],
      'dyrkers': [('dyrker', False)],
      'dyrket': [('dyrke', False)],
      'dys': [('dysse', False)],
      'dyse': [('dyse', True)],
      'dysen': [('dyse', True)],
      'dysens': [('dyse', True)],
      'dyser': [('dyse', True)],
      'dyserne': [('dyse', True)],
      'dysers': [('dyse', True)],
      'dyssende': [('dysse', True)],
      'dyst': [('dyst', True), ('dyste', True)],
      'dysten': [('dyst', True)],
      'dystens': [('dyst', True)],
      'dyster': [('dyster', True), ('dyste', True), ('dyst', True)],
      'dysterne': [('dyst', True)],
      'dysternes': [('dyst', True)],
      'dysters': [('dyst', True)],
      'dystes': [('dyste', True)],
      'dyt': [('dytte', True), ('dyt', True)],
      'dytten': [('dyt', False)],
      'dytter': [('dytte', True)],
      'dytterne': [('dyt', False)],
      'dytternes': [('dyt', False)],
      'dytters': [('dyt', False)],
      'dyttet': [('dyt', True), ('dytte', True)],
      'dyttets': [('dyt', True)],
      'dåben': [('dåb', False)],
      'dåbne': [('dåben', False)],
      'dåd': [('dåd', True)],
      'dåen': [('då', True)],
      'dåernes': [('då', True)],
      'dån': [('dåne', True)],
      'dånd': [('dånde', False)],
      'dåndede': [('dånde', False)],
      'dånden': [('dånd', False)],
      'dåndens': [('dånd', False)],
      'dånder': [('dånde', False)],
      'dåndet': [('dånde', False)],
      'dånds': [('dånd', False)],
      'dånet': [('dåne', True)],
      'dår': [('dåre', False)],
      'dårede': [('dåre', True)],
      'dåren': [('dåre', True)],
      'dårende': [('dåre', False)],
      'dårerne': [('dåre', True)],
      'dårernes': [('dåre', False)],
      'dåret': [('dåre', True)],
      'dårligt': [('dårligt', True), ('dårlig', True)],
      'dås': [('då', True)],
      'dåse': [('dåse', False)],
      'dåsen': [('dåse', False)],
      'dåsens': [('dåse', False)],
      'dåser': [('dåse', True)],
      'dåserne': [('dåse', False)],
      'dåsers': [('dåse', False)],
      'dåses': [('dåse', False)],
      'dædende': [('dædende', False)],
      'dæder': [('dæder', False)],
      'dæderne': [('dæder', False)],
      'dædernes': [('dæder', False)],
      'dæders': [('dæder', False)],
      'dædt': [('dædt', False)],
      'dædte': [('dædt', False)],
      'dæerne': [('dæ', False)],
      'dæernes': [('dæ', False)],
      'dæers': [('dæ', False)],
      'dæg': [('dægge', True)],
      'dægge': [('dægge', False)],
      'dæggen': [('dægge', False)],
      'dæggens': [('dægge', False)],
      'dæggernes': [('dægge', False)],
      'dæggers': [('dægge', False)],
      'dægges': [('dægge', True)],
      'dægget': [('dægge', True)],
      'dægtig': [('dægtig', False)],
      'dægtige': [('dægtig', False)],
      'dæk': [('dæk', True), ('dække', True)],
      'dækkede': [('dække', False)],
      'dækkedes': [('dække', False)],
      'dækken': [('dækken', True)],
      'dækkende': [('dække', True)],
      'dækkens': [('dækken', False)],
      'dækker': [('dække', True)],
      'dækkerne': [('dække', True)],
      'dækkernes': [('dække', False)],
      'dækkers': [('dække', True)],
      'dækket': [('dæk', True), ('dække', True)],
      'dækkets': [('dæk', True), ('dække', True)],
      'dækt': [('dækt', False)],
      'dælen': [('dælen', True)],
      'dælens': [('dælen', True)],
      'dæmmedes': [('dæmme', False)],
      'dæmpede': [('dæmpe', True)],
      'dæmper': [('dæmpe', True), ('dæmper', True)],
      'dæmpernes': [('dæmper', False)],
      'dæmpers': [('dæmper', False)],
      'dæmpet': [('dæmpe', True)],
      'dæn': [('dæn', False)],
      'dænderne': [('dand', False)],
      'dænets': [('dæn', False)],
      'dængedes': [('dænge', True)],
      'dænger': [('dænge', True)],
      'dæns': [('dæn', False)],
      'dær': [('dær', False)],
      'dære': [('dær', False)],
      'dæren': [('dær', False)],
      'dærens': [('dær', False)],
      'dærer': [('dær', False)],
      'dærers': [('dær', False)],
      'dært': [('dær', False)],
      'dærvernes': [('dærver', False)],
      'dæs': [('dæ', False)],
      'dæse': [('dæse', False)],
      'dæsen': [('dæse', False)],
      'dæsens': [('dæse', False)],
      'dæser': [('dæse', False)],
      'dæserne': [('dæse', False)],
      'dæsers': [('dæse', False)],
      'dæsk': [('dæsk', False)],
      'dæsken': [('dæsk', False)],
      'dæskens': [('dæsk', False)],
      'dæsker': [('dæsk', False)],
      'dæskerne': [('dæsk', False)],
      'dæskernes': [('dæsk', False)],
      'dæskers': [('dæsk', False)],
      'dæter': [('dæt', False)],
      'dæterne': [('dæt', False)],
      'dæternes': [('dæt', False)],
      'dæters': [('dæt', False)],
      'dæts': [('dæt', False)],
      'dét': [('det', True)],
      'døb': [('døbe', False)],
      'døbende': [('døbe', False)],
      'døber': [('døber', True), ('døbe', True)],
      'døbernes': [('døber', True)],
      'døbers': [('døber', True)],
      'døbt': [('døbe', True)],
      'døbte': [('døbe', True)],
      'død': [('dø', True), ('død', True), ('døde', True)],
      'døde': [('død', True), ('døde', True), ('dø', True)],
      'dødende': [('døde', True)],
      'dødes': [('død', True), ('døde', True), ('dø', True)],
      'dødet': [('døde', True)],
      'dødfundet': [('dødfundet', True), ('dødfunden', True)],
      'dødfundne': [('dødfundet', True), ('dødfunden', True)],
      'dødfødt': [('dødfødt', True)],
      'dødked': [('dødked', True), ('dødkede', True)],
      'dødkede': [('dødkede', True), ('dødked', True)],
      'dødsdagenes': [('dødsdag', True)],
      'døj': [('døje', False)],
      'døje': [('døje', False)],
      'døjede': [('døje', True)],
      'døjens': [('døje', False)],
      'døjer': [('døje', False)],
      'døjers': [('døje', False)],
      'døjet': [('døje', True)],
      'døjt': [('døjt', True)],
      'døl': [('dølle', True)],
      'døllede': [('dølle', True)],
      'døllen': [('døl', False)],
      'døller': [('dølle', True)],
      'døllet': [('dølle', True)],
      'døm': [('dømme', False)],
      'dømme': [('dømme', False)],
      'dømmeligt': [('dømmelig', False)],
      'dømmer': [('dømme', True)],
      'dømmesyge': [('dømmesyge', True), ('dømmesyg', True)],
      'dømt': [('dømme', False)],
      'dømte': [('dømme', False)],
      'døn': [('dønne', True), ('døn', True)],
      'dønnedes': [('dønne', True)],
      'dønner': [('dønne', True)],
      'dønnet': [('døn', True), ('dønne', True)],
      'dør': [('dø', True), ('dør', True)],
      'døre': [('dør', False)],
      'døren': [('dør', False)],
      'dørene': [('dør', False)],
      'dørenes': [('dør', False)],
      'dørens': [('dør', False)],
      'dører': [('dør', False)],
      'dørers': [('dør', False)],
      'døres': [('dør', False)],
      'dørg': [('dørg', True)],
      'dørgen': [('dørg', True)],
      'dørgens': [('dørg', True)],
      'dørk': [('dørk', False)],
      'dørke': [('dørk', True)],
      'dørken': [('dørk', True)],
      'dørkens': [('dørk', True)],
      'dørkes': [('dørk', True)],
      'dørs': [('dør', True)],
      'døs': [('døs', True), ('døse', True)],
      'døsede': [('døse', True)],
      'døsen': [('døs', True)],
      'døsens': [('døs', True)],
      'døser': [('døse', False)],
      'døses': [('døse', False)],
      'døst': [('døst', False)],
      'døstens': [('døst', False)],
      'døstes': [('døse', False)],
      'døstre': [('døstre', False)],
      'døv': [('døv', True), ('døve', True)],
      'døvblevet': [('døvblevet', True), ('døvbleven', True)],
      'døvblevne': [('døvblevet', True), ('døvbleven', True)],
      'døve': [('døve', True), ('døv', True)],
      'døvende': [('døve', True)],
      'døver': [('døve', False)],
      'døverne': [('døver', False)],
      'e': [('e', True)],
      'e-': [('e-', False)],
      'e-børn': [('e-børn', False)],
      'e-mail': [('e-maile', True), ('e-mail', True)],
      'e-posten': [('e-post', True)],
      'ea': [('ea', False)],
      'eaben': [('eabe', False)],
      'eaber': [('eabe', False)],
      'eaberne': [('eabe', False)],
      'eabers': [('eabe', False)],
      'eabes': [('eabe', False)],
      'eable': [('eabel', False)],
      'eadede': [('eade', False)],
      'eaden': [('eade', False)],
      'eadende': [('eade', False)],
      'eadens': [('eade', False)],
      'eader': [('eader', False)],
      'eaderne': [('eader', False)],
      'eadernes': [('eade', False)],
      'eaders': [('eade', False)],
      'eades': [('eade', False)],
      'eadministrerende': [('eadministrerende', False)],
      'eadresser': [('eadresse', False)],
      'eadset': [('eadset', False)],
      'eadsets': [('eadset', False)],
      'eadskilt': [('eadskilt', False)],
      'eadskilte': [('eadskilt', False)],
      'eaen': [('ea', False)],
      'eaer': [('ea', False)],
      'eaerne': [('ea', False)],
      'eaernes': [('ea', False)],
      'eaers': [('ea', False)],
      'eaet': [('ea', False)],
      'eafgift': [('eafgift', False)],
      'eafgifter': [('eafgift', False)],
      'eafgørende': [('eafgørende', False)],
      'eafløser': [('eafløser', False)],
      'eafpresser': [('eafpresser', False)],
      'eagens': [('eagens', False)],
      'eagensers': [('eagens', False)],
      'eagent': [('eagent', False)],
      'eager': [('eagere', False)],
      'eagere': [('eagere', False)],
      'eagerede': [('eagere', False)],
      'eageres': [('eagere', False)],
      'eageret': [('eagere', False)],
      'eaglens': [('eagle', True)],
      'eagler': [('eagle', True)],
      'eaglerne': [('eagle', True)],
      'eaglernes': [('eagle', True)],
      'eagten': [('eagt', False)],
      'eagtens': [('eagt', False)],
      'eagter': [('eagte', False)],
      'eagtigt': [('eagtig', False)],
      'eake': [('eake', False)],
      'eakene': [('eak', False)],
      'eakers': [('eakers', False)],
      'eakes': [('eake', False)],
      'eaket': [('eak', False)],
      'eakets': [('eak', False)],
      'eaks': [('eak', False)],
      "eaks'": [('eak', False)],
      'eaksen': [('eaks', False)],
      'eaksens': [('eaks', False)],
      'eaktioner': [('eaktion', False)],
      'eaktiver': [('eaktivere', False)],
      'eal': [('eale', False)],
      'ealarmer': [('ealarm', False)],
      'ealder': [('ealder', False)],
      'eale': [('eal', False)],
      'ealede': [('eale', False)],
      'ealen': [('eal', False)],
      'ealende': [('eale', False)],
      'ealene': [('eal', False)],
      'ealenes': [('eal', False)],
      'ealens': [('eal', False)],
      'ealerne': [('eal', False)],
      'ealernes': [('ealer', False)],
      'ealers': [('ealer', False)],
      'ealet': [('eale', False)],
      'ealets': [('eal', False)],
      'ealias': [('ealia', False)],
      'ealier': [('ealier', False)],
      'ealiernes': [('ealier', False)],
      'ealiers': [('ealier', False)],
      'ealisere': [('ealisere', False)],
      'ealiseres': [('ealisere', False)],
      'eals': [('eal', False)],
      'ealt': [('eal', False)],
      'eam': [('eam', False)],
      'eame': [('eame', False)],
      'eamede': [('eame', False)],
      'eamen': [('eam', False)],
      'eamenes': [('eam', False)],
      'eamens': [('eam', False)],
      'eamenter': [('eament', False)],
      'eamenters': [('eament', False)],
      'eamerne': [('eamer', False)],
      'eamernes': [('eamer', False)],
      'eamet': [('eame', False)],
      'eamets': [('eam', False)],
      'ean': [('ean', False)],
      'eanalyser': [('eanalyse', False)],
      'eancer': [('eance', False)],
      'eand': [('eand', False)],
      'eanden': [('eand', False)],
      'eandens': [('eand', False)],
      'eanders': [('eander', False)],
      'eandre': [('eander', False)],
      'eandres': [('eander', False)],
      'eands': [('eand', False)],
      'eaner': [('eaner', False)],
      'eanerne': [('eaner', False)],
      'eanernes': [('eaner', False)],
      'eaners': [('eaner', False)],
      'eanet': [('ean', False)],
      'eanets': [('ean', False)],
      'eanfald': [('eanfald', False)],
      'eanfaldet': [('eanfald', False)],
      'eangivende': [('eangivende', False)],
      'eangreb': [('eangreb', False)],
      'eangrebet': [('eangreb', False)],
      'eangående': [('eangående', False)],
      'eanis': [('eanis', False)],
      'eanlæg': [('eanlæg', False)],
      'eans': [('eans', False)],
      "eans'": [('eans', False)],
      'eansat': [('eansætte', False)],
      'eansatte': [('eansætte', False)],
      'eansene': [('eans', False)],
      'eansenes': [('eans', False)],
      'eanstalt': [('eanstalt', False)],
      'eanstalter': [('eanstalt', False)],
      'eant': [('eant', False)],
      'eanten': [('eant', False)],
      'eantens': [('eant', False)],
      'eanter': [('eant', False)],
      'eanternes': [('eant', False)],
      'eanters': [('eant', False)],
      'eants': [('eant', False)],
      'earbejdende': [('earbejdende', False)],
      'earbejder': [('earbejder', False)],
      'earbejderne': [('earbejder', False)],
      'earbejdernes': [('earbejder', False)],
      'earbejders': [('earbejder', False)],
      'earbejdet': [('earbejde', False)],
      'earchen': [('earch', False)],
      'earcherne': [('earcher', False)],
      'earchernes': [('earcher', False)],
      'earchers': [('earcher', False)],
      'eare': [('eare', False)],
      'earede': [('eare', False)],
      'earen': [('eare', False)],
      'earende': [('eare', False)],
      'earens': [('eare', False)],
      'earerne': [('eare', False)],
      'earernes': [('eare', False)],
      'earers': [('eare', False)],
      'eares': [('eare', False)],
      'earets': [('ear', False)],
      'earinets': [('earin', False)],
      'eark': [('eark', False)],
      'earm': [('earm', False)],
      'earme': [('earm', False)],
      'earmede': [('earmet', False)],
      'earmen': [('earm', False)],
      'earmens': [('earm', False)],
      'earmes': [('earm', False)],
      'earmet': [('earmet', False)],
      'earrede': [('earret', False)],
      'earrester': [('earrest', False)],
      'eart': [('eart', False)],
      'eartede': [('eartet', False)],
      'earten': [('eart', False)],
      'eartens': [('eart', False)],
      'earter': [('eart', False)],
      'earterne': [('eart', False)],
      'earternes': [('eart', False)],
      'earters': [('eart', False)],
      'eartet': [('eartet', False)],
      'earts': [('eart', False)],
      'earv': [('earv', False)],
      'earven': [('earv', False)],
      'earvens': [('earv', False)],
      'eas': [('ea', False)],
      'ease': [('ease', False)],
      'easede': [('ease', False)],
      'easen': [('ease', False)],
      'easende': [('ease', False)],
      'easene': [('ease', False)],
      'easens': [('ease', False)],
      'eases': [('ease', False)],
      'easien': [('easien', False)],
      'easiens': [('easien', False)],
      'eask': [('eask', False)],
      'easke': [('eask', False)],
      'easken': [('eask', False)],
      'easkens': [('easke', False)],
      'easkes': [('easke', False)],
      'easpe': [('easp', False)],
      'east': [('east', False)],
      'easten': [('east', False)],
      'eastens': [('east', False)],
      'easter': [('east', False)],
      'easterne': [('east', False)],
      'easternes': [('east', False)],
      'easters': [('east', False)],
      'eater': [('eater', False)],
      'eaterne': [('eater', False)],
      'eaternes': [('eater', False)],
      'eaters': [('eater', False)],
      'eationer': [('eation', False)],
      'eatre': [('eater', False)],
      'eatres': [('eater', False)],
      'eatret': [('eater', False)],
      'eatrets': [('eater', False)],
      'eattester': [('eattest', False)],
      'eature': [('eature', False)],
      'eaturen': [('eature', False)],
      'eaturens': [('eature', False)],
      'eaturerne': [('eatur', False)],
      'eauernes': [('eau', False)],
      'eavl': [('eavl', False)],
      'eavlede': [('eavlet', False)],
      'eavlen': [('eavl', False)],
      'eavlens': [('eavl', False)],
      'eavler': [('eavler', False)],
      'eavlers': [('eavler', False)],
      'eavlet': [('eavlet', False)],
      'eb': [('ebbe', True)],
      'ebad': [('ebad', False)],
      'ebade': [('ebad', False)],
      'ebades': [('ebad', False)],
      'ebadet': [('ebad', False)],
      'ebag': [('ebag', False)],
      'ebage': [('ebag', False)],
      'ebages': [('ebag', False)],
      'ebaget': [('ebag', False)],
      'ebagt': [('ebagt', False)],
      'ebagte': [('ebagt', False)],
      'ebak': [('ebak', False)],
      'ebakken': [('ebakke', False)],
      'ebakkens': [('ebak', False)],
      'ebakker': [('ebakke', False)],
      'ebakkerne': [('ebak', False)],
      'ebakkernes': [('ebakke', False)],
      'ebakkers': [('ebakke', False)],
      'ebaks': [('ebak', False)],
      'ebalancer': [('ebalance', False)],
      'eballen': [('eballe', False)],
      'eballens': [('eballe', False)],
      'eballer': [('ebal', False)],
      'eballerne': [('eballe', False)],
      'eballernes': [('ebal', False)],
      'eballers': [('ebal', False)],
      'eballet': [('ebal', False)],
      'eballets': [('ebal', False)],
      'ebanden': [('ebande', False)],
      'ebandt': [('ebinde', False)],
      'ebanke': [('ebanke', False)],
      'ebanken': [('ebanke', False)],
      'ebankens': [('ebanke', False)],
      'ebanker': [('ebanke', False)],
      'ebankerne': [('ebanke', False)],
      'ebankernes': [('ebanker', False)],
      'ebankers': [('ebanker', False)],
      'ebar': [('ebære', False)],
      'ebarden': [('ebard', False)],
      'ebardens': [('ebard', False)],
      'ebarder': [('ebard', False)],
      'ebarderne': [('ebard', False)],
      'ebardernes': [('ebard', False)],
      'ebarders': [('ebard', False)],
      'ebare': [('ebar', False)],
      'ebarer': [('ebar', False)],
      'ebars': [('ebar', False)],
      'ebart': [('ebar', False)],
      'ebassen': [('ebasse', False)],
      'ebassens': [('ebasse', False)],
      'ebasser': [('ebasse', False)],
      'ebasserne': [('ebasse', False)],
      'ebassernes': [('ebasse', False)],
      'ebassers': [('ebasse', False)],
      'ebat': [('ebat', False)],
      'ebbede': [('ebbe', True)],
      'ebben': [('ebbe', True)],
      'ebbens': [('ebbe', True)],
      'ebber': [('ebbe', True)],
      'ebbes': [('ebbe', True)],
      'ebbet': [('ebbe', True)],
      'ebe': [('ebe', False)],
      'ebed': [('ebed', False)],
      'ebede': [('ebed', False)],
      'ebedes': [('ebed', False)],
      'ebedets': [('ebed', False)],
      'ebedrag': [('ebedrag', False)],
      'ebedraget': [('ebedrag', False)],
      'ebedrøver': [('ebedrøver', False)],
      'ebedømmer': [('ebedømme', False)],
      'ebefindende': [('ebefindende', False)],
      'ebegreb': [('ebegreb', False)],
      'ebegrebet': [('ebegreb', False)],
      'ebegær': [('ebegær', False)],
      'ebegæret': [('ebegær', False)],
      'ebehandler': [('ebehandle', False)],
      'ebelagt': [('ebelagt', False)],
      'ebellens': [('ebel', False)],
      'ebeløb': [('ebeløb', False)],
      'ebemidlet': [('ebemidlet', False)],
      'eben': [('ibe', False)],
      'ebene': [('eb', False)],
      'ebenede': [('ebenet', False)],
      'ebener': [('eben', False)],
      'ebenerne': [('eben', False)],
      'ebenernes': [('eben', False)],
      'ebenes': [('eb', False)],
      'ebenet': [('eben', False)],
      'ebent': [('eben', False)],
      'ebere': [('eber', False)],
      'eberen': [('eber', False)],
      'eberens': [('eber', False)],
      'eberes': [('eber', False)],
      'eberet': [('eber', False)],
      'eberets': [('eber', False)],
      'eberettigede': [('eberettiget', False)],
      'eberettiget': [('eberettiget', False)],
      'eberne': [('eber', False)],
      'ebernes': [('eb', False)],
      'ebers': [('eb', False)],
      'ebert': [('eber', False)],
      'ebeskeden': [('ebesked', False)],
      'ebeskuende': [('ebeskuende', False)],
      'ebeskuer': [('ebeskuer', False)],
      'ebeskyttede': [('ebeskyttet', False)],
      'ebeskyttet': [('ebeskyttet', False)],
      'ebestandigt': [('ebestandig', False)],
      'ebestemt': [('ebestemt', False)],
      'ebestemte': [('ebestemme', False)],
      'ebestik': [('ebestik', False)],
      'ebestyrer': [('ebestyrer', False)],
      'ebesvær': [('ebesvær', False)],
      'ebesværet': [('ebesvær', False)],
      'ebesøg': [('ebesøg', False)],
      'ebetjent': [('ebetjent', False)],
      'ebetjente': [('ebetjent', False)],
      'ebetjentes': [('ebetjent', False)],
      'ebetonet': [('ebetonet', False)],
      'ebetræk': [('ebetræk', False)],
      'ebets': [('ebet', False)],
      'ebevis': [('ebevis', False)],
      'ebeviser': [('ebevis', False)],
      'ebi': [('ebi', False)],
      'ebid': [('ebid', False)],
      'ebidende': [('ebidende', False)],
      'ebider': [('ebider', False)],
      'ebidrag': [('ebidrag', False)],
      'ebidraget': [('ebidrag', False)],
      'ebiens': [('ebi', False)],
      'ebier': [('ebi', False)],
      'ebigt': [('ebig', False)],
      'ebiks': [('ebik', False)],
      'ebil': [('ebil', False)],
      'ebild': [('ebild', False)],
      'ebile': [('ebil', False)],
      'ebilen': [('ebil', False)],
      'ebilens': [('ebil', False)],
      'ebiler': [('ebil', False)],
      'ebilerne': [('ebil', False)],
      'ebilers': [('ebil', False)],
      'ebilletter': [('ebillet', False)],
      'ebind': [('ebind', False)],
      'ebindende': [('ebinde', False)],
      'ebinder': [('ebinde', False)],
      'ebinets': [('ebinet', False)],
      'ebiografer': [('ebiograf', False)],
      'ebirkes': [('ebirk', False)],
      'ebis': [('ebis', False)],
      'ebisser': [('ebis', False)],
      'ebisserne': [('ebis', False)],
      'ebissernes': [('ebis', False)],
      'ebissers': [('ebis', False)],
      'ebisset': [('ebis', False)],
      'ebjerg': [('ebjerg', False)],
      'ebjerge': [('ebjerg', False)],
      'ebjerges': [('ebjerg', False)],
      'ebjerget': [('ebjerg', False)],
      'eblad': [('eblad', False)],
      'eblade': [('eblad', False)],
      'eblades': [('eblad', False)],
      'ebladet': [('eblad', False)],
      'eblandede': [('eblandet', False)],
      'eblandet': [('eblandet', False)],
      'eble': [('eble', False)],
      'eblede': [('eble', False)],
      'eblende': [('eble', False)],
      'eblet': [('eble', False)],
      'ebleven': [('ebleven', False)],
      'eblind': [('eblind', False)],
      'eblinde': [('eblind', False)],
      'eblink': [('eblink', False)],
      'eblinket': [('eblink', False)],
      'eblodet': [('eblod', False)],
      'eblok': [('eblok', False)],
      'eblokke': [('eblok', False)],
      'eblokkes': [('eblok', False)],
      'eblomstrede': [('eblomstret', False)],
      'eblomstret': [('eblomstret', False)],
      'eblonde': [('eblond', False)],
      'eblus': [('eblus', False)],
      'eblusset': [('eblus', False)],
      'eblændede': [('eblændet', False)],
      'eblænder': [('eblænder', False)],
      'eblændere': [('eblænder', False)],
      'eblænderen': [('eblænder', False)],
      'eblænderens': [('eblænder', False)],
      'eblænderes': [('eblænder', False)],
      'eblænderne': [('eblænder', False)],
      'eblændernes': [('eblænder', False)],
      'eblænders': [('eblænder', False)],
      'eblændet': [('eblændet', False)],
      'eblæser': [('eblæser', False)],
      'eblød': [('eblød', False)],
      'ebløde': [('eblød', False)],
      'eblødt': [('eblød', False)],
      'ebne': [('ibe', False)],
      'eboard': [('eboard', False)],
      'eboardet': [('eboard', False)],
      'eboende': [('eboende', False)],
      'eboens': [('ebo', False)],
      'eboerne': [('ebo', False)],
      'ebog': [('ebog', False)],
      'ebogen': [('ebog', False)],
      'ebogstaver': [('ebogstav', False)],
      'ebokse': [('eboks', False)],
      'ebokser': [('ebokse', False)],
      'ebolt': [('ebolt', False)],
      'ebolte': [('ebolt', False)],
      'eboltes': [('ebolt', False)],
      'ebom': [('ebom', False)],
      'ebombede': [('ebombe', False)],
      'ebomber': [('ebombe', False)],
      'ebomberne': [('ebombe', False)],
      'ebombernes': [('ebombe', False)],
      'ebombers': [('ebombe', False)],
      'ebomme': [('ebom', False)],
      'ebommes': [('ebom', False)],
      'ebon': [('ebon', False)],
      'ebondens': [('ebonde', False)],
      'ebook': [('ebook', False)],
      'ebor': [('ebor', False)],
      'ebord': [('ebord', False)],
      'eborde': [('ebord', False)],
      'ebordes': [('ebord', False)],
      'ebordet': [('ebord', False)],
      'eborer': [('eborer', False)],
      'eborere': [('eborer', False)],
      'eboreres': [('eborer', False)],
      'eboret': [('ebor', False)],
      'eborg': [('eborg', False)],
      'eborge': [('eborg', False)],
      'eborgen': [('eborg', False)],
      'eborgens': [('eborg', False)],
      'eborger': [('eborger', False)],
      'eborgerligt': [('eborgerlig', False)],
      'eborgerne': [('eborger', False)],
      'eborgernes': [('eborger', False)],
      'eborgers': [('eborger', False)],
      'eborges': [('eborg', False)],
      'ebos': [('ebo', False)],
      'ebrand': [('ebrand', False)],
      'ebrande': [('ebrand', False)],
      'ebrandes': [('ebrand', False)],
      'ebras': [('ebra', False)],
      'ebre': [('ebre', False)],
      'ebred': [('ebred', False)],
      'ebrede': [('ebred', False)],
      'ebredes': [('ebre', False)],
      'ebredt': [('ebred', False)],
      'ebremsernes': [('ebremse', False)],
      'ebrer': [('ebrere', False)],
      'ebrere': [('ebrere', False)],
      'ebreres': [('ebrere', False)],
      'ebres': [('ebre', False)],
      'ebret': [('ebre', False)],
      'ebriks': [('ebrik', False)],
      'ebriller': [('ebriller', False)],
      'ebringende': [('ebringende', False)],
      'ebringer': [('ebringer', False)],
      'ebringerne': [('ebringer', False)],
      'ebringernes': [('ebringer', False)],
      'ebringers': [('ebringer', False)],
      'ebrod': [('ebrod', False)],
      'ebrodde': [('ebrod', False)],
      'ebrodden': [('ebrod', False)],
      'ebroddens': [('ebrod', False)],
      'ebroddes': [('ebrod', False)],
      'ebroder': [('ebroder', False)],
      'ebroderen': [('ebroder', False)],
      'ebroderens': [('ebror', False)],
      'ebroders': [('ebroder', False)],
      'ebroen': [('ebro', False)],
      'ebroens': [('ebro', False)],
      'ebroer': [('ebro', False)],
      'ebroerne': [('ebro', False)],
      'ebroernes': [('ebro', False)],
      'ebroers': [('ebroer', False)],
      'ebrokken': [('ebrokken', False)],
      'ebruden': [('ebrud', False)],
      'ebrug': [('ebrug', False)],
      'ebruger': [('ebruger', False)],
      'ebrugs': [('ebrug', False)],
      'ebrun': [('ebrun', False)],
      'ebrune': [('ebrun', False)],
      'ebruser': [('ebruser', False)],
      'ebrydende': [('ebrydende', False)],
      'ebryder': [('ebryder', False)],
      'ebryg': [('ebryg', False)],
      'ebryggede': [('ebrygget', False)],
      'ebryggen': [('ebryg', False)],
      'ebryggens': [('ebryg', False)],
      'ebryst': [('ebryst', False)],
      'ebryster': [('ebryst', False)],
      'ebrystet': [('ebryst', False)],
      'ebræer': [('ebræer', False)],
      'ebræerne': [('ebræer', False)],
      'ebræernes': [('ebræer', False)],
      'ebræers': [('ebræer', False)],
      'ebrækker': [('ebrækker', False)],
      'ebrænder': [('ebrænde', False)],
      'ebrændt': [('ebrændt', False)],
      'ebrændte': [('ebrændt', False)],
      'ebræt': [('ebræt', False)],
      'ebrætter': [('ebræt', False)],
      'ebrættet': [('ebræt', False)],
      'ebrød': [('ebrød', False)],
      'ebrøden': [('ebrød', False)],
      'ebrødens': [('ebrød', False)],
      'ebrødre': [('ebroder', False)],
      'ebrødrene': [('ebroder', False)],
      'ebrødrenes': [('ebroder', False)],
      'ebrødres': [('ebroder', False)],
      'ebs': [('eb', False)],
      'ebsede': [('ebse', False)],
      'ebsen': [('ebs', False)],
      'ebset': [('ebse', False)],
      'ebspillets': [('ebsspil', False)],
      'ebu': [('ebu', False)],
      'ebud': [('ebud', False)],
      'ebude': [('ebude', False)],
      'ebudes': [('ebude', False)],
      'ebuds': [('ebud', False)],
      'ebuen': [('ebu', False)],
      'ebuens': [('ebu', False)],
      'ebuer': [('ebu', False)],
      'ebuerne': [('ebu', False)],
      'ebuernes': [('ebu', False)],
      'ebuers': [('ebu', False)],
      'ebuk': [('ebuk', False)],
      'ebukke': [('ebuk', False)],
      'ebukkes': [('ebuk', False)],
      'ebuks': [('ebuk', False)],
      'ebukser': [('ebukser', False)],
      'ebukserne': [('ebukser', False)],
      'ebuksernes': [('ebukser', False)],
      'ebuksers': [('ebukser', False)],
      'ebulens': [('ebule', False)],
      'ebulle': [('ebulle', False)],
      'ebullen': [('ebulle', False)],
      'ebullens': [('ebulle', False)],
      'ebuller': [('ebulle', False)],
      'ebullerne': [('ebulle', False)],
      'ebullernes': [('ebulle', False)],
      'ebullers': [('ebulle', False)],
      'ebulles': [('ebulle', False)],
      'ebund': [('ebund', False)],
      'ebunde': [('ebund', False)],
      'ebunden': [('ebund', False)],
      'ebundes': [('ebund', False)],
      'ebundet': [('ebinde', False)],
      'ebundne': [('ebinde', False)],
      'ebundt': [('ebundt', False)],
      'ebundter': [('ebundt', False)],
      'ebundtet': [('ebundt', False)],
      'ebur': [('ebur', False)],
      'ebure': [('ebur', False)],
      'ebures': [('ebur', False)],
      'eburet': [('ebur', False)],
      'ebus': [('ebus', False)],
      'ebusk': [('ebusk', False)],
      'ebuske': [('ebusk', False)],
      'ebuskes': [('ebusk', False)],
      'ebybo': [('ebybo', False)],
      'ebyboen': [('ebybo', False)],
      'ebyboens': [('ebybo', False)],
      'ebyboer': [('ebybo', False)],
      'ebyboerne': [('ebybo', False)],
      'ebyboernes': [('ebybo', False)],
      'ebyboers': [('ebybo', False)],
      'ebybos': [('ebybo', False)],
      'ebyer': [('eby', False)],
      'ebyg': [('ebygge', False)],
      'ebyggede': [('ebygge', False)],
      'ebygger': [('ebygger', False)],
      'ebygget': [('ebygget', False)],
      'ebyrd': [('ebyrde', False)],
      'ebyrden': [('ebyrd', False)],
      'ebyrdens': [('ebyrd', False)],
      'ebyrdet': [('ebyrde', False)],
      'ebyret': [('ebyr', False)],
      'ebyrets': [('ebyr', False)],
      'ebåde': [('ebåd', False)],
      'ebånd': [('ebånd', False)],
      'ebåndet': [('ebånd', False)],
      'ebåndoptager': [('ebåndoptager', False)],
      'ebåren': [('ebære', False)],
      'ebåret': [('ebære', False)],
      'ebækken': [('ebækken', False)],
      'ebækkens': [('ebækken', False)],
      'ebælg': [('ebælg', False)],
      'ebælge': [('ebælg', False)],
      'ebælges': [('ebælg', False)],
      'ebælter': [('ebælte', False)],
      'ebælterne': [('ebælte', False)],
      'ebælternes': [('ebælte', False)],
      'ebælters': [('ebælte', False)],
      'ebæltet': [('ebælte', False)],
      'ebæltets': [('ebælte', False)],
      'ebænk': [('ebænk', False)],
      'ebænke': [('ebænk', False)],
      'ebænkes': [('ebænk', False)],
      'ebær': [('ebær', False)],
      'ebærende': [('ebære', False)],
      'ebærer': [('ebære', False)],
      'ebøder': [('ebøde', False)],
      'ebøf': [('ebøf', False)],
      'ebøffer': [('ebøf', False)],
      'ebøger': [('ebog', False)],
      'ebøllen': [('ebølle', False)],
      'ebønnen': [('ebøn', False)],
      'ebønnens': [('ebønne', False)],
      'ebønner': [('ebøn', False)],
      'ebønnerne': [('ebøn', False)],
      'ebønnernes': [('ebønne', False)],
      'ebønners': [('ebønne', False)],
      'ebør': [('ebør', False)],
      'ebørn': [('ebarn', False)],
      'ebørnenes': [('ebarn', False)],
      'ebørs': [('ebør', False)],
      'ecellen': [('ecelle', False)],
      'eceller': [('ecelle', False)],
      'ecellernes': [('ecelle', False)],
      'ecen': [('ec', False)],
      'ecens': [('ec', False)],
      'ecenser': [('ecensere', False)],
      'ecenters': [('ecenter', False)],
      'ecentre': [('ecenter', False)],
      'ecentrene': [('ecenter', False)],
      'ecentrenes': [('ecenter', False)],
      'ecentres': [('ecenter', False)],
      'ecentret': [('ecenter', False)],
      'ecentrets': [('ecenter', False)],
      'ecepter': [('ecept', False)],
      'ecer': [('ece', False)],
      'ecerne': [('ec', False)],
      'ecernes': [('ec', False)],
      'ecers': [('ec', False)],
      'eces': [('eces', False)],
      "eces'": [('eces', False)],
      'ecessioner': [('ecession', False)],
      'ecets': [('ece', False)],
      'echat': [('echat', False)],
      'eche': [('eche', False)],
      'echens': [('eche', False)],
      'echer': [('echer', False)],
      'echerne': [('eche', False)],
      'echernes': [('eche', False)],
      'echers': [('eche', False)],
      'eches': [('eche', False)],
      'eciale': [('eciale', False)],
      'ecialernes': [('eciale', False)],
      'ecialers': [('eciale', False)],
      'ecider': [('ecidere', False)],
      'ecidere': [('ecider', False)],
      'ecideres': [('ecider', False)],
      'ecien': [('ecie', False)],
      'eciens': [('ecie', False)],
      'ecier': [('eciere', False)],
      'eciere': [('eciere', False)],
      'ecieres': [('eciere', False)],
      'ecierne': [('ecie', False)],
      'eciernes': [('ecie', False)],
      'ecifret': [('ecifret', False)],
      'eciter': [('ecitere', False)],
      'ecitere': [('ecitere', False)],
      'eciteres': [('ecitere', False)],
      'ecker': [('eck', False)],
      'eckerne': [('ecker', False)],
      'eckernes': [('eck', False)],
      'eckers': [('ecker', False)],
      'eclips': [('eclips', False)],
      'ecoat': [('ecoat', False)],
      'ecoater': [('ecoat', False)],
      'ecuen': [('ecu', True)],
      'ecyklen': [('ecykel', False)],
      'ecyklens': [('ecykel', False)],
      'ecykler': [('ecykel', False)],
      'ecyklerne': [('ecykel', False)],
      'ecyklernes': [('ecykel', False)],
      'ecyklers': [('ecykel', False)],
      'ed': [('ed', False)],
      'ed-': [('ed-', False)],
      'ed.': [('ed.', False)],
      'edag': [('edag', False)],
      'edage': [('edag', False)],
      'edagede': [('edaget', False)],
      'edagen': [('edag', False)],
      'edagene': [('edag', False)],
      'edagens': [('edag', False)],
      'edages': [('edag', False)],
      'edaget': [('edaget', False)],
      'edags': [('edag', False)],
      'edal': [('edal', False)],
      'edale': [('edal', False)],
      'edalen': [('edal', False)],
      'edaler': [('edal', False)],
      'edalerne': [('edal', False)],
      'edalernes': [('edal', False)],
      'edalers': [('edal', False)],
      'edales': [('edal', False)],
      'edalet': [('edal', False)],
      'edamp': [('edamp', False)],
      'edams': [('edam', False)],
      'edan': [('edan', False)],
      'edaner': [('edan', False)],
      'edanerne': [('edan', False)],
      'edanernes': [('edan', False)],
      'edaners': [('edan', False)],
      'edannede': [('edannet', False)],
      'edannende': [('edannende', False)],
      'edannet': [('edannet', False)],
      'edans': [('edans', False)],
      'edanse': [('edans', False)],
      'edanser': [('edanser', False)],
      'edanserne': [('edans', False)],
      'edansernes': [('edanser', False)],
      'edansers': [('edanser', False)],
      'edanses': [('edans', False)],
      'edansk': [('edansk', False)],
      'edanske': [('edansk', False)],
      'edanterne': [('edant', False)],
      'edarer': [('edarer', False)],
      'edarerne': [('edar', False)],
      'edarernes': [('edar', False)],
      'edarers': [('edar', False)],
      'edas': [('eda', False)],
      "edas'": [('edas', False)],
      'edasker': [('edasker', False)],
      'edater': [('edatere', False)],
      'edateret': [('edatere', False)],
      'edbladet': [('edbladet', False)],
      'edbo': [('edbo', False)],
      'edboen': [('edbo', False)],
      'edboer': [('edbo', False)],
      'edboerne': [('edbo', False)],
      'edboernes': [('edbo', False)],
      'edboers': [('edbo', False)],
      'edbos': [('edbo', False)],
      'edbringende': [('edbringe', False)],
      'edbringer': [('edbringe', False)],
      'edbroderen': [('edbror', False)],
      'edbryder': [('edbryde', False)],
      'edbrød': [('edbryde', False)],
      'edbrødre': [('edbror', False)],
      'edbrødrene': [('edbror', False)],
      'edbrødrenes': [('edbror', False)],
      'edbrødres': [('edbror', False)],
      'edbunden': [('edbund', False)],
      'edbyg': [('edbyg', False)],
      'edbøjede': [('edbøjet', False)],
      'eddede': [('edde', False)],
      'eddel': [('eddele', False)],
      'eddele': [('eddele', False)],
      'eddelt': [('eddele', False)],
      'eddelte': [('eddele', False)],
      'edden': [('edde', False)],
      'eddende': [('edde', False)],
      'eddens': [('edde', False)],
      'edder': [('edder', True)],
      'edderne': [('edde', False)],
      'eddernes': [('edde', False)],
      'edders': [('edder', True)],
      'eddes': [('edde', False)],
      'eddyppet': [('eddyppe', False)],
      'eddys': [('eddysse', False)],
      'edebatter': [('edebat', False)],
      'ededage': [('ededag', False)],
      'ededagene': [('ededag', False)],
      'ededages': [('ededag', False)],
      'edede': [('edet', False)],
      'ededes': [('ede', False)],
      'edeje': [('edeje', False)],
      'edejes': [('edeje', False)],
      'edejs': [('edej', False)],
      'edel': [('edel', False)],
      'edele': [('edel', False)],
      'edelene': [('edel', False)],
      'edelenes': [('edel', False)],
      'edeler': [('edele', False)],
      'edelers': [('edeler', False)],
      'edeles': [('edel', False)],
      'edeligt': [('edelig', True)],
      'edellen': [('edel', False)],
      'edellens': [('edel', False)],
      'edeller': [('edel', False)],
      'edellerne': [('edel', False)],
      'edellernes': [('edel', False)],
      'edellers': [('edel', False)],
      'edels': [('edel', False)],
      'edelsen': [('edelse', False)],
      'edelt': [('edelt', False)],
      'edelte': [('edelt', False)],
      'edemotiver': [('edemotiv', False)],
      'eden': [('eden', True), ('ed', True)],
      'edene': [('ed', False)],
      'edenes': [('ed', False)],
      'edens': [('eden', True), ('ed', True)],
      'edenser': [('edens', False)],
      'edenserne': [('edens', False)],
      'edent': [('eden', False)],
      'eder': [('eder', True), ('ed', True)],
      'ederdeles': [('ederdel', False)],
      'edere': [('eder', False)],
      'ederen': [('eder', False)],
      'ederens': [('eder', False)],
      'ederer': [('edere', False)],
      'ederes': [('eder', False)],
      'ederet': [('eder', False)],
      'ederne': [('ed', False)],
      'edernes': [('ed', True)],
      'eders': [('eders', True), ('ed', True)],
      'edersker': [('edersker', False)],
      'ederskers': [('edersker', False)],
      'edes': [('e', False)],
      'edesign': [('edesigne', False)],
      'edesigner': [('edesigne', False)],
      'edesignet': [('edesigne', False)],
      'edets': [('ed', False)],
      'edfar': [('edfare', False)],
      'edfaren': [('edfar', False)],
      'edfarende': [('edfare', False)],
      'edfaret': [('edfare', False)],
      'edfarne': [('edfaren', False)],
      'edfindende': [('edfindende', False)],
      'edfold': [('edfold', False)],
      'edfor': [('edfare', False)],
      'edfrosset': [('edfryse', False)],
      'edfrøs': [('edfryse', False)],
      'edfødte': [('edfødt', False)],
      'edføre': [('edføre', False)],
      'edgangen': [('edgang', False)],
      'edgift': [('edgift', False)],
      'edgiven': [('edgive', False)],
      'edgiver': [('edgive', False)],
      'edgrav': [('edgrave', False)],
      'edgående': [('edgående', False)],
      'edgørende': [('edgøre', False)],
      'edhaler': [('edhale', False)],
      'edholdende': [('edholdende', False)],
      'edhugger': [('edhugger', False)],
      'edhæng': [('edhæng', False)],
      'edhængende': [('edhængende', False)],
      'edi': [('edi', False)],
      'edia': [('edie', False)],
      'edias': [('edie', False)],
      'edien': [('edie', False)],
      'ediens': [('edie', False)],
      'edier': [('edie', False)],
      'ediere': [('ediere', False)],
      'edieres': [('ediere', False)],
      'edierne': [('edie', False)],
      'ediernes': [('edie', False)],
      'ediers': [('edi', False)],
      'edies': [('edie', False)],
      'ediet': [('edi', False)],
      'ediets': [('edi', False)],
      'edig': [('edig', False)],
      'edige': [('edig', False)],
      'ediger': [('edigere', False)],
      'edigt': [('edig', False)],
      'edigte': [('edigt', False)],
      'edigter': [('edigter', False)],
      'edigtes': [('edigt', False)],
      'edigtet': [('edigt', False)],
      'edik': [('edik', False)],
      'ediker': [('edikere', False)],
      'edikter': [('edikt', True)],
      'edinen': [('edin', False)],
      'edinens': [('edin', False)],
      'ediner': [('edin', False)],
      'edinernes': [('edin', False)],
      'ediners': [('edin', False)],
      'edis': [('edis', False)],
      'edisede': [('edise', False)],
      'edisen': [('edise', False)],
      'edisens': [('edis', False)],
      'ediserne': [('edise', False)],
      'edisernes': [('edise', False)],
      'edisers': [('edise', False)],
      'ediset': [('edise', False)],
      'edisk': [('edisk', False)],
      'ediske': [('edisk', False)],
      'ediskes': [('edisk', False)],
      'ediskrimination': [('ediskrimination', False)],
      'ediskriminationen': [('ediskrimination', False)],
      'ediskriminationens': [('ediskrimination', False)],
      'ediskriminations': [('ediskrimination', False)],
      'ediskriminerende': [('ediskriminerende', False)],
      'edisse': [('edisse', False)],
      'edissen': [('edisse', False)],
      'edissens': [('edisse', False)],
      'edisser': [('edisse', False)],
      'edisserne': [('edisse', False)],
      'edissernes': [('edisse', False)],
      'edissers': [('edisse', False)],
      'edisses': [('edisse', False)],
      'edister': [('edister', False)],
      'edisters': [('edister', False)],
      'edit': [('edit', False)],
      'editten': [('edit', False)],
      'ediver': [('edive', False)],
      'edivere': [('ediver', False)],
      'ediveres': [('ediver', False)],
      'ediverne': [('ediver', False)],
      'edkaster': [('edkaste', False)],
      'edkendt': [('edkendt', False)],
      'edkendte': [('edkendt', False)],
      'edkradset': [('edkradset', False)],
      'edkvarter': [('edkvarter', False)],
      'edkvarterer': [('edkvarter', False)],
      'edkæmper': [('edkæmpe', False)],
      'edkølede': [('edkøle', False)],
      'edlader': [('edlade', False)],
      'edlemmer': [('edlem', False)],
      'edlemmet': [('edlem', False)],
      'edlen': [('edel', False)],
      'edlens': [('eddel', False)],
      'edler': [('eddel', False)],
      'edlerne': [('edel', False)],
      'edlernes': [('edel', False)],
      'edlers': [('eddel', False)],
      'edlevende': [('edlevende', False)],
      'edlod': [('edlade', False)],
      'edlyde': [('edlyd', False)],
      'edlydes': [('edlyd', False)],
      'edlysende': [('edlyse', False)],
      'edløber': [('edløber', False)],
      'edmarker': [('edmarker', False)],
      'edmarkerne': [('edmarker', False)],
      'edmarkernes': [('edmarker', False)],
      'edok': [('edok', False)],
      'edokker': [('edok', False)],
      'edoktorer': [('edoktor', False)],
      'edolk': [('edolk', False)],
      'edolke': [('edolk', False)],
      'edolkes': [('edolk', False)],
      'edomme': [('edom', False)],
      'edonen': [('edon', False)],
      'edonens': [('edon', False)],
      'edoner': [('edoner', False)],
      'edonere': [('edoner', False)],
      'edoneres': [('edoner', False)],
      'edonerne': [('edon', False)],
      'edonernes': [('edoner', False)],
      'edoners': [('edoner', False)],
      'edons': [('edon', False)],
      'edoren': [('edor', False)],
      'edorens': [('edor', False)],
      'edorer': [('edor', False)],
      'edorerne': [('edore', False)],
      'edorernes': [('edor', False)],
      'edorers': [('edor', False)],
      'edos': [('edos', False)],
      "edos'": [('edos', False)],
      'edosen': [('edos', False)],
      'edosens': [('edos', False)],
      'edoser': [('edos', False)],
      'edoserne': [('edos', False)],
      'edosernes': [('edos', False)],
      'edosers': [('edos', False)],
      'edows': [('edow', False)],
      'edr': [('edre', False)],
      'edrag': [('edrag', False)],
      'edragende': [('edrage', False)],
      'edrager': [('edrage', False)],
      'edragere': [('edrager', False)],
      'edrageres': [('edrager', False)],
      'edragerne': [('edrager', False)],
      'edragernes': [('edrager', False)],
      'edragers': [('edrager', False)],
      'edrak': [('edrakke', False)],
      'edram': [('edramme', False)],
      'edramme': [('edramme', False)],
      'edrammer': [('edramme', False)],
      'edrammes': [('edramme', False)],
      'edre': [('edre', False)],
      'edrede': [('edre', False)],
      'edrejede': [('edrejet', False)],
      'edrejet': [('edrejet', False)],
      'edrende': [('edre', False)],
      'edrene': [('eder', False)],
      'edrenge': [('edreng', False)],
      'edrengene': [('edreng', False)],
      'edrengenes': [('edreng', False)],
      'edrenges': [('edreng', False)],
      'edres': [('edre', False)],
      'edret': [('edret', False)],
      'edrets': [('edret', False)],
      'edrev': [('edrive', False)],
      'edreven': [('edrive', False)],
      'edrevet': [('edrive', False)],
      'edrift': [('edrift', False)],
      'edrifter': [('edrift', False)],
      'edrik': [('edrik', False)],
      'edrikke': [('edrik', False)],
      'edrikker': [('edrikker', False)],
      'edrikkerne': [('edrikker', False)],
      'edrikkes': [('edrik', False)],
      'edriv': [('edrive', False)],
      'edrivende': [('edrivende', False)],
      'edriver': [('edrive', False)],
      'edriverne': [('edrive', False)],
      'edrivernes': [('edrive', False)],
      'edrivers': [('edrive', False)],
      'edrog': [('edrage', False)],
      'edropper': [('edropper', False)],
      'edrullede': [('edrullet', False)],
      'edrullet': [('edrullet', False)],
      'edrundet': [('edrunde', False)],
      'edråber': [('edråber', False)],
      'edråberne': [('edråber', False)],
      'edråbernes': [('edråber', False)],
      'edråbers': [('edråber', False)],
      'edræbende': [('edræbende', False)],
      'edræber': [('edræber', False)],
      'edrætter': [('edræt', False)],
      'edrættet': [('edræt', False)],
      'edrøm': [('edrøm', False)],
      'edrømme': [('edrøm', False)],
      'edrømmes': [('edrøm', False)],
      'edrør': [('edrøre', False)],
      'edrøv': [('edrøve', False)],
      'edrøvet': [('edrøvet', False)],
      'eds': [('ed', False)],
      'edsag': [('edsage', False)],
      'edsagerne': [('edsag', False)],
      'edsagernes': [('edsag', False)],
      'edsagers': [('edsager', False)],
      'edsat': [('edsætte', False)],
      'edsdage': [('edsdag', False)],
      'edsdagene': [('edsdag', False)],
      'edsdages': [('edsdag', False)],
      'edse': [('edse', False)],
      'edsede': [('edse', False)],
      'edser': [('edser', False)],
      'edserne': [('edser', False)],
      'edsernes': [('edser', False)],
      'edsers': [('edser', False)],
      'edset': [('edse', False)],
      'edskallen': [('edskal', False)],
      'edskallens': [('edskal', False)],
      'edskaller': [('edskal', False)],
      'edskallernes': [('edskal', False)],
      'edskat': [('edskat', False)],
      'edskudt': [('edskyde', False)],
      'edskåren': [('edskære', False)],
      'edskåret': [('edskære', False)],
      'edskårne': [('edskære', False)],
      'edskærer': [('edskære', False)],
      'edskønt': [('edskøn', False)],
      'edslaget': [('edslag', False)],
      'edslagt': [('edslagte', False)],
      'edslagte': [('edslagte', False)],
      'edslandes': [('edslande', False)],
      'edslidende': [('edslide', False)],
      'edspil': [('edspille', False)],
      'edspillede': [('edspille', False)],
      'edspillende': [('edspillende', False)],
      'edspiller': [('edspille', False)],
      'edspillet': [('edspille', False)],
      'edsrige': [('edsrig', False)],
      'edsskiftet': [('edsskifte', False)],
      'edsskiftets': [('edsskifte', False)],
      'edstig': [('edstige', False)],
      'edstige': [('edstige', False)],
      'edstigende': [('edstige', False)],
      'edstreg': [('edstreg', False)],
      'edstreger': [('edstreg', False)],
      'edstrøget': [('edstrøg', False)],
      'edstuderende': [('edstuderende', False)],
      'edstående': [('edstå', False)],
      'edsårs': [('edsårs', False)],
      'edsæt': [('edsætte', False)],
      'edsøen': [('edsø', False)],
      'edtag': [('edtage', False)],
      'edtage': [('edtag', False)],
      'edtagen': [('edtage', False)],
      'edtagende': [('edtage', False)],
      'edtages': [('edtage', False)],
      'edtal': [('edtal', False)],
      'edtens': [('edt', False)],
      'edtes': [('ede', False)],
      'edtog': [('edtog', False)],
      'edtonede': [('edtone', False)],
      'edtonende': [('edtone', False)],
      'edtryk': [('edtryk', False)],
      'edtrykket': [('edtryk', False)],
      'edtræk': [('edtræk', False)],
      'edubler': [('eduble', False)],
      'edublet': [('eduble', False)],
      'eduen': [('edue', False)],
      'eduer': [('edue', False)],
      'eduerne': [('edue', False)],
      'edug': [('edug', False)],
      'eduggede': [('edugget', False)],
      'edugget': [('edugget', False)],
      'edukker': [('edukke', False)],
      'edukkernes': [('edukke', False)],
      'eduler': [('edulere', False)],
      'edulgt': [('edulgt', False)],
      'edulgte': [('edulgt', False)],
      'edum': [('edum', False)],
      'edumme': [('edum', False)],
      'edumpe': [('edumpe', False)],
      'edumpede': [('edumpet', False)],
      'edumper': [('edumpe', False)],
      'edumperne': [('edumpe', False)],
      'edumpernes': [('edumpe', False)],
      'edumpers': [('edumpe', False)],
      'edumpet': [('edumpet', False)],
      'edunet': [('edun', False)],
      'edunk': [('edunk', False)],
      'edunke': [('edunk', False)],
      'edunkes': [('edunk', False)],
      'edurerne': [('edure', False)],
      'edut': [('edut', False)],
      'edutter': [('edut', False)],
      'edvask': [('edvask', False)],
      'edvaske': [('edvask', False)],
      'edvaskes': [('edvask', False)],
      'edvej': [('edvej', False)],
      'edveje': [('edvej', False)],
      'edvillig': [('edvillig', False)],
      'edvillige': [('edvillig', False)],
      'edvind': [('edvind', False)],
      'edvinde': [('edvind', False)],
      'edvindes': [('edvind', False)],
      'edvist': [('edvis', False)],
      'edværdig': [('edværdige', False)],
      'edværdige': [('edværdige', False)],
      'edværker': [('edværk', False)],
      'edværkers': [('edværk', False)],
      'edyb': [('edyb', False)],
      'edykker': [('edykker', False)],
      'edyndet': [('edynd', False)],
      'edyr': [('edyr', False)],
      'edyre': [('edyre', False)],
      'edyrkede': [('edyrket', False)],
      'edyrket': [('edyrket', False)],
      'edys': [('edy', False)],
      'edår': [('edår', False)],
      'edåret': [('edår', False)],
      'edæk': [('edække', False)],
      'edækkede': [('edækket', False)],
      'edækker': [('edækker', False)],
      'edækkerne': [('edækker', False)],
      'edækkernes': [('edækker', False)],
      'edækkers': [('edækker', False)],
      'edækket': [('edækket', False)],
      'edækkets': [('edæk', False)],
      'edøber': [('edøbe', False)],
      'edøbte': [('edøbe', False)],
      'edød': [('edød', False)],
      'edøde': [('edød', False)],
      'edømmer': [('edømme', False)],
      'edømmerne': [('edømme', False)],
      'edømmernes': [('edømme', False)],
      'edømmers': [('edømme', False)],
      'edør': [('edør', False)],
      'edørerne': [('edør', False)],
      'edørernes': [('edør', False)],
      'edørs': [('edør', False)],
      'edøv': [('edøve', False)],
      'edøve': [('edøv', False)],
      'edøvende': [('edøvende', False)],
      'eecen': [('eece', False)],
      'eecens': [('eece', False)],
      'eeces': [('eece', False)],
      'eed': [('eede', False)],
      'eede': [('eede', False)],
      'eedede': [('eede', False)],
      'eeden': [('eed', False)],
      'eedende': [('eede', False)],
      'eedens': [('eed', False)],
      'eederne': [('eeder', False)],
      'eedernes': [('eeder', False)],
      'eeders': [('eeder', False)],
      'eedes': [('eede', False)],
      'eedet': [('eede', False)],
      'eefer': [('eefer', False)],
      'eege': [('eeg', False)],
      'eegen': [('eeg', False)],
      'eegens': [('eeg', False)],
      'eeges': [('eeg', False)],
      'eegnede': [('eegnet', False)],
      'eegnet': [('eegnet', False)],
      'eejede': [('eejet', False)],
      'eejes': [('eeje', False)],
      'eejet': [('eejet', False)],
      'eeksisterende': [('eeksisterende', False)],
      'eeksperimenter': [('eeksperiment', False)],
      'eel': [('eel', True)],
      'eele': [('eele', False)],
      'eelede': [('eele', False)],
      'eelende': [('eele', False)],
      'eeler': [('eel', False)],
      'eelers': [('eel', False)],
      'eeles': [('eele', False)],
      'eelet': [('eele', False)],
      'eeleven': [('eelev', False)],
      'eelever': [('eelev', False)],
      'eelle': [('eel', False)],
      'eelsernes': [('eelse', False)],
      'eelsker': [('eelsker', False)],
      'eelt': [('eel', False)],
      'eemner': [('eemne', False)],
      'een': [('en', True)],
      'eenagernes': [('eenager', False)],
      'eende': [('e', False)],
      'eender': [('eende', False)],
      'eenders': [('eende', False)],
      'eene': [('e', False)],
      'eenede': [('eene', False)],
      'eenedes': [('eene', False)],
      'eenen': [('een', False)],
      'eenende': [('eene', False)],
      'eenens': [('een', False)],
      'eener': [('eene', False)],
      'eenes': [('eene', False)],
      'eenet': [('eene', False)],
      'eenigt': [('eenig', False)],
      'eens': [('een', False)],
      'eep': [('eep', False)],
      'eepen': [('eep', False)],
      'eepens': [('eep', False)],
      'eeper': [('eeper', False)],
      'eeperne': [('eep', False)],
      'eepernes': [('eep', False)],
      'eepers': [('eep', False)],
      'eer': [('e', False)],
      'eerede': [('eere', False)],
      'eerende': [('eere', False)],
      'eeret': [('eere', False)],
      'eerhverv': [('eerhverv', False)],
      'eerhvervende': [('eerhvervende', False)],
      'eerhvervet': [('eerhverv', False)],
      'eers': [('eer', False)],
      'eertal': [('eertal', False)],
      'ees': [('ee', False)],
      "ees'": [('ee', False)],
      'eese': [('eese', False)],
      'eesser': [('ees', False)],
      'eesserne': [('ees', False)],
      'eessernes': [('ees', False)],
      'eessers': [('ees', False)],
      'eetagen': [('eetage', False)],
      'eetagerne': [('eetage', False)],
      'eetagers': [('eetagers', False)],
      'eetages': [('eetage', False)],
      'eete': [('eete', False)],
      'eeter': [('eete', False)],
      'eetes': [('eete', False)],
      'eetets': [('eet', False)],
      'eets': [('e', False)],
      'eevnerne': [('eevne', False)],
      'eevnernes': [('eevne', False)],
      'eevners': [('eevne', False)],
      'ef': [('ef', False)],
      'efabler': [('efabel', False)],
      'efacetterede': [('efacetteret', False)],
      'efacetteret': [('efacetteret', False)],
      'efade': [('efad', False)],
      'efader': [('efader', False)],
      'efaderen': [('efader', False)],
      'efaderens': [('efader', False)],
      'efaders': [('efader', False)],
      'efades': [('efad', False)],
      'efadet': [('efad', False)],
      'efags': [('efag', False)],
      'efald': [('efald', False)],
      'efaldende': [('efaldende', False)],
      'efaldet': [('efald', False)],
      'efale': [('efale', False)],
      'efandens': [('efanden', False)],
      'efandtes': [('efinde', False)],
      'efang': [('efang', False)],
      'efangen': [('efange', False)],
      'efanger': [('efange', False)],
      'efangerne': [('efanger', False)],
      'efangernes': [('efanger', False)],
      'efangers': [('efanger', False)],
      'efanget': [('efange', False)],
      'efar': [('efar', False)],
      'efaredes': [('efare', False)],
      'efaren': [('efar', False)],
      'efarens': [('efar', False)],
      'efarer': [('efare', False)],
      'efarerne': [('efare', False)],
      'efarernes': [('efarer', False)],
      'efarers': [('efare', False)],
      'efars': [('efar', False)],
      'efarser': [('efars', False)],
      'efart': [('efart', False)],
      'efarter': [('efart', False)],
      'efarvede': [('efarvet', False)],
      'efarvet': [('efarve', False)],
      'efase': [('efase', False)],
      'efasede': [('efaset', False)],
      'efasen': [('efase', False)],
      'efasens': [('efase', False)],
      'efaser': [('efase', False)],
      'efaserne': [('efase', False)],
      'efasernes': [('efase', False)],
      'efasers': [('efase', False)],
      'efases': [('efase', False)],
      'efaset': [('efaset', False)],
      'efast': [('efast', False)],
      'efaste': [('efast', False)],
      'efat': [('efatte', False)],
      'efattede': [('efatte', False)],
      'efattedes': [('efatte', False)],
      'efattende': [('efatte', False)],
      'efatter': [('efatte', False)],
      'efattes': [('efatte', False)],
      'efattet': [('efatte', False)],
      'efed': [('efed', False)],
      'efede': [('efed', False)],
      'efedes': [('efe', False)],
      'efedt': [('efedt', False)],
      'efedter': [('efedt', False)],
      'efedtet': [('efedt', False)],
      'efejer': [('efejer', False)],
      'efejerne': [('efejer', False)],
      'efejernes': [('efejer', False)],
      'efejers': [('efejer', False)],
      'efejl': [('efejl', False)],
      'efelt': [('efelt', False)],
      'efen': [('ef', False)],
      'efene': [('ef', False)],
      'efenes': [('ef', False)],
      'efens': [('ef', False)],
      'efer': [('efe', False)],
      'eferien': [('eferie', False)],
      'eferiens': [('eferie', False)],
      'eferier': [('eferie', False)],
      'eferiernes': [('eferie', False)],
      'eferiers': [('eferie', False)],
      'eferne': [('ef', False)],
      'efernes': [('ef', False)],
      'efers': [('ef', False)],
      'efes': [('efes', True)],
      'efest': [('efest', False)],
      'efester': [('efest', False)],
      'efet': [('efe', False)],
      'effen': [('effen', True)],
      'efferne': [('ef', False)],
      'effernes': [('ef', False)],
      'effers': [('ef', False)],
      'effet': [('ef', False)],
      'effets': [('ef', False)],
      'efg': [('de_erhvervsfaglige_grunduddannelser', True)],
      'eficer': [('efice', False)],
      'eficerede': [('eficeret', False)],
      'eficeret': [('eficeret', False)],
      'eficers': [('efice', False)],
      'efigurer': [('efigur', False)],
      'efiler': [('efilere', False)],
      'efilet': [('efilet', False)],
      'efileter': [('efilet', False)],
      'efilm': [('efilm', False)],
      'efilt': [('efilt', False)],
      'efilter': [('efilt', False)],
      'efilters': [('efilt', False)],
      'efiltet': [('efilt', False)],
      'efilts': [('efilt', False)],
      'efinansier': [('efinansiere', False)],
      'efinansierer': [('efinansiere', False)],
      'efindende': [('efinde', False)],
      'efinder': [('efinde', False)],
      'efindes': [('efinde', False)],
      'efiner': [('efinere', False)],
      'efinere': [('efinere', False)],
      'efinerer': [('efinere', False)],
      'efinger': [('efinger', False)],
      'efingers': [('efing', False)],
      'efingre': [('efinger', False)],
      'efingres': [('efinger', False)],
      'efir': [('efir', False)],
      'efirs': [('efir', False)],
      'efisk': [('efisk', False)],
      'efisker': [('efisker', False)],
      'efkort': [('efkort', False)],
      'efkortet': [('efkort', False)],
      'eflade': [('eflade', False)],
      'efladens': [('eflade', False)],
      'efle': [('efle', False)],
      'eflede': [('efle', False)],
      'efleks': [('efleks', False)],
      'eflekser': [('efleks', False)],
      'eflekset': [('efleks', False)],
      'eflekterende': [('eflektere', False)],
      'efler': [('efle', False)],
      'eflet': [('efle', False)],
      'eflets': [('eflet', False)],
      'eflettet': [('eflet', False)],
      'eflip': [('eflip', False)],
      'eflipper': [('eflip', False)],
      'eflipperne': [('eflip', False)],
      'eflippernes': [('eflip', False)],
      'eflippers': [('eflip', False)],
      'eflippet': [('eflip', False)],
      'eflisen': [('eflise', False)],
      'eflisens': [('eflise', False)],
      'efliser': [('eflise', False)],
      'efliserne': [('eflise', False)],
      'eflisernes': [('eflise', False)],
      'eflisers': [('eflise', False)],
      'eflitter': [('eflitte', False)],
      'eflittigt': [('eflittig', False)],
      'eflok': [('eflok', False)],
      'eflokke': [('eflok', False)],
      'eflokkes': [('eflok', False)],
      'efloks': [('eflok', False)],
      'efluens': [('eflue', False)],
      'efluer': [('eflue', False)],
      'eflugt': [('eflugt', False)],
      'eflugter': [('eflugt', False)],
      'eflugterne': [('eflugt', False)],
      'eflugternes': [('eflugt', False)],
      'eflugters': [('eflugt', False)],
      'eflyver': [('eflyve', False)],
      'eflåd': [('eflåd', False)],
      'eflægen': [('eflæge', False)],
      'eflægens': [('eflæge', False)],
      'eflæsk': [('eflæsk', False)],
      'eflæsket': [('eflæsk', False)],
      'efløj': [('eflyve', False)],
      'efløjen': [('efløj', False)],
      'efløjet': [('efløjet', False)],
      'efløjten': [('efløjte', False)],
      'efnug': [('efnug', False)],
      'efnugget': [('efnug', False)],
      'efold': [('efold', False)],
      'efolde': [('efold', False)],
      'efolder': [('efold', False)],
      'efolderne': [('efold', False)],
      'efoldernes': [('efold', False)],
      'efolders': [('efold', False)],
      'efoldes': [('efold', False)],
      'efolk': [('efolke', False)],
      'efonds': [('efond', False)],
      'efons': [('efon', False)],
      'efor': [('efor', True)],
      'eforbandt': [('eforbinde', False)],
      'eforberedende': [('eforberedende', False)],
      'eforbindende': [('eforbinde', False)],
      'eforbrug': [('eforbrug', False)],
      'eforbryder': [('eforbryder', False)],
      'eforbunden': [('eforbinde', False)],
      'eforbundet': [('eforbund', False)],
      'eforbundne': [('eforbinde', False)],
      'efordel': [('efordel', False)],
      'efordele': [('efordel', False)],
      'efordeles': [('efordel', False)],
      'eforelæg': [('eforelæg', False)],
      'eforen': [('efor', True)],
      'eforene': [('efor', False)],
      'eforenes': [('efor', False)],
      'eforer': [('efor', True)],
      'eforet': [('efor', False)],
      'eforhandler': [('eforhandler', False)],
      'eforhold': [('eforhold', False)],
      'eforkalkede': [('eforkalket', False)],
      'eforkalket': [('eforkalket', False)],
      'eforladt': [('eforladt', False)],
      'eforlig': [('eforlig', False)],
      'eforliget': [('eforlig', False)],
      'eforlæg': [('eforlæg', False)],
      'eforløb': [('eforløb', False)],
      'eforløbet': [('eforløb', False)],
      'eform': [('eform', False)],
      'eforme': [('eform', False)],
      'eformede': [('eformet', False)],
      'eformen': [('eform', False)],
      'eformene': [('eform', False)],
      'eformenes': [('eform', False)],
      'eformer': [('eform', False)],
      'eformere': [('eformere', False)],
      'eformerede': [('eformere', False)],
      'eformeres': [('eformere', False)],
      'eformerne': [('eform', False)],
      'eformernes': [('eform', False)],
      'eformers': [('eform', False)],
      'eformes': [('eform', False)],
      'eformet': [('eformet', False)],
      'eformidler': [('eformidle', False)],
      'eformulerede': [('eformulere', False)],
      'efornem': [('efornem', False)],
      'efornemme': [('efornem', False)],
      'efornemmelser': [('efornemmelse', False)],
      'efornemmelsers': [('efornemmelse', False)],
      'efornærmende': [('efornærmende', False)],
      'eforsker': [('eforsker', False)],
      'eforstærker': [('eforstærker', False)],
      'eforsøg': [('eforsøg', False)],
      'eforsørger': [('eforsørger', False)],
      'eforurener': [('eforurene', False)],
      'eforvalter': [('eforvalter', False)],
      'eforvridende': [('eforvridende', False)],
      'eforældrene': [('eforældre', False)],
      'eforældrenes': [('eforældre', False)],
      'eforældres': [('eforældre', False)],
      'efradrag': [('efradrag', False)],
      'efradraget': [('efradrag', False)],
      'efrafald': [('efrafald', False)],
      'efrafaldet': [('efrafald', False)],
      'efragt': [('efragte', False)],
      'efragterne': [('efragter', False)],
      'efragternes': [('efragter', False)],
      'efragters': [('efragter', False)],
      'efraktioner': [('efraktion', False)],
      'efred': [('efred', False)],
      'efrem': [('efrem', False)],
      'efremme': [('efrem', False)],
      'efremmede': [('efremmed', False)],
      'efremt': [('efrem', False)],
      'efriet': [('efri', False)],
      'efrist': [('efrist', False)],
      'efrister': [('efrist', False)],
      'efristerne': [('efrist', False)],
      'efristernes': [('efrist', False)],
      'efristers': [('efrist', False)],
      'efrit': [('efri', False)],
      'efromme': [('efrom', False)],
      'efronter': [('efront', False)],
      'efrugt': [('efrugt', False)],
      'efrugter': [('efrugt', False)],
      'efryd': [('efryd', False)],
      'efrygt': [('efrygt', False)],
      'efrys': [('efryse', False)],
      'efryser': [('efryser', False)],
      'efræser': [('efræser', False)],
      'efrøs': [('efrø', False)],
      'efter': [('efter', True)],
      'efteraber': [('efterabe', True), ('efteraber', True)],
      'efterforsker': [('efterforsker', True), ('efterforske', True)],
      'efterfølgende': [('efterfølge', True), ('efterfølgende', True)],
      'efterfølger': [('efterfølge', True), ('efterfølger', True)],
      'eftergivende': [('eftergive', True), ('eftergivende', True)],
      'efterkommer': [('efterkommer', True), ('efterkomme', True)],
      'efterladende': [('efterladende', True), ('efterlade', True)],
      'efterligner': [('efterligner', True), ('efterligne', True)],
      'efterspurgt': [('efterspurgt', True), ('efterspørge', True)],
      'efterspurgte': [('efterspurgt', True), ('efterspørge', True)],
      'efugt': [('efugte', False)],
      'efuld': [('efuld', False)],
      'efulde': [('efuld', False)],
      'efuldes': [('efuld', False)],
      'efuldmægtig': [('efuldmægtige', False)],
      'efuldmægtige': [('efuldmægtige', False)],
      'efuldmægtiges': [('efuldmægtige', False)],
      'efunderede': [('efundere', False)],
      'efundet': [('efinde', False)],
      'efunds': [('efund', False)],
      'efunktioner': [('efunktion', False)],
      'efuser': [('efusere', False)],
      'efusere': [('efusere', False)],
      'efuseres': [('efusere', False)],
      'efusioner': [('efusion', False)],
      'efusk': [('efusk', False)],
      'efylden': [('efylde', False)],
      'efyldens': [('efylde', False)],
      'efyldt': [('efyldt', False)],
      'efyldte': [('efyldt', False)],
      'efyr': [('efyr', False)],
      'efyrede': [('efyret', False)],
      'efyrer': [('efyr', False)],
      'efår': [('efår', False)],
      'efåret': [('efår', False)],
      'efædre': [('efar', False)],
      'efædrene': [('efar', False)],
      'efædrenes': [('efar', False)],
      'efædres': [('efader', False)],
      'efægter': [('efægter', False)],
      'efælles': [('efælle', False)],
      'efænger': [('efænger', False)],
      'efærd': [('efærde', False)],
      'efærdedes': [('efærde', False)],
      'efærden': [('efærd', False)],
      'efærdens': [('efærd', False)],
      'efærder': [('efærd', False)],
      'efærdes': [('efærde', False)],
      'efærdigt': [('efærdig', False)],
      'efæren': [('efær', False)],
      'efærens': [('efær', False)],
      'efæster': [('efæste', False)],
      'efødder': [('efod', False)],
      'efødt': [('efødt', False)],
      'efødte': [('efødt', False)],
      'eføjede': [('eføjet', False)],
      'eføjet': [('eføjet', False)],
      'eføl': [('eføle', False)],
      'eføler': [('eføle', False)],
      'efølger': [('efølge', False)],
      'efølgerne': [('efølge', False)],
      'efølgernes': [('efølge', False)],
      'efølgers': [('efølge', False)],
      'efør': [('eføre', False)],
      'eføre': [('eføre', False)],
      'eførende': [('eføre', False)],
      'efører': [('efører', False)],
      'eført': [('eføre', False)],
      'eførte': [('eføre', False)],
      'eg': [('eg', False)],
      'egab': [('egab', False)],
      'egabet': [('egab', False)],
      'egader': [('egade', False)],
      'egaens': [('ega', False)],
      'egafler': [('egaffel', False)],
      'egal': [('egal', False)],
      'egale': [('egal', False)],
      'egalt': [('egal', False)],
      'eganer': [('eganer', False)],
      'eganerne': [('eganer', False)],
      'eganernes': [('eganer', False)],
      'eganers': [('eganer', False)],
      'egang': [('egang', False)],
      'egange': [('egang', False)],
      'eganges': [('egang', False)],
      'eganske': [('egansk', False)],
      'egarder': [('egarde', False)],
      'egarderne': [('egarde', False)],
      'egardernes': [('egarde', False)],
      'egarders': [('egarde', False)],
      'egarerne': [('egar', False)],
      'egarernes': [('egar', False)],
      'egarers': [('egar', False)],
      'egarner': [('egarn', False)],
      'egas': [('egas', False)],
      "egas'": [('egas', False)],
      'egasen': [('egasus', False)],
      'egasens': [('egasus', False)],
      'egasser': [('egas', False)],
      'egassers': [('egas', False)],
      'egaten': [('egat', False)],
      'egatens': [('egat', False)],
      'egaverne': [('egave', False)],
      'ege': [('ege', True), ('eg', True)],
      'egedes': [('ege', False)],
      'egels': [('egel', False)],
      'egelserne': [('egelse', False)],
      'egemt': [('egemt', False)],
      'egemte': [('egemt', False)],
      'egen': [('egen', True), ('ege', True), ('eg', True)],
      'egene': [('eg', False)],
      'egenerer': [('egenerere', False)],
      'egenes': [('eg', False)],
      'egens': [('ege', True), ('eg', True)],
      'egenser': [('egenser', False)],
      'egensernes': [('egenser', False)],
      'egenskab': [('egenskab', False)],
      'egenskaber': [('egenskab', False)],
      'egent': [('egen', False)],
      'egentligt': [('egentlig', True), ('egentligt', True)],
      'eger': [('ege', True), ('eger', True)],
      'egeredes': [('egere', False)],
      'egeren': [('eger', False)],
      'egerens': [('eger', False)],
      'egerer': [('egere', False)],
      'egerets': [('egeret', False)],
      'egerne': [('eger', True), ('ege', True)],
      'egernes': [('eger', True), ('ege', True)],
      'egers': [('ege', True), ('eger', True)],
      'eges': [('ege', True), ('eg', True)],
      'egesen': [('egese', False)],
      'eget': [('egen', True)],
      'egeter': [('eget', False)],
      'egets': [('ege', False)],
      'egge': [('egge', False)],
      'egges': [('egge', False)],
      'egheden': [('eghede', False)],
      'eghedens': [('eghede', False)],
      'egi': [('egi', False)],
      'egien': [('egi', False)],
      'egiens': [('egi', False)],
      'egiers': [('egi', False)],
      'egies': [('egie', False)],
      'egiets': [('egi', False)],
      'egift': [('egift', False)],
      'egifte': [('egift', False)],
      'egiftes': [('egift', False)],
      'egis': [('egi', False)],
      'egisters': [('egister', False)],
      'egitter': [('egitte', False)],
      'egiven': [('egive', False)],
      'egivende': [('egivende', False)],
      'egiver': [('egive', False)],
      'egivet': [('egive', False)],
      'egivne': [('egive', False)],
      'egjorde': [('egøre', False)],
      'egjordes': [('egøre', False)],
      'egjort': [('egøre', False)],
      'egl': [('egle', False)],
      'eglans': [('eglans', False)],
      'eglat': [('eglat', False)],
      'eglatte': [('eglat', False)],
      'egle': [('egle', False)],
      'eglede': [('egle', False)],
      'eglen': [('egel', False)],
      'eglens': [('egl', False)],
      'egler': [('egel', False)],
      'eglerne': [('egel', False)],
      'eglernes': [('egel', False)],
      'eglers': [('egle', False)],
      'egles': [('egle', False)],
      'eglet': [('egle', False)],
      'eglets': [('egl', False)],
      'eglib': [('eglib', False)],
      'eglibe': [('eglib', False)],
      'eglibes': [('eglib', False)],
      'egloende': [('eglo', False)],
      'egloser': [('eglose', False)],
      'egn': [('egn', True), ('egne', True)],
      'egne': [('egne', True), ('egn', True), ('egen', True)],
      'egnede': [('egnet', True), ('egne', True)],
      'egnen': [('egn', True)],
      'egnende': [('egne', False)],
      'egnens': [('egn', True)],
      'egner': [('egne', True)],
      'egnerne': [('egner', False)],
      'egnernes': [('egner', False)],
      'egnes': [('egn', True), ('egne', True)],
      'egnet': [('egnet', True), ('egne', True)],
      'egnets': [('egn', False)],
      'egnummer': [('egnum', False)],
      'egnummers': [('egnum', False)],
      'egode': [('egode', False)],
      'egodt': [('egod', False)],
      'egonien': [('egonie', False)],
      'egotrip': [('egotrippe', True), ('egotrip', True)],
      'egotripper': [('egotripper', True), ('egotrippe', True)],
      'egotrippet': [('egotrippe', True), ('egotrip', True)],
      'egrad': [('egrad', False)],
      'egrader': [('egrad', False)],
      'egrams': [('egramse', False)],
      'egrav': [('egrav', False)],
      'egrave': [('egrave', False)],
      'egravede': [('egrave', False)],
      'egraver': [('egrave', False)],
      'egravere': [('egraver', False)],
      'egraveres': [('egraver', False)],
      'egraves': [('egrave', False)],
      'egravet': [('egrave', False)],
      'egreb': [('egreb', False)],
      'egreben': [('egribe', False)],
      'egrej': [('egrej', False)],
      'egrejer': [('egrej', False)],
      'egrejet': [('egrej', False)],
      'egren': [('egren', False)],
      'egrene': [('egren', False)],
      'egrenede': [('egrenet', False)],
      'egrenes': [('egren', False)],
      'egrenet': [('egrenet', False)],
      'egrer': [('egrere', False)],
      'egrere': [('egrere', False)],
      'egreres': [('egrere', False)],
      'egres': [('egres', False)],
      'egressivt': [('egressiv', False)],
      'egrever': [('egrever', False)],
      'egreverne': [('egrever', False)],
      'egrevernes': [('egreve', False)],
      'egrevers': [('egrever', False)],
      'egrib': [('egribe', False)],
      'egribende': [('egribende', False)],
      'egriber': [('egribe', False)],
      'egrider': [('egrid', False)],
      'egriders': [('egrid', False)],
      'egrill': [('egrill', False)],
      'egrillen': [('egrill', False)],
      'egrillens': [('egrill', False)],
      'egriller': [('egrill', False)],
      'egrillerne': [('egrill', False)],
      'egrillernes': [('egrill', False)],
      'egrillers': [('egrill', False)],
      'egrimme': [('egrim', False)],
      'egriner': [('egriner', False)],
      'egris': [('egris', False)],
      'egrise': [('egris', False)],
      'egrises': [('egris', False)],
      'egroede': [('egroet', False)],
      'egroet': [('egroet', False)],
      'egros': [('egro', False)],
      'egrumset': [('egrums', False)],
      'egrund': [('egrunde', False)],
      'egrunde': [('egrund', False)],
      'egrunder': [('egrunde', False)],
      'egrundes': [('egrund', False)],
      'egrupper': [('egruppe', False)],
      'egrus': [('egrus', False)],
      'egruse': [('egrus', False)],
      'egruset': [('egrus', False)],
      'egrynet': [('egryn', False)],
      'egrædt': [('egræde', False)],
      'egræs': [('egræs', False)],
      'egræsser': [('egræs', False)],
      'egræsset': [('egræs', False)],
      'egrøde': [('egrøde', False)],
      'egrøden': [('egrøde', False)],
      'egrødens': [('egrød', False)],
      'egrønt': [('egrøn', False)],
      'egs': [('eg', False)],
      'egt': [('eg', False)],
      'egtes': [('ege', False)],
      'egud': [('egud', False)],
      'eguler': [('egulere', False)],
      'egummier': [('egummi', False)],
      'egunstig': [('egunstige', False)],
      'egunstige': [('egunstige', False)],
      'egylp': [('egylp', False)],
      'egylpet': [('egylp', False)],
      'egående': [('egå', False)],
      'egås': [('egå', False)],
      'egæld': [('egæld', False)],
      'egældet': [('egæld', False)],
      'egænger': [('egænger', False)],
      'egængerne': [('egænger', False)],
      'egængernes': [('egænger', False)],
      'egængers': [('egænger', False)],
      'egæren': [('egære', False)],
      'egærens': [('egære', False)],
      'egæst': [('egæst', False)],
      'egæster': [('egæst', False)],
      'egøgl': [('egøgle', False)],
      'egøgler': [('egøgle', False)],
      'egøglet': [('egøgle', False)],
      'egør': [('egøre', False)],
      'egørende': [('egørende', False)],
      'eh': [('eh', False)],
      'ehad': [('ehad', False)],
      'ehader': [('ehader', False)],
      'ehadet': [('ehad', False)],
      'ehagl': [('ehagl', False)],
      'ehagler': [('ehagel', False)],
      'ehaglet': [('ehagl', False)],
      'ehaj': [('ehaj', False)],
      'ehajer': [('ehaj', False)],
      'ehakker': [('ehakker', False)],
      'ehakkerne': [('ehakker', False)],
      'ehakkernes': [('ehakker', False)],
      'ehakkers': [('ehakker', False)],
      'ehal': [('ehal', False)],
      'ehalens': [('ehale', False)],
      'ehaler': [('ehale', False)],
      'ehalerne': [('ehale', False)],
      'ehallen': [('ehal', False)],
      'ehallens': [('ehal', False)],
      'ehaller': [('ehal', False)],
      'ehallerne': [('ehal', False)],
      'ehallernes': [('ehal', False)],
      'ehallers': [('ehal', False)],
      'ehals': [('ehal', False)],
      'ehalse': [('ehals', False)],
      'ehalses': [('ehals', False)],
      'ehalt': [('ehalt', False)],
      'eham': [('eham', False)],
      'ehamre': [('ehammer', False)],
      'ehamres': [('ehammer', False)],
      'ehams': [('ehams', False)],
      'ehandicappede': [('ehandicappet', False)],
      'ehandicappet': [('ehandicappet', False)],
      'ehandikappede': [('ehandikappet', False)],
      'ehandikappet': [('ehandikappet', False)],
      'ehandlende': [('ehandle', False)],
      'ehandler': [('ehandler', False)],
      'ehandlerne': [('ehandel', False)],
      'ehandlernes': [('ehandler', False)],
      'ehandlers': [('ehandel', False)],
      'ehank': [('ehank', False)],
      'ehanke': [('ehank', False)],
      'ehankes': [('ehank', False)],
      'ehar': [('ehar', False)],
      'ehat': [('ehat', False)],
      'ehav': [('ehav', False)],
      'ehave': [('ehave', False)],
      'ehavende': [('ehavende', False)],
      'ehaverne': [('ehaver', False)],
      'ehavernes': [('ehaver', False)],
      'ehavers': [('ehaver', False)],
      'ehaves': [('ehav', False)],
      'ehavet': [('ehav', False)],
      'ehavets': [('ehavet', False)],
      'ehavn': [('ehavn', False)],
      'ehavne': [('ehavn', False)],
      'ehavnes': [('ehavn', False)],
      'ehed': [('ehed', False)],
      'eheden': [('eheden', False)],
      'ehedens': [('ehed', False)],
      'eheder': [('ehed', False)],
      'ehederne': [('ehed', False)],
      'ehedernes': [('ehed', False)],
      'eheders': [('ehed', False)],
      'ehegn': [('ehegn', False)],
      'ehegnet': [('ehegn', False)],
      'ehejs': [('ehejs', False)],
      'eheldigt': [('eheldig', False)],
      'ehelvedes': [('ehelvede', False)],
      'ehems': [('ehem', False)],
      'ehen': [('eh', False)],
      'ehens': [('eh', False)],
      'eher': [('eh', False)],
      'eherne': [('eh', False)],
      'ehernes': [('eh', False)],
      'ehers': [('eh', False)],
      'ehersker': [('ehersker', False)],
      'ehimle': [('ehimmel', False)],
      'ehimles': [('ehimmel', False)],
      'ehinde': [('ehinde', False)],
      'ehinden': [('ehinde', False)],
      'ehindens': [('ehinde', False)],
      'ehinder': [('ehinde', False)],
      'ehinderne': [('ehinde', False)],
      'ehindernes': [('ehinde', False)],
      'ehinders': [('ehinde', False)],
      'ehindes': [('ehinde', False)],
      'ehjemler': [('ehjemmel', False)],
      'ehjertet': [('ehjertet', False)],
      'ehjul': [('ehjul', False)],
      'ehjulede': [('ehjulet', False)],
      'ehjulet': [('ehjul', False)],
      'ehjælp': [('ehjælp', False)],
      'ehjælper': [('ehjælper', False)],
      'ehold': [('ehold', False)],
      'eholder': [('eholde', False)],
      'eholdt': [('eholde', False)],
      'ehop': [('ehop', False)],
      'ehoppet': [('ehop', False)],
      'ehornet': [('ehorn', False)],
      'ehovedet': [('ehovedet', False)],
      'ehoven': [('ehov', False)],
      'ehud': [('ehud', False)],
      'ehuen': [('ehue', False)],
      'ehuens': [('ehue', False)],
      'ehugger': [('ehugger', False)],
      'ehul': [('ehul', False)],
      'ehule': [('ehule', False)],
      'ehulens': [('ehule', False)],
      'ehuller': [('ehul', False)],
      'ehullet': [('ehul', False)],
      'ehunds': [('ehund', False)],
      'ehus': [('ehus', False)],
      'ehuse': [('ehus', False)],
      'ehuses': [('ehus', False)],
      'ehuset': [('ehus', False)],
      'ehverv': [('ehverv', False)],
      'ehvide': [('ehvid', False)],
      'ehvides': [('ehvide', False)],
      'ehvidt': [('ehvid', False)],
      'ehvirvler': [('ehvirvel', False)],
      'ehvirvlerne': [('ehvirvel', False)],
      'ehvirvlernes': [('ehvirvel', False)],
      'ehvirvlers': [('ehvirvel', False)],
      'ehyl': [('ehyl', False)],
      'ehyld': [('ehyld', False)],
      'ehylden': [('ehyld', False)],
      'ehyldens': [('ehyld', False)],
      'ehylet': [('ehyl', False)],
      'ehånds': [('ehånds', False)],
      'ehåret': [('ehår', False)],
      'ehæl': [('ehæl', False)],
      'ehæle': [('ehæl', False)],
      'ehæles': [('ehæl', False)],
      'ehæmmede': [('ehæmmet', False)],
      'ehæmmende': [('ehæmmende', False)],
      'ehæmmet': [('ehæmmet', False)],
      'ehænder': [('ehånd', False)],
      'ehæng': [('ehænge', False)],
      'ehænge': [('ehænge', False)],
      'ehænger': [('ehænger', False)],
      'ehængt': [('ehænge', False)],
      'ehængte': [('ehængt', False)],
      'ehøj': [('ehøj', False)],
      'ehøjder': [('ehøjde', False)],
      'ehøjderne': [('ehøjde', False)],
      'ehøjdernes': [('ehøjde', False)],
      'ehøjders': [('ehøjde', False)],
      'ehøje': [('ehøj', False)],
      'ehøns': [('ehøne', False)],
      'ehør': [('ehør', False)],
      'ehørende': [('ehørende', False)],
      'ehørm': [('ehørm', False)],
      'ehøvl': [('ehøvl', False)],
      'ehøvle': [('ehøvl', False)],
      'ehøvlede': [('ehøvlet', False)],
      'ehøvles': [('ehøvl', False)],
      'ehøvlet': [('ehøvlet', False)],
      'ei': [('eu', False)],
      'eiden': [('eid', True)],
      'eidens': [('eid', True)],
      'eider': [('eide', False)],
      'eidernes': [('eide', False)],
      'eiders': [('eide', False)],
      'eides': [('eide', False)],
      'eiene': [('eu', False)],
      'eienes': [('eu', False)],
      'eier': [('eier', False)],
      'eiere': [('eier', False)],
      'eieren': [('eier', False)],
      'eierens': [('eier', False)],
      'eieres': [('eier', False)],
      'eierne': [('eier', False)],
      'eiernes': [('eier', False)],
      'eiers': [('eier', False)],
      'eif': [('eif', False)],
      'eificerede': [('eificere', False)],
      'eificeret': [('eificere', False)],
      'eige': [('eige', False)],
      'eiken': [('eik', False)],
      'eiker': [('eik', False)],
      'eikerne': [('eik', False)],
      'eikernes': [('eik', False)],
      'eikers': [('eik', False)],
      'eil': [('eil', False)],
      'eilden': [('eild', False)],
      'eildens': [('eild', False)],
      'eilds': [('eild', False)],
      'eile': [('eile', False)],
      'eilede': [('eile', False)],
      'eilende': [('eile', False)],
      'eiler': [('eiler', False)],
      'eilerne': [('eiler', False)],
      'eilers': [('eiler', False)],
      'eiles': [('eile', False)],
      'eilet': [('eile', False)],
      'eillens': [('eille', False)],
      'eiller': [('eille', False)],
      'eilte': [('eilte', False)],
      'eilten': [('eilte', False)],
      'eiltens': [('eilte', False)],
      'eindbydende': [('eindbydende', False)],
      'eindehaver': [('eindehaver', False)],
      'einden': [('einde', False)],
      'einder': [('einde', False)],
      'einderne': [('einde', False)],
      'eindernes': [('einde', False)],
      'einders': [('einde', False)],
      'eindlæg': [('eindlæg', False)],
      'einen': [('einen', False)],
      'einens': [('einen', False)],
      'einets': [('ein', False)],
      'einettens': [('einette', False)],
      'einetter': [('einette', False)],
      'eing': [('eing', False)],
      'eingen': [('eing', False)],
      'eingens': [('eing', False)],
      'eings': [('eing', False)],
      'einkarnerede': [('einkarneret', False)],
      'einkarneret': [('einkarneret', False)],
      'einstrumenter': [('einstrument', False)],
      'eint': [('eint', False)],
      'einten': [('eint', False)],
      'eintens': [('eint', False)],
      'eiras': [('eira', False)],
      'eirriterende': [('eirriterende', False)],
      'eis': [('eis', False)],
      'eisen': [('eisen', False)],
      'eisk': [('eisk', False)],
      'eiske': [('eisk', False)],
      'eismen': [('eisme', False)],
      'eismens': [('eisme', False)],
      'eissen': [('eiss', False)],
      'eissenes': [('eiss', False)],
      'eissens': [('eiss', False)],
      'eisser': [('eis', True)],
      'eisserne': [('eis', True)],
      'eissernes': [('eis', True)],
      'eissers': [('eis', True)],
      'eisset': [('eis', True)],
      'eist': [('eist', False)],
      'eisten': [('eist', False)],
      'eistens': [('eist', False)],
      'eister': [('eist', False)],
      'eistere': [('eister', False)],
      'eisteres': [('eister', False)],
      'eisterne': [('eist', False)],
      'eisternes': [('eist', False)],
      'eisters': [('eist', False)],
      'eiters': [('eiters', False)],
      'eiverne': [('eiver', False)],
      'eivernes': [('eiver', False)],
      'eivers': [('eiver', False)],
      'eivrigt': [('eivrig', False)],
      'eizers': [('eizer', False)],
      'ej': [('eje', True), ('ej', True)],
      'eja': [('eja', True)],
      'ejaer': [('ejae', False)],
      'ejaet': [('ejae', False)],
      'ejag': [('ejag', False)],
      'ejagt': [('ejagt', False)],
      'ejagter': [('ejagt', False)],
      'ejakkernes': [('ejakke', False)],
      'ejakkers': [('ejakke', False)],
      'ejammer': [('ejammer', False)],
      'ejav': [('ejav', False)],
      'ejavs': [('ejav', False)],
      'ejd': [('ejde', False)],
      'ejdede': [('ejde', False)],
      'ejden': [('ejde', False)],
      'ejdende': [('ejde', False)],
      'ejdens': [('ejde', False)],
      'ejderne': [('ejder', False)],
      'ejdernes': [('ejder', False)],
      'ejders': [('ejder', False)],
      'ejdet': [('ejde', False)],
      'ejds': [('ejdse', False)],
      'eje': [('eje', True)],
      'ejede': [('eje', True)],
      'ejedes': [('eje', False)],
      'ejen': [('eje', False)],
      'ejende': [('eje', True)],
      'ejene': [('ej', False)],
      'ejenes': [('ej', False)],
      'ejens': [('ej', False)],
      'ejer': [('eje', True), ('ejer', True)],
      'ejere': [('ejer', False)],
      'ejeres': [('ejer', False)],
      'ejerne': [('ejer', False)],
      'ejernes': [('ejer', True)],
      'ejers': [('ejer', True)],
      'ejes': [('eje', True)],
      'ejet': [('eje', False)],
      'ejets': [('eje', False)],
      'ejfende': [('ejfe', False)],
      'ejferne': [('ejf', False)],
      'ejfers': [('ejf', False)],
      'ejfet': [('ejfe', False)],
      'ejl': [('ejle', False)],
      'ejle': [('ejle', False)],
      'ejlede': [('ejle', False)],
      'ejlen': [('ejle', False)],
      'ejlens': [('ejle', False)],
      'ejlerne': [('ejler', False)],
      'ejlernes': [('ejle', False)],
      'ejles': [('ejle', False)],
      'ejlet': [('ejle', False)],
      'ejne': [('ejne', False)],
      'ejnen': [('ejne', False)],
      'ejnens': [('ejne', False)],
      'ejner': [('ejne', False)],
      'ejnerne': [('ejne', False)],
      'ejnernes': [('ejn', False)],
      'ejners': [('ejn', False)],
      'ejnes': [('ejne', False)],
      'ejnet': [('ejne', False)],
      'ejob': [('ejob', False)],
      'ejobbet': [('ejob', False)],
      'ejord': [('ejord', False)],
      'ejorden': [('ejord', False)],
      'ejordens': [('ejord', False)],
      'ejorder': [('ejord', False)],
      'ejr': [('ejre', False)],
      'ejre': [('ejre', False)],
      'ejrede': [('ejre', False)],
      'ejren': [('ejre', False)],
      'ejrens': [('ejre', False)],
      'ejrerne': [('ejrer', False)],
      'ejrernes': [('ejre', False)],
      'ejrers': [('ejrer', False)],
      'ejres': [('ejre', False)],
      'ejret': [('ejre', False)],
      'ejs': [('ej', False)],
      'ejse': [('ejse', False)],
      'ejsede': [('ejse', False)],
      'ejsen': [('ejse', False)],
      'ejsende': [('ejse', False)],
      'ejsens': [('ejse', False)],
      'ejser': [('ejse', False)],
      'ejserne': [('ejse', False)],
      'ejsernes': [('ejser', False)],
      'ejsers': [('ejse', False)],
      'ejses': [('ejs', False)],
      'ejset': [('ejse', False)],
      'ejst': [('ejst', False)],
      'ejt': [('ej', False)],
      'ejtet': [('ejtet', False)],
      'ejuicer': [('ejuice', False)],
      'ejuicerne': [('ejuice', False)],
      'ejuicernes': [('ejuice', False)],
      'ejuicers': [('ejuice', False)],
      'ek': [('ek', False)],
      'ek.': [('ekund', False)],
      'ekader': [('ekade', False)],
      'ekagen': [('ekage', False)],
      'ekagens': [('ekage', False)],
      'ekald': [('ekalde', False)],
      'ekaldet': [('ekald', False)],
      'ekalk': [('ekalk', False)],
      'ekalken': [('ekalk', False)],
      'ekalkens': [('ekalk', False)],
      'ekalket': [('ekalk', False)],
      'ekalv': [('ekalv', False)],
      'ekalve': [('ekalv', False)],
      'ekalves': [('ekalv', False)],
      'ekam': [('ekam', False)],
      'ekamme': [('ekam', False)],
      'ekammer': [('ekammer', False)],
      'ekammes': [('ekam', False)],
      'ekan': [('ekan', False)],
      'ekanden': [('ekande', False)],
      'ekandens': [('ekande', False)],
      'ekanen': [('ekan', False)],
      'ekanens': [('ekan', False)],
      'ekaner': [('ekan', False)],
      'ekanerne': [('ekan', False)],
      'ekanernes': [('ekan', False)],
      'ekaners': [('ekan', False)],
      'ekanoner': [('ekanon', False)],
      'ekanoners': [('ekanon', False)],
      'ekans': [('ekan', False)],
      'ekant': [('ekant', False)],
      'ekantede': [('ekantet', False)],
      'ekanter': [('ekant', False)],
      'ekantet': [('ekantet', False)],
      'ekapsler': [('ekapsel', False)],
      'ekar': [('ekar', False)],
      'ekarambolen': [('ekarambole', False)],
      'ekarambolens': [('ekarambole', False)],
      'ekaren': [('ekar', False)],
      'ekarens': [('ekar', False)],
      'ekarerne': [('ekar', False)],
      'ekarernes': [('ekar', False)],
      'ekarers': [('ekar', False)],
      'ekartofler': [('ekartoffel', False)],
      'ekartoflerne': [('ekartoffel', False)],
      'ekartoflernes': [('ekartoffel', False)],
      'ekartoflers': [('ekartoffel', False)],
      'ekasser': [('ekasse', False)],
      'ekast': [('ekast', False)],
      'ekaster': [('ekaster', False)],
      'ekasterne': [('ekaster', False)],
      'ekasternes': [('ekaster', False)],
      'ekasters': [('ekaster', False)],
      'ekastet': [('ekast', False)],
      'ekat': [('ekat', False)],
      'ekel': [('ekel', False)],
      'ekels': [('ekel', False)],
      'eken': [('ek', False)],
      'ekend': [('ekend', False)],
      'ekende': [('ekende', False)],
      'ekender': [('ekend', False)],
      'ekenderne': [('ekend', False)],
      'ekendernes': [('ekend', False)],
      'ekenders': [('ekend', False)],
      'ekendt': [('ekendt', False)],
      'ekendte': [('ekendt', False)],
      'ekens': [('ek', False)],
      'eker': [('ekere', False)],
      'ekere': [('eker', False)],
      'ekeren': [('eker', False)],
      'ekerens': [('eker', False)],
      'ekerer': [('ekere', False)],
      'ekeres': [('eker', False)],
      'ekerne': [('ek', False)],
      'ekernes': [('ekerne', False)],
      'ekers': [('ek', False)],
      'eketer': [('eket', False)],
      'eketers': [('eket', False)],
      'ekigger': [('ekigger', False)],
      'ekikker': [('ekikker', False)],
      'ekiks': [('ekiks', False)],
      'ekilden': [('ekilde', False)],
      'ekilder': [('ekilde', False)],
      'ekilderne': [('ekilde', False)],
      'ekildernes': [('ekilde', False)],
      'ekilders': [('ekilde', False)],
      'ekilling': [('ekilling', False)],
      'ekillinger': [('ekilling', False)],
      'ekillingernes': [('ekilling', False)],
      'ekillingers': [('ekilling', False)],
      'ekin': [('ekin', False)],
      'ekinen': [('ekin', False)],
      'ekinens': [('ekin', False)],
      'ekiner': [('ekin', False)],
      'ekinernes': [('ekin', False)],
      'ekiners': [('ekin', False)],
      'ekins': [('ekin', False)],
      'ekismen': [('ekismus', False)],
      'ekisten': [('ekiste', False)],
      'ekisternes': [('ekiste', False)],
      'ekisters': [('ekiste', False)],
      'ekke': [('ekke', False)],
      'ekkende': [('ekke', False)],
      'ekker': [('ek', False)],
      'ekkeren': [('ekke', False)],
      'ekkerens': [('ekke', False)],
      'ekkeres': [('ekke', False)],
      'ekkerne': [('ek', False)],
      'ekkernes': [('ekker', False)],
      'ekkers': [('ekke', False)],
      'ekkes': [('ekke', False)],
      'ekkets': [('ek', False)],
      'ekko': [('ekko', True), ('ekkoe', True)],
      'ekkoer': [('ekko', True), ('ekkoe', True)],
      'ekkoet': [('ekkoe', True), ('ekko', True)],
      'eklag': [('eklage', False)],
      'eklagede': [('eklage', False)],
      'eklagen': [('eklage', False)],
      'eklagens': [('eklage', False)],
      'eklager': [('eklage', False)],
      'eklagerne': [('eklage', False)],
      'eklagernes': [('eklage', False)],
      'eklagers': [('eklage', False)],
      'eklamen': [('eklame', False)],
      'eklamme': [('eklamme', False)],
      'eklang': [('eklang', False)],
      'eklap': [('eklap', False)],
      'eklapper': [('eklap', False)],
      'eklapperne': [('eklap', False)],
      'eklappernes': [('eklap', False)],
      'eklappers': [('eklap', False)],
      'eklaps': [('eklap', False)],
      'eklar': [('eklar', False)],
      'eklare': [('eklar', False)],
      'eklarer': [('eklarere', False)],
      'eklarerer': [('eklarere', False)],
      'eklart': [('eklar', False)],
      'eklasser': [('eklassere', False)],
      'eklat': [('eklat', False)],
      'eklatter': [('eklat', False)],
      'eklausuler': [('eklausul', False)],
      'eklemmende': [('eklemmende', False)],
      'eklemt': [('eklemt', False)],
      'eklemte': [('eklemt', False)],
      'ekler': [('ekel', False)],
      'eklernes': [('ekel', False)],
      'eklet': [('ekel', False)],
      'eklik': [('eklikke', False)],
      'ekliner': [('eklinere', False)],
      'eklip': [('eklippe', False)],
      'eklippede': [('eklippet', False)],
      'eklipper': [('eklipper', False)],
      'eklipperne': [('eklipper', False)],
      'eklippernes': [('eklipper', False)],
      'eklippers': [('eklipper', False)],
      'eklippet': [('eklip', False)],
      'eklipsen': [('eklipse', True)],
      'eklipsens': [('eklipse', True)],
      'eklistens': [('ekliste', False)],
      'eklister': [('ekliste', False)],
      'eklisters': [('ekliste', False)],
      'eklods': [('eklods', False)],
      'eklodser': [('eklods', False)],
      'eklokker': [('eklokke', False)],
      'eklokkerne': [('eklokke', False)],
      'eklokkernes': [('eklokke', False)],
      'eklokkers': [('eklokke', False)],
      'eklos': [('eklo', False)],
      'eklovn': [('eklovn', False)],
      'eklovne': [('eklovn', False)],
      'eklovner': [('eklovn', False)],
      'eklovnes': [('eklovn', False)],
      'eklumrede': [('eklumret', False)],
      'eklumret': [('eklumret', False)],
      'eklæder': [('eklæde', False)],
      'eklæderne': [('eklæde', False)],
      'eklædernes': [('eklæder', False)],
      'eklæders': [('eklæder', False)],
      'eklædt': [('eklædt', False)],
      'eklædte': [('eklædt', False)],
      'ekløver': [('ekløver', False)],
      'eknap': [('eknap', False)],
      'eknapper': [('eknap', False)],
      'ekneb': [('ekneb', False)],
      'eknebet': [('ekneb', False)],
      'eknebler': [('eknebel', False)],
      'eknepper': [('eknepper', False)],
      'ekniks': [('eknik', False)],
      'eknuser': [('eknuser', False)],
      'eknæet': [('eknæet', False)],
      'eknægt': [('eknægt', False)],
      'eknægte': [('eknægt', False)],
      'eknægtes': [('eknægt', False)],
      'eknækker': [('eknækker', False)],
      'eknækket': [('eknækket', False)],
      'ekog': [('ekoge', False)],
      'ekoge': [('ekoge', False)],
      'ekoger': [('ekoger', False)],
      'ekoges': [('ekoge', False)],
      'ekogger': [('ekogger', False)],
      'ekoggerne': [('ekogger', False)],
      'ekoggernes': [('ekogger', False)],
      'ekoggers': [('ekogger', False)],
      'ekoldt': [('ekold', False)],
      'ekoller': [('ekolle', False)],
      'ekollerne': [('ekolle', False)],
      'ekollernes': [('ekolle', False)],
      'ekollers': [('ekolle', False)],
      'ekoncentrerede': [('ekoncentreret', False)],
      'ekoncentreret': [('ekoncentreret', False)],
      'ekoncerter': [('ekoncert', False)],
      'ekoners': [('ekone', False)],
      'ekonger': [('ekonge', False)],
      'ekongers': [('ekonger', False)],
      'ekonstruktivt': [('ekonstruktiv', False)],
      'ekontroller': [('ekontrol', False)],
      'ekontrollerne': [('ekontrol', False)],
      'ekontrollernes': [('ekontrol', False)],
      'ekontrollers': [('ekontrol', False)],
      'ekopper': [('ekop', False)],
      'ekopperne': [('ekop', False)],
      'ekoppernes': [('ekop', False)],
      'ekoppers': [('ekop', False)],
      'ekor': [('ekor', False)],
      'ekorden': [('ekord', False)],
      'ekordens': [('ekord', False)],
      'ekorder': [('ekord', False)],
      'ekorderne': [('ekord', False)],
      'ekordernes': [('ekord', False)],
      'ekorders': [('ekord', False)],
      'ekornet': [('ekorn', False)],
      'ekornets': [('ekorn', False)],
      'ekors': [('ekor', False)],
      'ekorset': [('ekors', False)],
      'ekorsets': [('ekors', False)],
      'ekort': [('ekort', False)],
      'ekorter': [('ekort', False)],
      'ekorterne': [('ekort', False)],
      'ekorters': [('ekort', False)],
      'ekortet': [('ekort', False)],
      'ekost': [('ekoste', False)],
      'ekoste': [('ekoste', False)],
      'ekoster': [('ekoster', False)],
      'ekosternes': [('ekoster', False)],
      'ekosters': [('ekoster', False)],
      'ekostes': [('ekost', False)],
      'ekostumer': [('ekostume', False)],
      'ekradser': [('ekradser', False)],
      'ekraftigt': [('ekraftig', False)],
      'ekrans': [('ekrans', False)],
      'ekranse': [('ekrans', False)],
      'ekranses': [('ekrans', False)],
      'ekrat': [('ekrat', False)],
      'ekraters': [('ekrater', False)],
      'ekrattet': [('ekrat', False)],
      'ekreativt': [('ekreativ', False)],
      'ekreds': [('ekreds', False)],
      'ekredse': [('ekreds', False)],
      'ekredses': [('ekreds', False)],
      'ekrer': [('ekrere', False)],
      'ekret': [('ekret', False)],
      'ekretere': [('ekretere', False)],
      'ekreteres': [('ekretere', False)],
      'ekreterne': [('ekret', False)],
      'ekreternes': [('ekret', False)],
      'ekreters': [('ekret', False)],
      'ekrets': [('ekret', False)],
      'ekridt': [('ekridt', False)],
      'ekridtet': [('ekridt', False)],
      'ekrig': [('ekrige', False)],
      'ekrige': [('ekrige', False)],
      'ekrigedes': [('ekrige', False)],
      'ekrigen': [('ekrige', False)],
      'ekrigende': [('ekrige', False)],
      'ekrigens': [('ekrige', False)],
      'ekriger': [('ekrige', False)],
      'ekrigerne': [('ekrige', False)],
      'ekrigernes': [('ekrige', False)],
      'ekrigers': [('ekrige', False)],
      'ekriges': [('ekrige', False)],
      'ekriget': [('ekrige', False)],
      'ekrog': [('ekrog', False)],
      'ekroge': [('ekrog', False)],
      'ekroges': [('ekrog', False)],
      'ekrone': [('ekrone', False)],
      'ekronede': [('ekronet', False)],
      'ekronen': [('ekrone', False)],
      'ekronens': [('ekrone', False)],
      'ekroner': [('ekrone', False)],
      'ekronerne': [('ekrone', False)],
      'ekronernes': [('ekrone', False)],
      'ekroners': [('ekrone', False)],
      'ekronet': [('ekronet', False)],
      'ekrus': [('ekrus', False)],
      'ekruset': [('ekrus', False)],
      'ekrutten': [('ekrut', False)],
      'ekryb': [('ekryb', False)],
      'ekryds': [('ekryds', False)],
      'ekrydset': [('ekryds', False)],
      'ekræft': [('ekræfte', False)],
      'ekræfter': [('ekræfte', False)],
      'ekrænkede': [('ekrænke', False)],
      'ekrænker': [('ekrænke', False)],
      'ekræs': [('ekræ', False)],
      'ekrævende': [('ekrævende', False)],
      'eks': [('eks', True), ('ekse', True)],
      'eksaminer': [('eksaminere', True), ('eksamen', True)],
      'ekse': [('ekse', False)],
      'eksede': [('ekse', False)],
      'eksen': [('eks', False)],
      'eksende': [('ekse', False)],
      'ekser': [('ekse', True), ('eks', True)],
      'eksere': [('eksere', False)],
      'ekserede': [('eksere', False)],
      'ekserende': [('eksere', False)],
      'ekseres': [('eksere', False)],
      'ekseret': [('eksere', False)],
      'ekserne': [('eks', True)],
      'eksernes': [('eks', True)],
      'eksers': [('eks', False)],
      'ekses': [('ekse', True)],
      'ekset': [('ekse', False)],
      'eksiler': [('eksilere', True), ('eksil', True)],
      'eksisterende': [('eksistere', True), ('eksisterende', True)],
      'eksklusive': [('eksklusive', True), ('eksklusiv', True)],
      'ekspander': [('ekspander', True), ('ekspandere', True)],
      'ekspandere': [('ekspandere', True), ('ekspander', True)],
      'ekspanderes': [('ekspandere', True), ('ekspander', True)],
      'eksperimenter': [('eksperimentere', True), ('eksperiment', True)],
      'eksporter': [('eksportere', True), ('eksport', True)],
      'ekst': [('ekst', False)],
      'eksten': [('ekst', False)],
      'ekstende': [('ekstende', False)],
      'ekstens': [('ekst', False)],
      'ekster': [('ekst', False)],
      'eksterne': [('ekstern', True)],
      'eksternes': [('ekst', False)],
      'eksters': [('ekst', False)],
      'ekstet': [('ekstet', False)],
      'ekstets': [('ekstet', False)],
      'ekstiden': [('ekstiden', False)],
      'ekstruder': [('ekstruder', True), ('ekstrudere', True)],
      'ekstrudere': [('ekstruder', True), ('ekstrudere', True)],
      'ekstruderes': [('ekstrudere', True), ('ekstruder', True)],
      'eksårs': [('eksårs', False)],
      'ekter': [('ektere', False)],
      'ektere': [('ektere', False)],
      'ekterede': [('ektere', False)],
      'ekterende': [('ektere', False)],
      'ekteres': [('ektere', False)],
      'ekteret': [('ektere', False)],
      'ektets': [('ekt', False)],
      'ektiks': [('ektik', False)],
      'ektinernes': [('ektin', False)],
      'ektioner': [('ektion', False)],
      'ektiver': [('ektiv', False)],
      'ektret': [('ekter', False)],
      'ekturen': [('ekture', False)],
      'ekturens': [('ekture', False)],
      'ekturerne': [('ektur', False)],
      'ektures': [('ekture', False)],
      'ekuler': [('ekulere', False)],
      'ekulturelt': [('ekulturel', False)],
      'ekulære': [('ekulær', False)],
      'ekunden': [('ekund', False)],
      'ekundens': [('ekund', False)],
      'ekunderne': [('ekund', False)],
      'ekundernes': [('ekund', False)],
      'ekunders': [('ekund', False)],
      'ekunster': [('ekunst', False)],
      'ekunsterne': [('ekunster', False)],
      'ekunsternes': [('ekunst', False)],
      'ekunsters': [('ekunster', False)],
      'ekup': [('ekup', False)],
      'ekuperede': [('ekupere', False)],
      'ekuperet': [('ekupere', False)],
      'ekur': [('ekur', False)],
      'ekure': [('ekur', False)],
      'ekuren': [('ekur', False)],
      'ekures': [('ekur', False)],
      'ekurrer': [('ekurrere', False)],
      'ekurs': [('ekur', False)],
      'ekurser': [('ekurs', False)],
      'ekurserne': [('ekurs', False)],
      'ekursernes': [('ekurs', False)],
      'ekursers': [('ekurs', False)],
      'ekuverter': [('ekuvert', False)],
      'ekvalt': [('ekvalt', False)],
      'ekvalte': [('ekvalt', False)],
      'ekvarter': [('ekvarter', False)],
      'ekvarteret': [('ekvarter', False)],
      'ekvarters': [('ekvarter', False)],
      'ekvenser': [('ekvens', False)],
      'ekverede': [('ekvere', False)],
      'ekvoter': [('ekvote', False)],
      'ekvæg': [('ekvæg', False)],
      'ekvæget': [('ekvæg', False)],
      'ekyl': [('ekyl', False)],
      'ekylerne': [('ekyl', False)],
      'ekylernes': [('ekyl', False)],
      'ekylers': [('ekyle', False)],
      'ekyst': [('ekyst', False)],
      'ekystens': [('ekyst', False)],
      'ekæmper': [('ekæmpe', False)],
      'ekæppen': [('ekæp', False)],
      'ekær': [('ekær', False)],
      'ekære': [('ekær', False)],
      'ekæret': [('ekær', False)],
      'ekøb': [('ekøb', False)],
      'ekøbet': [('ekøb', False)],
      'ekøbs': [('ekøb', False)],
      'ekøbt': [('ekøbt', False)],
      'ekøbte': [('ekøbt', False)],
      'ekødet': [('ekød', False)],
      'ekødets': [('ekød', False)],
      'ekøds': [('ekød', False)],
      'ekøer': [('eko', False)],
      'ekøerne': [('eko', False)],
      'ekøernes': [('eko', False)],
      'ekøers': [('eko', False)],
      'ekøjen': [('ekøje', False)],
      'ekøjernes': [('ekøje', False)],
      'ekøl': [('ekøl', False)],
      'ekøle': [('ekøl', False)],
      'ekøler': [('ekøler', False)],
      'ekøles': [('ekøl', False)],
      'ekønnet': [('ekønnet', False)],
      'ekører': [('ekøre', False)],
      'ekørerne': [('ekører', False)],
      'ekørers': [('ekører', False)],
      'el': [('el', False)],
      'elab': [('elab', False)],
      'elabber': [('elab', False)],
      'elad': [('elad', False)],
      'elade': [('elade', False)],
      'eladende': [('eladende', False)],
      'elader': [('elade', False)],
      'eladere': [('elader', False)],
      'eladerne': [('elade', False)],
      'eladernes': [('elade', False)],
      'eladers': [('elade', False)],
      'eladet': [('elad', False)],
      'elads': [('elad', False)],
      'eladt': [('elade', False)],
      'elag': [('elag', False)],
      'elagen': [('elagen', False)],
      'elagens': [('elage', False)],
      'elager': [('elag', False)],
      'elagerne': [('elag', False)],
      'elagernes': [('elage', False)],
      'elagers': [('elag', False)],
      'elaget': [('elag', False)],
      'elags': [('elag', False)],
      'elagt': [('elægge', False)],
      'elagte': [('elagt', False)],
      'elaisen': [('elaise', False)],
      'elaisens': [('elaise', False)],
      'elak': [('elak', False)],
      'elakerer': [('elakere', False)],
      'elakken': [('elak', False)],
      'elakkens': [('elak', False)],
      'elakker': [('elak', False)],
      'elaks': [('elak', False)],
      'elakser': [('elaksere', False)],
      'elakserende': [('elaksere', False)],
      'elamme': [('elamme', False)],
      'elammede': [('elamme', False)],
      'elan': [('elan', False)],
      'elancere': [('elancer', False)],
      'elancerede': [('elancere', False)],
      'elanceres': [('elancer', False)],
      'elancet': [('elance', False)],
      'eland': [('eland', False)],
      'elande': [('eland', False)],
      'elanden': [('eland', False)],
      'elandes': [('elande', False)],
      'elandet': [('eland', False)],
      'elaner': [('elaner', False)],
      'elanere': [('elaner', False)],
      'elaneres': [('elaner', False)],
      'elanerne': [('elaner', False)],
      'elanernes': [('elaner', False)],
      'elang': [('elang', False)],
      'elangens': [('elange', False)],
      'elanges': [('elange', False)],
      'elangt': [('elang', False)],
      'elanke': [('elanke', False)],
      'elans': [('elan', True)],
      'elap': [('elap', False)],
      'elapper': [('elap', False)],
      'elappers': [('elap', False)],
      'elaps': [('elap', False)],
      'elar': [('elar', False)],
      'elarbejder': [('elarbejde', False)],
      'elarbejderne': [('elarbejde', False)],
      'elarbejders': [('elarbejde', False)],
      'elarer': [('elar', False)],
      'elarerne': [('elar', False)],
      'elarernes': [('elar', False)],
      'elarers': [('elar', False)],
      'elars': [('elar', False)],
      'elas': [('ela', False)],
      'elassen': [('elasse', False)],
      'elasses': [('elasse', False)],
      'elast': [('elaste', False)],
      'elaster': [('elaste', False)],
      'elasterne': [('elaster', False)],
      'elasternes': [('elaster', False)],
      'elasters': [('elaster', False)],
      'elat': [('elat', False)],
      'elatinere': [('elatinere', False)],
      'elatineres': [('elatinere', False)],
      'elatinerne': [('elatine', False)],
      'elatinernes': [('elatine', False)],
      'elatiners': [('elatine', False)],
      'elats': [('elat', False)],
      'elatter': [('elatter', False)],
      'elatters': [('elatter', False)],
      'elav': [('elav', False)],
      'elave': [('elave', False)],
      'elavede': [('elavet', False)],
      'elaver': [('elave', False)],
      'elavet': [('elav', False)],
      'elavets': [('elav', False)],
      'elbaner': [('elbane', False)],
      'elbanerne': [('elbane', False)],
      'elbanernes': [('elbane', False)],
      'elbaners': [('elbane', False)],
      'elben': [('elben', True)],
      'elbider': [('elbide', False)],
      'elbjerget': [('elbjerget', False)],
      'elbjergets': [('elbjerg', False)],
      'elbo': [('elbo', False)],
      'elboen': [('elbo', False)],
      'elboer': [('elbo', False)],
      'elboernes': [('elbo', False)],
      'elbos': [('elbo', True)],
      'elbunden': [('elbunden', False)],
      'eld': [('elde', False)],
      'eldags': [('eldags', False)],
      'elde': [('eld', False)],
      'eldede': [('elde', False)],
      'eldende': [('elde', False)],
      'elder': [('elde', False)],
      'elderne': [('elder', False)],
      'eldernes': [('elder', False)],
      'elders': [('elder', False)],
      'eldes': [('elde', False)],
      'eldrevet': [('eldrevet', True), ('eldreven', True)],
      'eldrevne': [('eldrevet', True), ('eldreven', True)],
      'eldækket': [('eldækket', False)],
      'eleasernes': [('elease', False)],
      'eled': [('eled', False)],
      'eleddet': [('eleddet', False)],
      'eleder': [('eleder', False)],
      'eleders': [('eleder', False)],
      'eledes': [('ele', False)],
      'eledige': [('eledig', False)],
      'eleg': [('eleg', False)],
      'elege': [('eleg', False)],
      'elegen': [('eleg', False)],
      'elegene': [('eleg', False)],
      'elegenes': [('eleg', False)],
      'eleger': [('elegere', False)],
      'elegeredes': [('elegere', False)],
      'eleges': [('eleg', False)],
      'elegiers': [('elegi', True)],
      'elegnede': [('elegnet', False)],
      'elegnet': [('elegnet', False)],
      'elejder': [('elejde', False)],
      'elejen': [('eleje', False)],
      'elejer': [('eleje', False)],
      'elejerne': [('eleje', False)],
      'elejernes': [('eleje', False)],
      'elejers': [('eleje', False)],
      'elejr': [('elejr', False)],
      'elejre': [('elejr', False)],
      'elejres': [('elejre', False)],
      'elekter': [('elektere', False)],
      'elekterede': [('elektere', False)],
      'elekterende': [('elektere', False)],
      'elekteret': [('elektere', False)],
      'elektrosvejser': [('elektrosvejser', True), ('elektrosvejse', True)],
      'elen': [('el', False)],
      'elende': [('elende', True)],
      'elendigt': [('elendigt', True), ('elendig', True)],
      'elene': [('el', False)],
      'elenes': [('el', False)],
      'elenet': [('elenet', False)],
      'elenets': [('elenet', False)],
      'elens': [('el', False)],
      'eler': [('ele', False)],
      'elere': [('eler', False)],
      'elerede': [('eleret', False)],
      'eleredes': [('elere', False)],
      'eleren': [('eler', False)],
      'elerens': [('eler', False)],
      'elerer': [('elere', False)],
      'elerere': [('elerer', False)],
      'elereres': [('elerer', False)],
      'elererne': [('eler', False)],
      'elerernes': [('eler', False)],
      'elerers': [('eler', False)],
      'eleres': [('eler', False)],
      'eleret': [('eleret', False)],
      'elerne': [('el', False)],
      'elernes': [('el', False)],
      'elers': [('eler', False)],
      'eleste': [('eleste', False)],
      'elesten': [('eleste', False)],
      'elestens': [('eleste', False)],
      'elet': [('elet', False)],
      'eleter': [('elete', False)],
      'elette': [('elet', False)],
      'eletten': [('elet', False)],
      'elettens': [('elet', False)],
      'elettere': [('elettere', False)],
      'eletterne': [('elet', False)],
      'eletternes': [('elet', False)],
      'eletters': [('elet', False)],
      'elettet': [('elet', False)],
      'elev': [('elev', False)],
      'eleven': [('eleven', True), ('elev', True)],
      'elevens': [('elev', False)],
      'elever': [('elevere', True), ('elev', True)],
      'elevere': [('elevere', True)],
      'eleveres': [('elevere', True)],
      'eleverne': [('elev', False)],
      'elevernes': [('elev', False)],
      'elevers': [('elev', False)],
      'elevne': [('eleven', False)],
      'elfalden': [('elfalden', False)],
      'elfaldne': [('elfalden', False)],
      'elfarter': [('elfarter', False)],
      'elfarterne': [('elfart', False)],
      'elfarternes': [('elfart', False)],
      'elfarters': [('elfart', False)],
      'elfer': [('elf', False)],
      'elfilter': [('elfilter', False)],
      'elflugt': [('elflugte', False)],
      'elflugterne': [('elflugter', False)],
      'elflugternes': [('elflugter', False)],
      'elflugters': [('elflugter', False)],
      'elgen': [('elg', True)],
      'elgens': [('elg', True)],
      'elgien': [('elgien', False)],
      'elgier': [('elgier', False)],
      'elgiers': [('elgier', False)],
      'elgode': [('elgod', False)],
      'elhandlerne': [('elhandler', False)],
      'elhandlers': [('elhandler', False)],
      'elheder': [('elhed', False)],
      'elias': [('elias', True)],
      'elidende': [('elidende', False)],
      'elider': [('elidere', True)],
      'elidt': [('elidt', False)],
      'elien': [('elie', False)],
      'eliens': [('elie', False)],
      'elier': [('elium', False)],
      'elierer': [('elier', False)],
      'elierers': [('elier', False)],
      'elieret': [('elier', False)],
      'elierets': [('elier', False)],
      'elierne': [('elie', False)],
      'eliernes': [('elie', False)],
      'eliers': [('elie', False)],
      'elies': [('elie', False)],
      'eliet': [('elium', False)],
      'eliets': [('eli', False)],
      'eliftet': [('eliftet', False)],
      'elig': [('elig', False)],
      'elige': [('elig', False)],
      'eliggørende': [('eliggøre', False)],
      'eligt': [('elig', False)],
      'elik': [('elik', False)],
      'elikanernes': [('elikan', False)],
      'elikaners': [('elikan', False)],
      'elikken': [('elik', False)],
      'elikker': [('elik', False)],
      'elikkerne': [('elik', False)],
      'elikter': [('elikt', False)],
      'elil': [('elil', False)],
      'elils': [('elil', False)],
      'elim': [('elim', False)],
      'elime': [('elim', False)],
      'elimen': [('elim', False)],
      'elimene': [('elim', False)],
      'elimenes': [('elim', False)],
      'elimens': [('elim', False)],
      'elimes': [('elim', False)],
      'elin': [('elin', False)],
      'elinde': [('elinde', False)],
      'elinen': [('elin', False)],
      'elinene': [('eline', False)],
      'elinenes': [('eline', False)],
      'elinens': [('elin', False)],
      'eliner': [('elin', False)],
      'elinere': [('eliner', False)],
      'elineres': [('eliner', False)],
      'elinerne': [('eline', False)],
      'elinernes': [('elin', False)],
      'eliners': [('elin', False)],
      'elinet': [('elin', False)],
      'elinjer': [('elinje', False)],
      'elins': [('elin', False)],
      'eliren': [('elire', False)],
      'elirens': [('elire', False)],
      'elirer': [('elire', False)],
      'elis': [('elis', False)],
      'elisen': [('elis', False)],
      'elisens': [('elis', False)],
      'eliser': [('elisere', False)],
      'eliskens': [('elisk', False)],
      'elisker': [('elisk', False)],
      'eliskerne': [('elisk', False)],
      'eliskernes': [('elisk', False)],
      'eliskers': [('elisk', False)],
      'elismen': [('elisme', False)],
      'elisser': [('elisse', False)],
      'elisserne': [('elisse', False)],
      'elissernes': [('elisse', False)],
      'elist': [('elist', False)],
      'eliste': [('eliste', False)],
      'elisten': [('eliste', False)],
      'elistens': [('eliste', False)],
      'elister': [('elist', False)],
      'elisterne': [('eliste', False)],
      'elisternes': [('eliste', False)],
      'elisters': [('eliste', False)],
      'elistes': [('eliste', False)],
      'elit': [('elit', False)],
      'eliter': [('elite', True)],
      'elitere': [('eliter', False)],
      'eliteres': [('eliter', False)],
      'eliterne': [('elite', False)],
      'eliternes': [('elite', True)],
      'eliters': [('elite', True)],
      'elits': [('elit', False)],
      'elium': [('elium', False)],
      'eliums': [('elium', False)],
      'eliv': [('eliv', False)],
      'elivet': [('eliv', False)],
      'elkendt': [('elkendt', False)],
      'elkommen': [('elkommen', False)],
      'elkurs': [('elkurs', False)],
      'elkurven': [('elkurv', False)],
      'elkurves': [('elkurv', False)],
      'ellas': [('ella', False)],
      'ellationer': [('ellation', False)],
      'elle': [('el', True)],
      'ellede': [('ellet', False)],
      'ellen': [('el', True), ('ellen', True)],
      'ellende': [('elle', False)],
      'ellene': [('el', False)],
      'ellenes': [('el', False)],
      'ellens': [('el', False)],
      'ellent': [('ellent', False)],
      'eller': [('eller', True)],
      'ellere': [('ellere', False)],
      'ellerede': [('ellere', False)],
      'elleres': [('ellere', False)],
      'elleret': [('ellere', False)],
      'ellerne': [('elle', False)],
      'ellernes': [('elle', False)],
      'ellers': [('ellers', True)],
      'elles': [('el', True)],
      'ellet': [('ellet', False)],
      'elleterede': [('elletere', False)],
      'elleteret': [('elletere', False)],
      'ellettens': [('ellette', False)],
      'ellevetiden': [('ellevetiden', True)],
      'ellierne': [('elli', False)],
      'elliernes': [('elli', False)],
      'elling': [('elling', False)],
      'ellingen': [('elling', False)],
      'ellingens': [('elling', False)],
      'ellis': [('elli', False)],
      'ellisten': [('ellist', False)],
      'ellistens': [('ellist', False)],
      'ellisterne': [('ellist', False)],
      'ellisters': [('ellist', False)],
      'ellos': [('ello', False)],
      'ells': [('ells', False)],
      'ellyst': [('ellyst', False)],
      'elm': [('elm', True)],
      'elme': [('elm', True)],
      'elmede': [('elme', False)],
      'elmen': [('elm', False)],
      'elmende': [('elme', False)],
      'elment': [('elment', False)],
      'elmes': [('elm', True)],
      'elmet': [('elme', False)],
      'elminen': [('elmine', False)],
      'elminens': [('elmine', False)],
      'elmål': [('elmål', False)],
      'elne': [('elne', False)],
      'elnet': [('elnet', False)],
      'elo': [('elo', False)],
      'elod': [('elod', False)],
      'elodder': [('elod', False)],
      'elodderne': [('elod', False)],
      'eloddernes': [('elod', False)],
      'elodders': [('elod', False)],
      'eloddet': [('elod', False)],
      'elods': [('elod', False)],
      'eloftet': [('eloft', False)],
      'eloger': [('eloge', False)],
      'elokale': [('elokale', False)],
      'elokker': [('elokker', False)],
      'elokkerne': [('elokker', False)],
      'elokkernes': [('elokker', False)],
      'elokkers': [('elokker', False)],
      'eloksen': [('elokse', False)],
      'eloksens': [('elokse', False)],
      'elommen': [('elomme', False)],
      'elommens': [('elomme', False)],
      'elommer': [('elomme', False)],
      'elommerne': [('elomme', False)],
      'elommernes': [('elomme', False)],
      'elommers': [('elomme', False)],
      'elon': [('elon', False)],
      'eloner': [('elon', False)],
      'elongen': [('elong', False)],
      'elongens': [('elong', False)],
      'elonger': [('elong', False)],
      'elongerne': [('elong', False)],
      'elongernes': [('elong', False)],
      'elongers': [('elong', False)],
      'eloper': [('eloper', False)],
      'elopere': [('eloper', False)],
      'eloperes': [('eloper', False)],
      'eloperne': [('eloper', False)],
      'elopernes': [('eloper', False)],
      'elopers': [('eloper', False)],
      'elor': [('elor', False)],
      'eloren': [('elor', False)],
      'elorens': [('elor', False)],
      'elorer': [('elor', False)],
      'elorerne': [('elor', False)],
      'elorernes': [('elor', False)],
      'elorers': [('elor', False)],
      'elors': [('elor', False)],
      'elos': [('elo', False)],
      'eloter': [('elot', False)],
      'elotte': [('elotte', False)],
      'elotten': [('elot', False)],
      'elottens': [('elot', False)],
      'elotter': [('elot', False)],
      'elotterne': [('elot', False)],
      'elotternes': [('elot', False)],
      'elotters': [('elot', False)],
      'elov': [('elov', False)],
      'elove': [('elov', False)],
      'eloves': [('elov', False)],
      'elovne': [('elovn', False)],
      'elovnes': [('elovn', False)],
      'elplacerede': [('elplaceret', False)],
      'elrettede': [('elrettet', False)],
      'elrettet': [('elrettet', False)],
      'els': [('el', False)],
      "els'": [('el', False)],
      'elsat': [('elsætte', False)],
      'else': [('else', False)],
      'elsen': [('else', False)],
      'elsende': [('else', False)],
      'elsens': [('else', False)],
      'elser': [('else', False)],
      'elserne': [('else', False)],
      'elsers': [('else', False)],
      'elses': [('else', False)],
      'elset': [('else', False)],
      'elsk': [('elske', True)],
      'elske': [('elske', True)],
      'elskede': [('elske', True)],
      'elskende': [('elske', True)],
      'elsker': [('elske', True), ('elsker', True)],
      'elsket': [('elske', True)],
      'elskindet': [('elskindet', False)],
      'elskreven': [('elskreven', False)],
      'elslået': [('elslå', False)],
      'elsmag': [('elsmag', False)],
      'elst': [('elst', False)],
      'elstegte': [('elstegt', False)],
      'elsår': [('elsår', False)],
      'elsæt': [('elsætte', False)],
      'elsættende': [('elsætte', False)],
      'elte': [('elt', False)],
      'eltede': [('elte', False)],
      'elten': [('elten', False)],
      'eltens': [('elt', False)],
      'elter': [('elte', False)],
      'elterne': [('elter', False)],
      'elternes': [('elter', False)],
      'elters': [('elter', False)],
      'eltes': [('ele', False)],
      'eltet': [('elt', False)],
      'eltets': [('elt', False)],
      'eltog': [('eltog', False)],
      'eluft': [('eluft', False)],
      'elugt': [('elugt', False)],
      'elugte': [('elugt', False)],
      'elugtende': [('elugtende', False)],
      'elugtes': [('elugt', False)],
      'eluk': [('elukke', False)],
      'elukkende': [('elukke', False)],
      'elukker': [('elukker', False)],
      'elukkerne': [('elukke', False)],
      'elukkernes': [('elukke', False)],
      'elukkers': [('elukke', False)],
      'elumsk': [('elumsk', False)],
      'elumske': [('elumsk', False)],
      'elune': [('elune', False)],
      'eluners': [('elune', False)],
      'elur': [('elur', False)],
      'elure': [('elure', False)],
      'eluren': [('elure', False)],
      'elurens': [('elure', False)],
      'elurer': [('elure', False)],
      'elurerne': [('elure', False)],
      'elurernes': [('elure', False)],
      'elurers': [('elure', False)],
      'elures': [('elur', False)],
      'eluret': [('elur', False)],
      'elusen': [('elus', False)],
      'elusens': [('elus', False)],
      'elvarme': [('elvarm', False)],
      'elve': [('elv', True)],
      'elveje': [('elveje', False)],
      'elvejes': [('elveje', False)],
      'elverne': [('elver', True)],
      'elvers': [('elver', True)],
      'elvet': [('elvet', False)],
      'elvinden': [('elvind', False)],
      'elvindens': [('elvind', False)],
      'elvindes': [('elvind', False)],
      'elvist': [('elvis', False)],
      'elvklar': [('elvklar', False)],
      'elvklare': [('elvklar', False)],
      'elvævet': [('elvæv', False)],
      'elyd': [('elyd', False)],
      'elyde': [('elyd', False)],
      'elyden': [('elyd', False)],
      'elydende': [('elydende', False)],
      'elydens': [('elyd', False)],
      'elydes': [('elyd', False)],
      'elyn': [('elyn', False)],
      'elynet': [('elyn', False)],
      'elys': [('elys', False)],
      'elyse': [('elyse', False)],
      'elysen': [('elys', False)],
      'elysens': [('elys', False)],
      'elyst': [('elys', False)],
      'elyste': [('elyse', False)],
      'elysten': [('elysten', False)],
      'elystes': [('elyse', False)],
      'elyt': [('elyt', False)],
      'elytter': [('elyt', False)],
      'elytterne': [('elyt', False)],
      'elytternes': [('elyt', False)],
      'elytters': [('elyt', False)],
      'elån': [('elån', False)],
      'elåner': [('elåne', False)],
      'elår': [('elår', False)],
      'elårs': [('elår', False)],
      'elås': [('elås', False)],
      'elåse': [('elås', False)],
      'elåses': [('elås', False)],
      'elæber': [('elæbe', False)],
      'elæbers': [('elæbe', False)],
      'elæder': [('elæder', False)],
      'elædere': [('elæder', False)],
      'elæderes': [('elæder', False)],
      'elæderet': [('elæder', False)],
      'elæer': [('elæ', False)],
      'elæerne': [('elæ', False)],
      'elæers': [('elæ', False)],
      'elæg': [('elægge', False)],
      'elæge': [('elæge', False)],
      'elægernes': [('elæge', False)],
      'elægers': [('elæge', False)],
      'elægge': [('elægge', False)],
      'elæggende': [('elægge', False)],
      'elægger': [('elægger', False)],
      'elægges': [('elægge', False)],
      'elægget': [('elæg', False)],
      'elægs': [('elæg', False)],
      'elækker': [('elækker', False)],
      'elæn': [('elæn', False)],
      'elænder': [('elænder', False)],
      'elænderne': [('elænder', False)],
      'elændernes': [('eland', False)],
      'elænders': [('elænder', False)],
      'elænede': [('elænet', False)],
      'elæner': [('elæn', False)],
      'elæners': [('elæn', False)],
      'elænet': [('elænet', False)],
      'elæns': [('elæns', False)],
      'elær': [('elær', False)],
      'elære': [('elær', False)],
      'elærer': [('elære', False)],
      'elærerne': [('elære', False)],
      'elærernes': [('elære', False)],
      'elærers': [('elære', False)],
      'elærke': [('elærke', False)],
      'elærken': [('elærke', False)],
      'elærkens': [('elærke', False)],
      'elærkes': [('elærke', False)],
      'elært': [('elær', False)],
      'elærte': [('elære', False)],
      'elæser': [('elæser', False)],
      'elæserne': [('elæser', False)],
      'elæsers': [('elæser', False)],
      'elæsser': [('elæsse', False)],
      'elæsset': [('elæs', False)],
      'elæst': [('elæse', False)],
      'elæste': [('elæse', False)],
      'elæstes': [('elæse', False)],
      'eløb': [('eløb', False)],
      'eløbede': [('eløbet', False)],
      'eløbende': [('eløbende', False)],
      'eløbens': [('eløbe', False)],
      'eløber': [('eløber', False)],
      'eløberne': [('eløber', False)],
      'eløbet': [('eløb', False)],
      'eløft': [('eløft', False)],
      'eløfter': [('eløfter', False)],
      'eløfterne': [('eløfter', False)],
      'eløfternes': [('eløfter', False)],
      'eløfters': [('eløfter', False)],
      'eløjede': [('eløjet', False)],
      'eløjet': [('eløjet', False)],
      'eløn': [('eløn', False)],
      'elønne': [('elønne', False)],
      'elønnes': [('elønne', False)],
      'elønnet': [('elønnet', False)],
      'elør': [('elør', False)],
      'elørets': [('eløre', False)],
      'eløs': [('eløs', False)],
      'eløse': [('eløs', False)],
      'eløsen': [('eløs', False)],
      'eløsens': [('eløs', False)],
      'eløst': [('eløs', False)],
      'eløv': [('eløv', False)],
      'eløven': [('eløv', False)],
      'eløvens': [('eløv', False)],
      'eløverne': [('eløve', False)],
      'em': [('emme', True), ('em', True)],
      'emad': [('emad', False)],
      'emadders': [('emad', False)],
      'emadens': [('emad', False)],
      'emads': [('emad', False)],
      'emagasiner': [('emagasin', False)],
      'emager': [('emager', False)],
      'emagerne': [('emager', False)],
      'emagernes': [('emager', False)],
      'emagers': [('emager', False)],
      'emagt': [('emagt', False)],
      'emak': [('emak', False)],
      'emakker': [('emak', False)],
      'emakkerne': [('emak', False)],
      'emakkernes': [('emak', False)],
      'emakkers': [('emak', False)],
      'emakket': [('emak', False)],
      'emal': [('emal', False)],
      'emalede': [('emalet', False)],
      'emaler': [('emal', False)],
      'emalerne': [('emal', False)],
      'emalernes': [('emal', False)],
      'emalers': [('emal', False)],
      'emalet': [('emale', False)],
      'emaljer': [('emalje', True), ('emaljere', True)],
      'eman': [('eman', False)],
      'emanciperede': [('emancipere', True), ('emanciperet', True)],
      'emanciperet': [('emancipere', True), ('emanciperet', True)],
      'emand': [('emand', False)],
      'emanderne': [('emande', False)],
      'emandernes': [('emande', False)],
      'emanens': [('emanens', False)],
      'emaner': [('emanere', True)],
      'emanere': [('emanere', True)],
      'emaneres': [('emanere', True)],
      'emanerne': [('emaner', False)],
      'emanernes': [('emaner', False)],
      'emaners': [('emaner', False)],
      'emanner': [('emanner', False)],
      'emannerne': [('emanner', False)],
      'emanners': [('emanner', False)],
      'emans': [('eman', False)],
      'emant': [('emant', False)],
      'emanøvrer': [('emanøvre', False)],
      'emarchen': [('emarche', False)],
      'emarchens': [('emarch', False)],
      'emarcher': [('emarche', False)],
      'emarcherne': [('emarche', False)],
      'emarchernes': [('emarch', False)],
      'emarchers': [('emarche', False)],
      'emarkere': [('emarkere', False)],
      'emarkerede': [('emarkere', False)],
      'emarkeres': [('emarkere', False)],
      'emarkeret': [('emarkere', False)],
      'emarkerne': [('emark', False)],
      'emarkernes': [('emark', False)],
      'emarkers': [('emark', False)],
      'emas': [('ema', False)],
      'emasken': [('emaske', False)],
      'emaskens': [('emaske', False)],
      'emasker': [('emaske', False)],
      'emaskerne': [('emaske', False)],
      'emaskernes': [('emaske', False)],
      'emaskers': [('emaske', False)],
      'emaskiner': [('emaskine', False)],
      'emassen': [('emasse', False)],
      'emassens': [('emasse', False)],
      'emasser': [('emasse', False)],
      'emast': [('emast', False)],
      'emaster': [('emaster', False)],
      'emasterne': [('emaster', False)],
      'emasternes': [('emaster', False)],
      'emasters': [('emaster', False)],
      'ematter': [('emat', False)],
      'embar': [('embære', False)],
      'embedes': [('embede', True)],
      'ember': [('ember', False)],
      'embers': [('ember', False)],
      'emblades': [('emblade', False)],
      'embladet': [('emblade', False)],
      'embler': [('emble', False)],
      'emblernes': [('emble', False)],
      'emblers': [('emble', False)],
      'emblet': [('emble', False)],
      'embrød': [('embryde', False)],
      'embys': [('emby', False)],
      'emdeles': [('emdeles', False)],
      'eme': [('em', False)],
      'emed': [('emed', False)],
      'emedes': [('eme', False)],
      'emedet': [('emed', False)],
      'emediciner': [('emedicin', False)],
      'emedicinerne': [('emedicin', False)],
      'emedicinernes': [('emedicin', False)],
      'emediciners': [('emedicin', False)],
      'emedier': [('emedie', False)],
      'emedium': [('emedie', False)],
      'emeget': [('emegen', False)],
      'emejer': [('emeje', False)],
      'emejerne': [('emeje', False)],
      'emejernes': [('emeje', False)],
      'emejers': [('emeje', False)],
      'emejsen': [('emejse', False)],
      'emejsens': [('emejse', False)],
      'emejser': [('emejse', False)],
      'emejserne': [('emejse', False)],
      'emejsernes': [('emejse', False)],
      'emejsers': [('emejse', False)],
      'emel': [('emel', False)],
      'emelder': [('emelde', False)],
      'emeldt': [('emelde', False)],
      'emeldte': [('emeldte', False)],
      'emelet': [('emel', False)],
      'emelsk': [('emelske', False)],
      'emen': [('em', False)],
      'emene': [('emen', False)],
      'emens': [('emen', False)],
      'ement': [('ement', False)],
      'emente': [('ement', False)],
      'ementen': [('ement', False)],
      'ementens': [('ement', False)],
      'ementerede': [('ementere', False)],
      'ementeret': [('ementere', False)],
      'ementerne': [('ement', False)],
      'ementernes': [('ement', False)],
      'ementers': [('ement', False)],
      'ementet': [('ement', False)],
      'ementets': [('ement', False)],
      'emer': [('em', False)],
      'emere': [('emer', False)],
      'emerer': [('emere', False)],
      'emeret': [('emere', False)],
      'emerne': [('eme', False)],
      'emernes': [('em', False)],
      'emers': [('em', False)],
      'emert': [('emer', False)],
      'emes': [('eme', False)],
      'emestre': [('emester', False)],
      'emestres': [('emester', False)],
      'emestret': [('emester', False)],
      'emet': [('em', False)],
      'emeterne': [('emeter', False)],
      'emetre': [('emeter', False)],
      'emetrene': [('emeter', False)],
      'emetrenes': [('emeter', False)],
      'emetres': [('emeter', False)],
      'emetret': [('emeter', False)],
      'emetrets': [('emeter', False)],
      'emets': [('em', False)],
      'emfald': [('emfald', False)],
      'emfaldet': [('emfald', False)],
      'emgående': [('emgående', False)],
      'emhuller': [('emhulle', False)],
      'emide': [('emide', False)],
      'emiderne': [('emide', False)],
      'emidler': [('emiddel', False)],
      'emidlers': [('emiddel', False)],
      'emiere': [('emiere', False)],
      'emieren': [('emiere', False)],
      'emierens': [('emiere', False)],
      'emiererne': [('emiere', False)],
      'emierernes': [('emiere', False)],
      'emieres': [('emiere', False)],
      'emig': [('emig', False)],
      'emigrere': [('emigrere', True)],
      'emigreres': [('emigrere', True)],
      'emiks': [('emik', False)],
      'eminaret': [('eminar', False)],
      'eminarets': [('eminar', False)],
      'emindede': [('eminded', False)],
      'eminder': [('eminder', False)],
      'eminderne': [('eminder', False)],
      'emindernes': [('eminder', False)],
      'eminders': [('eminder', False)],
      'emindes': [('eminde', False)],
      'eminer': [('eminere', False)],
      'eminister': [('eminister', False)],
      'eministers': [('eminister', False)],
      'emisbrug': [('emisbrug', False)],
      'emisbruger': [('emisbruger', False)],
      'emishandler': [('emishandler', False)],
      'emissen': [('emisse', False)],
      'emissens': [('emisse', False)],
      'emisser': [('emisse', False)],
      'emisserne': [('emisse', False)],
      'emissernes': [('emisse', False)],
      'emissers': [('emisse', False)],
      'emissioner': [('emission', False)],
      'emissionerne': [('emission', True)],
      'emist': [('emist', False)],
      'emister': [('emist', False)],
      'emit': [('emit', False)],
      'emitten': [('emit', False)],
      'emittens': [('emit', False)],
      'emitter': [('emittere', True)],
      'emittere': [('emittere', False)],
      'emitterede': [('emittere', True)],
      'emitteres': [('emittere', False)],
      'emitteret': [('emittere', True)],
      'emitterne': [('emit', False)],
      'emitternes': [('emit', False)],
      'emitters': [('emit', False)],
      'emkalder': [('emkalde', False)],
      'emland': [('emland', False)],
      'emlande': [('emlande', False)],
      'emlandes': [('emland', False)],
      'emlandet': [('emlande', False)],
      'emle': [('emle', False)],
      'emlejer': [('emleje', False)],
      'emlejerne': [('emleje', False)],
      'emlejernes': [('emlejer', False)],
      'emlejers': [('emleje', False)],
      'emlende': [('emle', False)],
      'emlens': [('emmel', False)],
      'emlernes': [('emmel', False)],
      'emles': [('emle', False)],
      'emluft': [('emlufte', False)],
      'emlægger': [('emlægge', False)],
      'emlæs': [('emlæse', False)],
      'emlæst': [('emlæste', False)],
      'emlæste': [('emlæste', False)],
      'emlæstes': [('emlæste', False)],
      'emløbende': [('emløbe', False)],
      'emme': [('emme', False)],
      'emmebogen': [('emmebogen', False)],
      'emmede': [('emme', True)],
      'emmelsernes': [('emmelse', False)],
      'emmen': [('em', True)],
      'emmende': [('emme', False)],
      'emmens': [('em', True)],
      'emmer': [('emmer', True), ('emme', True)],
      'emmerne': [('emmer', False)],
      'emmernes': [('emmer', True)],
      'emmers': [('emmer', True)],
      'emmes': [('emme', False)],
      'emmest': [('emmest', False)],
      'emmeste': [('emmest', False)],
      'emmesteds': [('emmested', False)],
      'emmet': [('emme', False)],
      'emmets': [('emme', False)],
      'emne': [('emne', False)],
      'emner': [('emne', True)],
      'emnere': [('emnere', False)],
      'emneres': [('emnere', False)],
      'emningen': [('emning', False)],
      'emod': [('emod', False)],
      'emodeller': [('emodel', False)],
      'emodels': [('emodel', False)],
      'emoden': [('emoden', False)],
      'emodens': [('emod', False)],
      'emoder': [('emor', False)],
      'emodere': [('emor', False)],
      'emoderne': [('emode', False)],
      'emodet': [('emode', False)],
      'emodets': [('emod', False)],
      'emodne': [('emoden', False)],
      'emografer': [('emograf', False)],
      'emoler': [('emolere', False)],
      'emoleret': [('emolere', False)],
      'emonierne': [('emoni', False)],
      'emoniets': [('emoni', False)],
      'emonteret': [('emontere', False)],
      'emor': [('emor', False)],
      'emoralen': [('emoral', False)],
      'emoralens': [('emoral', False)],
      'emorer': [('emorere', False)],
      'emoret': [('emor', False)],
      'emors': [('emor', False)],
      'emos': [('emo', False)],
      'emosen': [('emose', False)],
      'emosens': [('emose', False)],
      'emost': [('emost', False)],
      'emoste': [('emost', False)],
      'emoster': [('emost', False)],
      'emosters': [('emost', False)],
      'emostes': [('emost', False)],
      'emotioner': [('emotion', True)],
      'emotorers': [('emotorers', False)],
      'emousser': [('emousse', False)],
      'emover': [('emover', False)],
      'emp': [('empe', False)],
      'empe': [('empe', False)],
      'empede': [('empe', False)],
      'empen': [('empe', False)],
      'empens': [('empe', False)],
      'emper': [('empe', False)],
      'emperer': [('emperere', False)],
      'empernes': [('empe', False)],
      'empers': [('empe', False)],
      'empes': [('empe', False)],
      'empet': [('empe', False)],
      'emplernes': [('empel', False)],
      'emplers': [('empel', False)],
      'emre': [('emre', False)],
      'emrede': [('emre', False)],
      'emrejsende': [('emrejse', False)],
      'emrende': [('emre', False)],
      'emres': [('emre', False)],
      'ems': [('em', False)],
      "ems'": [('em', False)],
      'emse': [('emse', False)],
      'emsede': [('emse', False)],
      'emsen': [('emse', False)],
      'emsene': [('ems', False)],
      'emsenes': [('em', False)],
      'emsens': [('emse', False)],
      'emser': [('emse', False)],
      'emserne': [('emse', False)],
      'emsernes': [('emser', False)],
      'emsers': [('emse', False)],
      'emses': [('emse', False)],
      'emset': [('emse', False)],
      'emsig': [('emsig', True)],
      'emsige': [('emsig', True)],
      'emskabers': [('emskab', False)],
      'emskifter': [('emskifte', False)],
      'emskudt': [('emskyde', False)],
      'emskåren': [('emskære', False)],
      'emskåret': [('emskære', False)],
      'emskårne': [('emskære', False)],
      'emskær': [('emskær', False)],
      'emskære': [('emskære', False)],
      'emspil': [('emspil', False)],
      'emspiller': [('emspille', False)],
      'emspillet': [('emspille', False)],
      'emst': [('emst', False)],
      'emste': [('emst', False)],
      'emstege': [('emstege', False)],
      'emsteges': [('emstege', False)],
      'emstår': [('emstå', False)],
      'emsynet': [('emsyn', False)],
      'emsårs': [('emsårs', False)],
      'emt': [('em', False)],
      'emtede': [('emte', False)],
      'emten': [('emten', False)],
      'emtende': [('emte', False)],
      'emtens': [('emten', False)],
      'emter': [('emte', False)],
      'emtes': [('emte', False)],
      'emtet': [('emte', False)],
      'emtiden': [('emtid', False)],
      'emtur': [('emture', False)],
      'emture': [('emtur', False)],
      'emtures': [('emture', False)],
      'emuens': [('emu', True)],
      'emuk': [('emuk', False)],
      'emukker': [('emuk', False)],
      'emuler': [('emulere', True)],
      'emuleret': [('emulere', False)],
      'emund': [('emund', False)],
      'emunde': [('emunde', False)],
      'emundes': [('emund', False)],
      'emunke': [('emunke', False)],
      'emunken': [('emunke', False)],
      'emunkens': [('emunke', False)],
      'emunkes': [('emunke', False)],
      'emur': [('emur', False)],
      'emure': [('emure', False)],
      'emurede': [('emure', False)],
      'emurer': [('emure', False)],
      'emurerne': [('emur', False)],
      'emurernes': [('emur', False)],
      'emurers': [('emur', False)],
      'emures': [('emur', False)],
      'emus': [('emu', True)],
      'emusen': [('emus', False)],
      'emusens': [('emus', False)],
      'emyldret': [('emylder', False)],
      'emyndig': [('emyndige', False)],
      'emyndige': [('emyndige', False)],
      'emyren': [('emyre', False)],
      'emyrens': [('emyre', False)],
      'emyrer': [('emyre', False)],
      'emyrerne': [('emyre', False)],
      'emyrernes': [('emyre', False)],
      'emyrers': [('emyre', False)],
      'emål': [('emål', False)],
      'emåler': [('emåler', False)],
      'emår': [('emår', False)],
      'emægtig': [('emægtige', False)],
      'emægtige': [('emægtige', False)],
      'emægtigede': [('emægtige', False)],
      'emægtiges': [('emægtige', False)],
      'emægtiget': [('emægtige', False)],
      'emælk': [('emælk', False)],
      'emælken': [('emælk', False)],
      'emælkens': [('emælk', False)],
      'emænd': [('emand', False)],
      'emændene': [('emand', False)],
      'emændenes': [('emand', False)],
      'emænds': [('emand', False)],
      'emæng': [('emæng', False)],
      'emænget': [('emæng', False)],
      'emærk': [('emærke', False)],
      'emærkende': [('emærke', False)],
      'emærker': [('emærke', False)],
      'emærkers': [('emærke', False)],
      'emærs': [('emærs', False)],
      'emøbler': [('emøbel', False)],
      'emøder': [('emøde', False)],
      'emøderne': [('emøde', False)],
      'emødernes': [('emøde', False)],
      'emøders': [('emøde', False)],
      'emødes': [('emøde', False)],
      'emødrene': [('emor', False)],
      'emøg': [('emøg', False)],
      'emøget': [('emøge', False)],
      'emøller': [('emølle', False)],
      'emøllerne': [('emølle', False)],
      'emøllernes': [('emølle', False)],
      'emøllers': [('emølle', False)],
      'emønstre': [('emønster', False)],
      'emønstres': [('emønster', False)],
      'emønstret': [('emønster', False)],
      'emønt': [('emønt', False)],
      'emønter': [('emønt', False)],
      'emøre': [('emøre', False)],
      'emører': [('emøre', False)],
      'emørernes': [('emøre', False)],
      'emørets': [('emøre', False)],
      'en': [('en', True)],
      'enader': [('enade', False)],
      'enager': [('enager', False)],
      'enagerne': [('enager', False)],
      'enagernes': [('enage', False)],
      'enagers': [('enager', False)],
      'enakker': [('enakke', False)],
      'enakkers': [('enakke', False)],
      'enakkes': [('enakke', False)],
      'enalders': [('enalder', False)],
      'enale': [('enal', False)],
      'enalernes': [('enal', False)],
      'enalers': [('enal', False)],
      'enalet': [('enal', False)],
      'enalt': [('enal', False)],
      'enar': [('enar', False)],
      'enaren': [('enar', False)],
      'enarens': [('enar', False)],
      'enarerne': [('enar', False)],
      'enarernes': [('enar', False)],
      'enarers': [('enar', False)],
      'enas': [('ena', False)],
      'enater': [('enat', False)],
      'enaterne': [('enat', False)],
      'enaternes': [('enat', False)],
      'enaters': [('enat', False)],
      'enationalt': [('enational', False)],
      'enaturer': [('enaturere', False)],
      'enavne': [('enavn', False)],
      'enbart': [('enbart', False)],
      'enbenet': [('enbenet', True)],
      'enbinder': [('enbinder', False)],
      'enbords': [('enbord', False)],
      'enbunden': [('enbund', False)],
      'encen': [('ence', False)],
      'encens': [('ence', False)],
      'encer': [('encer', False)],
      'encerne': [('ence', False)],
      'encernes': [('ence', False)],
      'encers': [('ence', False)],
      'enciler': [('encil', False)],
      'end': [('end', True), ('ende', True)],
      'enda': [('enda', False)],
      'endags': [('endags', True)],
      'endanten': [('endant', False)],
      'endantens': [('endant', False)],
      'endanter': [('endant', False)],
      'endanternes': [('endant', False)],
      'endanters': [('endant', False)],
      'endas': [('endum', False)],
      'ende': [('ende', False)],
      'endede': [('ende', False)],
      'endeligt': [('endeligt', True), ('endelig', True)],
      'endels': [('endels', False)],
      'enden': [('ende', False)],
      'endende': [('ende', False)],
      'endens': [('ende', False)],
      'endensernes': [('endens', False)],
      'endensers': [('endens', False)],
      'endent': [('endent', False)],
      'ender': [('ende', True)],
      'endere': [('endere', False)],
      'enderede': [('endere', False)],
      'enderende': [('endere', False)],
      'enderes': [('endere', False)],
      'enderet': [('endere', False)],
      'enderne': [('ende', True)],
      'endernes': [('ende', True)],
      'enders': [('ende', True)],
      'endes': [('ende', False)],
      'endesten': [('endesten', False)],
      'endet': [('ende', False)],
      'endets': [('ende', False)],
      'endigt': [('endigte', False)],
      'endledes': [('endle', False)],
      'endlerne': [('endel', False)],
      'endlers': [('endel', False)],
      'endrager': [('endrager', False)],
      'endre': [('ender', False)],
      'endres': [('ender', False)],
      'endreven': [('endrive', False)],
      'endrevet': [('endrive', False)],
      'endrevne': [('endrive', False)],
      'ends': [('ends', False)],
      'endsættende': [('endsættende', False)],
      'endt': [('ende', True)],
      'endte': [('ende', True)],
      'endtes': [('ende', True)],
      'endåben': [('endåb', False)],
      'endøde': [('endø', False)],
      'endør': [('endø', False)],
      'endørs': [('endørs', False)],
      'ene': [('ene', True)],
      'eneboer': [('eneboer', True)],
      'eneboernes': [('eneboer', True)],
      'eneboers': [('eneboer', True)],
      'ened': [('ened', False)],
      'enede': [('enet', False)],
      'eneden': [('ened', False)],
      'eneder': [('eneder', False)],
      'enedes': [('enes', True)],
      'eneger': [('enegere', False)],
      'enegere': [('enegere', False)],
      'enegeres': [('enegere', False)],
      'enejet': [('eneje', False)],
      'enejets': [('eneje', False)],
      'enelliker': [('enelliker', False)],
      'enellikerne': [('enelliker', False)],
      'enellikernes': [('enelliker', False)],
      'enellikers': [('enellike', False)],
      'enem': [('enem', False)],
      'enemme': [('enem', False)],
      'enemt': [('enem', False)],
      'enen': [('ene', True)],
      'enene': [('en', False)],
      'enenes': [('en', False)],
      'enens': [('ene', True)],
      'ener': [('ener', True), ('ene', True)],
      'enere': [('ener', False)],
      'enerer': [('enere', False)],
      'eneres': [('ener', False)],
      'eneret': [('eneret', True)],
      'enerets': [('eneret', True)],
      'enerier': [('eneri', False)],
      'enerierne': [('eneri', False)],
      'eneriernes': [('eneri', False)],
      'eneriers': [('eneri', False)],
      'enerne': [('ener', True), ('ene', True)],
      'enernes': [('ener', True), ('ene', True)],
      'eners': [('ener', True), ('ene', True)],
      'enes': [('enes', True), ('ene', True)],
      'eneser': [('eneser', False)],
      'eneserne': [('eneser', False)],
      'enesernes': [('enese', False)],
      'enesers': [('eneser', False)],
      'eneses': [('enese', False)],
      'enesien': [('enesi', False)],
      'enesier': [('enesi', False)],
      'enesiers': [('enesi', False)],
      'enesis': [('enesi', False)],
      'enest': [('enest', False)],
      'eneste': [('eneste', True)],
      'enesten': [('eneste', False)],
      'enestens': [('eneste', False)],
      'enet': [('en', False)],
      'enettet': [('enet', False)],
      'enfald': [('enfald', False)],
      'enfalden': [('enfalden', False)],
      'enfaldende': [('enfaldende', False)],
      'enfaldne': [('enfalde', False)],
      'enfaren': [('enfaren', False)],
      'enfiltrer': [('enfiltre', False)],
      'enfiskere': [('enfisker', False)],
      'enfiskeres': [('enfisker', False)],
      'enfold': [('enfold', True)],
      'enfotografer': [('enfotografere', False)],
      'enfølgers': [('enfølge', False)],
      'enfør': [('enfør', False)],
      'enføre': [('enføre', False)],
      'enførende': [('enføre', False)],
      'enført': [('enfør', False)],
      'eng': [('eng', True)],
      'engagerede': [('engagere', True)],
      'engageret': [('engagere', True)],
      'engalernes': [('engaler', False)],
      'enge': [('eng', True)],
      'engen': [('eng', True)],
      'engende': [('enge', False)],
      'engene': [('eng', True)],
      'engenes': [('eng', True)],
      'engens': [('eng', True)],
      'enges': [('eng', True)],
      'engiven': [('engive', False)],
      'engiver': [('engive', False)],
      'engivet': [('engive', False)],
      'engivne': [('engive', False)],
      'engle': [('engel', False)],
      'englen': [('engel', False)],
      'englers': [('engel', False)],
      'engles': [('engel', False)],
      'engs': [('eng', True)],
      "engs'": [('engs', False)],
      'engsen': [('engs', False)],
      'engsens': [('engs', False)],
      'engående': [('engå', False)],
      'engår': [('engå', False)],
      'engør': [('engøre', False)],
      'enhjulet': [('enhjulet', True)],
      'enhob': [('enhobe', False)],
      'enhobes': [('enhobe', False)],
      'enholdende': [('enholde', False)],
      'enhus': [('enhuse', False)],
      'enhuse': [('enhuse', False)],
      'enhuses': [('enhus', False)],
      'enhuset': [('enhus', False)],
      'enhør': [('enhøre', False)],
      'enhørende': [('enhøre', False)],
      'eniderne': [('enide', False)],
      'enien': [('enien', False)],
      'eniens': [('enien', False)],
      'enienser': [('eniens', False)],
      'enienserne': [('enienser', False)],
      'eniensernes': [('eniens', False)],
      'eniensers': [('eniens', False)],
      'enierne': [('enier', False)],
      'eniernes': [('enier', False)],
      'eniet': [('enium', False)],
      'eniets': [('eni', False)],
      'enig': [('enig', False)],
      'enige': [('enig', True)],
      'enigt': [('enigt', True), ('enig', True)],
      'enik': [('enik', False)],
      'eniker': [('eniker', False)],
      'enikere': [('eniker', False)],
      'enikeres': [('eniker', False)],
      'enikerne': [('eniker', False)],
      'enikernes': [('eniker', False)],
      'enikers': [('eniker', False)],
      'eniks': [('enik', False)],
      'enile': [('enil', False)],
      'eniner': [('eniner', False)],
      'eninerne': [('eniner', False)],
      'eninernes': [('eniner', False)],
      'eniners': [('eniner', False)],
      'enippede': [('enippet', False)],
      'enippet': [('enippet', False)],
      'enis': [('eni', False)],
      "enis'": [('enis', False)],
      'enissen': [('enisse', False)],
      'enissens': [('enisse', False)],
      'enisser': [('enis', False)],
      'enisserne': [('enisse', False)],
      'enissernes': [('enisse', False)],
      'enissers': [('enis', False)],
      'enit': [('enit', False)],
      'enitten': [('enit', False)],
      'enittens': [('enit', False)],
      'enitter': [('enit', False)],
      'enitterne': [('enit', False)],
      'enitternes': [('enit', False)],
      'enitters': [('enit', False)],
      'enium': [('enium', False)],
      'eniums': [('enium', False)],
      'enkast': [('enkast', False)],
      'enkastet': [('enkast', False)],
      'enke': [('enke', True)],
      'enkelt': [('enkel', True), ('enkelt', True)],
      'enkendt': [('enkende', False)],
      'enkendte': [('enkende', False)],
      'enker': [('enke', False)],
      'enkernes': [('enke', False)],
      'enkers': [('enke', True)],
      'enkes': [('enke', True)],
      'enkinder': [('enkind', False)],
      'enkinderne': [('enkind', False)],
      'enkindernes': [('enkind', False)],
      'enkinders': [('enkind', False)],
      'enkle': [('enkel', True)],
      'enkler': [('enkle', False)],
      'enklerne': [('enkel', False)],
      'enklers': [('enkel', False)],
      'enkling': [('enklinge', False)],
      'enklinger': [('enklinge', False)],
      'enklipper': [('enklippe', False)],
      'enkog': [('enkog', False)],
      'enkogt': [('enkoge', False)],
      'enkogte': [('enkoge', False)],
      'enkommen': [('enkommen', False)],
      'enkomne': [('enkommen', False)],
      'enlands': [('enland', False)],
      'enled': [('enlede', False)],
      'enleder': [('enlede', False)],
      'enledes': [('enlede', False)],
      'enlig': [('enlig', True)],
      'enliggende': [('enligge', False)],
      'enligt': [('enlig', True)],
      'enlivet': [('enliv', False)],
      'enlægger': [('enlægge', False)],
      'ennalen': [('ennale', False)],
      'ennalernes': [('ennale', False)],
      'ennalers': [('ennale', False)],
      'enne': [('enne', False)],
      'ennede': [('enne', False)],
      'enneler': [('ennel', False)],
      'ennen': [('enne', False)],
      'ennende': [('enne', False)],
      'ennens': [('enne', False)],
      'enner': [('en', False)],
      'ennerne': [('en', False)],
      'ennernes': [('en', False)],
      'enners': [('en', False)],
      'ennes': [('enne', False)],
      'ennet': [('enne', False)],
      'ennierne': [('ennium', False)],
      'enniernes': [('ennium', False)],
      'enniers': [('ennium', False)],
      'enniets': [('ennium', False)],
      'enninernes': [('enninerne', False)],
      'enol': [('enol', False)],
      'enoler': [('enol', False)],
      'enolet': [('enol', False)],
      'enomer': [('enom', False)],
      'enomerne': [('enom', False)],
      'enomernes': [('enom', False)],
      'enomers': [('enom', False)],
      'enoms': [('enom', False)],
      'enonen': [('enon', False)],
      'enonens': [('enon', False)],
      'enonet': [('enon', False)],
      'enonets': [('enon', False)],
      'enopret': [('enoprette', False)],
      'enorer': [('enor', False)],
      'enormt': [('enormt', True), ('enorm', True)],
      'enos': [('eno', False)],
      'enot': [('enot', False)],
      'enoten': [('enot', False)],
      'enotens': [('enot', False)],
      'enoter': [('enotere', False)],
      'enoterne': [('enot', False)],
      'enoternes': [('enot', False)],
      'enoters': [('enot', False)],
      'enotet': [('enot', False)],
      'enotten': [('enot', False)],
      'enotter': [('enot', False)],
      'enover': [('enover', False)],
      'enpresser': [('enpresse', False)],
      'enpris': [('enpris', False)],
      'enrejs': [('enrejse', False)],
      'enrens': [('enre', False)],
      'enret': [('enrette', False)],
      'enretter': [('enrette', False)],
      'enrøde': [('enrøde', False)],
      'ens': [('en', True), ('ens', True)],
      "ens'": [('en', False)],
      'ensagen': [('ensagen', False)],
      'ensalt': [('ensalt', False)],
      'ensaltet': [('ensalt', False)],
      'ensartede': [('ensarte', True), ('ensartet', True)],
      'ensartet': [('ensartet', True), ('ensarte', True)],
      'ensat': [('ensat', False)],
      'ensboens': [('ensbo', False)],
      'ensboerne': [('ensbo', False)],
      'ensboernes': [('ensbo', False)],
      'ense': [('ense', False)],
      'ensede': [('ense', False)],
      'ensen': [('ens', False)],
      'ensene': [('en', False)],
      'ensenes': [('en', False)],
      'ensere': [('ensere', False)],
      'enseres': [('ensere', False)],
      'enseret': [('ensere', False)],
      'enserne': [('ens', False)],
      'ensernes': [('enser', False)],
      'ensers': [('enser', False)],
      'enses': [('ense', False)],
      'enset': [('ense', False)],
      'ensformer': [('ensform', False)],
      'ensformers': [('ensform', False)],
      'ensianer': [('ensian', True)],
      'ensianerne': [('ensian', True)],
      'ensianernes': [('ensian', True)],
      'ensianers': [('ensian', True)],
      'ensidigt': [('ensidig', True)],
      'ensier': [('ensie', False)],
      'ensiliernes': [('ensilie', False)],
      'ensiliet': [('ensilie', False)],
      'ensioner': [('ension', False)],
      'ensions': [('ension', False)],
      'ensiver': [('ensiv', False)],
      'ensk': [('ensk', False)],
      'enskab': [('enskab', False)],
      'enskabt': [('enskabe', False)],
      'enskabte': [('enskabe', False)],
      'enske': [('ensk', False)],
      'ensket': [('enske', False)],
      'enskreds': [('enskred', False)],
      'enskriver': [('enskrive', False)],
      'enskåren': [('enskære', False)],
      'enskåret': [('enskære', False)],
      'enskårne': [('enskære', False)],
      'enskær': [('enskær', False)],
      'enskærs': [('enskær', False)],
      'enslerne': [('ensel', False)],
      'enslernes': [('ensel', False)],
      'enslers': [('ensel', False)],
      'enspejles': [('enspejl', False)],
      'ensporet': [('ensporet', True)],
      'ensproget': [('ensproget', True)],
      'ensret': [('ensrette', True)],
      'ensretter': [('ensrette', True), ('ensretter', True)],
      'enst': [('enst', False)],
      'enster': [('enst', False)],
      'ensterne': [('enst', False)],
      'ensternes': [('enst', False)],
      'ensters': [('enst', False)],
      'enstet': [('enst', False)],
      'enstillede': [('enstille', False)],
      'enstormes': [('enstorm', False)],
      'enstre': [('enstre', False)],
      'enstregs': [('enstreg', False)],
      'enstres': [('enstre', False)],
      'enstående': [('enstå', False)],
      'ensvarer': [('ensvare', False)],
      'ensælger': [('ensælge', False)],
      'ensæt': [('ensætte', False)],
      'ent': [('en', False)],
      'entagende': [('entage', False)],
      'entaler': [('entaler', False)],
      'entant': [('entant', False)],
      'entanter': [('entant', False)],
      'entas': [('enta', False)],
      'entaterne': [('entat', False)],
      'ente': [('ente', False)],
      'entede': [('ente', False)],
      'entegner': [('entegne', False)],
      'enten': [('enten', True)],
      'entere': [('entere', False)],
      'enterede': [('entere', False)],
      'enteres': [('entere', False)],
      'enteret': [('enter', False)],
      'enterets': [('enter', False)],
      'enterne': [('ent', False)],
      'entertainer': [('entertaine', True), ('entertainer', True)],
      'entes': [('ente', True)],
      'entesten': [('entest', False)],
      'entestens': [('entest', False)],
      'entet': [('ent', False)],
      'entets': [('ent', False)],
      'enti': [('enti', False)],
      'entiale': [('ential', False)],
      'entialer': [('entiale', False)],
      'entialerne': [('entiale', False)],
      'entialets': [('entiale', False)],
      'entier': [('enti', False)],
      'entierer': [('entiere', False)],
      'entiers': [('entier', False)],
      'entillerne': [('entil', False)],
      'entime': [('entime', False)],
      'entinen': [('entine', False)],
      'entinens': [('entine', False)],
      'entiner': [('entine', False)],
      'entinerne': [('entiner', False)],
      'entinernes': [('entiner', False)],
      'entiners': [('entine', False)],
      'entioner': [('ention', False)],
      'entis': [('entis', False)],
      'entiver': [('entiv', False)],
      'entligt': [('entlig', False)],
      'entog': [('entage', False)],
      'entre': [('entre', True)],
      'entrer': [('entrere', True), ('entre', True)],
      'entrerede': [('entrere', True)],
      'entreret': [('entrere', True)],
      'entres': [('entre', True)],
      'entret': [('entre', True)],
      'entrykker': [('entrykke', False)],
      'entrykt': [('entrykke', False)],
      'entrykte': [('entrykke', False)],
      'entrådet': [('entrådet', True)],
      'entræf': [('entræf', False)],
      'enture': [('entur', False)],
      'entures': [('entur', False)],
      'entvist': [('entvis', False)],
      'enua': [('enua', False)],
      'enuas': [('enua', False)],
      'enuen': [('enue', False)],
      'enuens': [('enue', False)],
      'enuer': [('enue', False)],
      'enuerne': [('enue', False)],
      'enuernes': [('enue', False)],
      'enuers': [('enue', False)],
      'enuet': [('enuet', False)],
      'enuets': [('enuet', False)],
      'enummer': [('enummer', False)],
      'enummers': [('enummer', False)],
      'enuntier': [('enuntiere', False)],
      'enus': [('enu', False)],
      'enuser': [('enuse', False)],
      'enusernes': [('enuse', False)],
      'envask': [('envaske', False)],
      'envaske': [('envask', False)],
      'envaskes': [('envaske', False)],
      'envejene': [('envej', False)],
      'envejenes': [('envej', False)],
      'envejes': [('envej', False)],
      'envejs': [('envejs', True)],
      'envender': [('envender', False)],
      'envendt': [('envende', False)],
      'envendte': [('envende', False)],
      'envind': [('envinde', False)],
      'envinde': [('envinde', False)],
      'envindes': [('envind', False)],
      'envis': [('envise', False)],
      'envise': [('envise', False)],
      'envælger': [('envælge', False)],
      'envævet': [('envæv', False)],
      'enylens': [('enyl', False)],
      'enyler': [('enyl', False)],
      'enylerne': [('enyl', False)],
      'enylernes': [('enyl', False)],
      'enylers': [('enyl', False)],
      'enyt': [('enytte', False)],
      'enzen': [('enzen', False)],
      'enåbne': [('enåben', False)],
      'enåbner': [('enåbner', False)],
      'enåd': [('enåde', False)],
      'enånd': [('enånde', False)],
      'enånder': [('enånde', False)],
      'enæbbet': [('enæb', False)],
      'enæbet': [('enæb', False)],
      'enægget': [('enægget', True)],
      'enægt': [('enægte', False)],
      'enævn': [('enævn', False)],
      'enævner': [('enævne', False)],
      'enævnet': [('enævn', False)],
      'enød': [('enød', False)],
      'enøden': [('enød', False)],
      'enøjes': [('enøje', False)],
      'enøjet': [('enøjet', True)],
      'enør': [('enør', False)],
      'enørede': [('enøret', True)],
      'enøren': [('enøre', True)],
      'enørens': [('enøre', True)],
      'enører': [('enøre', True)],
      'enørerne': [('enøre', True)],
      'enørernes': [('enøre', True)],
      'enørers': [('enøre', True)],
      'enøs': [('enøs', False)],
      'enøse': [('enøs', False)],
      'eo': [('eo', False)],
      'eobjektiver': [('eobjektiv', False)],
      'eodde': [('eodde', False)],
      'eoddes': [('eodde', False)],
      'eoen': [('eo', False)],
      'eoens': [('eo', False)],
      'eoer': [('eo', False)],
      'eoerne': [('eo', False)],
      'eoernes': [('eo', False)],
      'eoers': [('eo', False)],
      'eofags': [('eofag', False)],
      'eoffers': [('eoffer', False)],
      'eofre': [('eoffer', False)],
      'eofres': [('eoffer', False)],
      'eofret': [('eoffer', False)],
      'eografen': [('eograf', False)],
      'eogrammer': [('eogram', False)],
      'eoide': [('eoide', False)],
      'eoiser': [('eois', False)],
      'eole': [('eole', False)],
      'eolen': [('eole', False)],
      'eoler': [('eol', False)],
      'eolernes': [('eol', False)],
      'eoles': [('eole', False)],
      'eolet': [('eolet', False)],
      'eolier': [('eolie', False)],
      'eoliers': [('eolie', False)],
      'eomkostninger': [('eomkostninger', False)],
      'eomkostningerne': [('eomkostninger', False)],
      'eomkostningernes': [('eomkostninger', False)],
      'eomkostningers': [('eomkostninger', False)],
      'eonde': [('eonde', False)],
      'eonder': [('eonde', False)],
      'eonderne': [('eonde', False)],
      'eondernes': [('eonde', False)],
      'eondet': [('eonde', False)],
      'eone': [('eone', False)],
      'eones': [('eone', False)],
      'eonets': [('eon', False)],
      'eophold': [('eophold', False)],
      'eoprens': [('eopren', False)],
      'eopråb': [('eopråb', False)],
      'eops': [('eops', False)],
      'eopsporer': [('eopsporer', False)],
      'eoptager': [('eoptager', False)],
      'eord': [('eord', False)],
      'eordet': [('eord', False)],
      'eordner': [('eorden', False)],
      'eordrede': [('eordre', False)],
      'eordret': [('eordre', False)],
      'eords': [('eord', False)],
      'eorets': [('eor', False)],
      'eorg': [('eorg', False)],
      'eorgier': [('eorgie', False)],
      'eorgierne': [('eorgier', False)],
      'eorgiernes': [('eorgier', False)],
      'eorgiers': [('eorgier', False)],
      'eorien': [('eori', False)],
      'eoriens': [('eori', False)],
      'eorienterede': [('eorienteret', False)],
      'eorienteret': [('eorienteret', False)],
      'eorier': [('eori', False)],
      'eorierne': [('eori', False)],
      'eoriernes': [('eori', False)],
      'eoriers': [('eori', False)],
      'eoris': [('eori', False)],
      'eorloverne': [('eorlov', False)],
      'eorm': [('eorm', False)],
      'eorme': [('eorm', False)],
      'eormen': [('eorm', False)],
      'eormene': [('eorm', False)],
      'eormenes': [('eorm', False)],
      'eormes': [('eorm', False)],
      'eos': [('eo', False)],
      'eose': [('eose', False)],
      'eosen': [('eose', False)],
      'eosens': [('eose', False)],
      'eoser': [('eose', False)],
      'eoserne': [('eose', False)],
      'eosernes': [('eose', False)],
      'eosers': [('eose', False)],
      'eoskoper': [('eoskop', False)],
      'eost': [('eost', False)],
      'eoste': [('eost', False)],
      'eosten': [('eost', False)],
      'eostens': [('eost', False)],
      'eostes': [('eost', False)],
      'eot': [('eot', False)],
      'eoteker': [('eotek', False)],
      'eotekernes': [('eotek', False)],
      'eotypen': [('eotyp', False)],
      'eotypens': [('eotyp', False)],
      'eout': [('eout', False)],
      'eouten': [('eout', False)],
      'eoutens': [('eout', False)],
      'eouter': [('eout', False)],
      'eouterne': [('eout', False)],
      'eouternes': [('eout', False)],
      'eouters': [('eout', False)],
      'eoverens': [('eover', False)],
      'eoverhovedet': [('eoverhoved', False)],
      'eoverskridende': [('eoverskridende', False)],
      'eovn': [('eovn', False)],
      'eovnes': [('eovn', False)],
      'ep': [('ep', True)],
      "ep'er": [('ep', False)],
      "ep'erne": [('ep', False)],
      "ep'ernes": [('ep', False)],
      "ep'ers": [('ep', True)],
      'epak': [('epak', False)],
      'epakker': [('epakke', False)],
      'epakkerne': [('epakke', False)],
      'epakkernes': [('epakke', False)],
      'epakkers': [('epakke', False)],
      'epakket': [('epak', False)],
      'epal': [('epal', False)],
      'epalmens': [('epalme', False)],
      'epanden': [('epande', False)],
      'epandernes': [('epande', False)],
      'epandes': [('epande', False)],
      'epanel': [('epanel', False)],
      'epaneler': [('epanel', False)],
      'epanelet': [('epanel', False)],
      'epansen': [('epans', False)],
      'epanser': [('epans', False)],
      'epanserne': [('epans', False)],
      'epansernes': [('epans', False)],
      'epansers': [('epans', False)],
      'epant': [('epant', False)],
      'epantet': [('epant', False)],
      'epar': [('epar', False)],
      'eparader': [('eparade', False)],
      'eparker': [('epark', False)],
      'eparkernes': [('epark', False)],
      'eparret': [('epar', False)],
      'epars': [('epar', False)],
      'eparter': [('epart', False)],
      'epas': [('epasse', False)],
      'epasse': [('epasse', False)],
      'epassede': [('epasse', False)],
      'epassende': [('epasse', False)],
      'epasser': [('epasser', False)],
      'epassere': [('epasser', False)],
      'epasseres': [('epasser', False)],
      'epasserne': [('epasser', False)],
      'epassernes': [('epasser', False)],
      'epassers': [('epasser', False)],
      'epasset': [('epas', False)],
      'epatiens': [('epati', False)],
      'epatruljer': [('epatrulje', False)],
      'epattede': [('epattet', False)],
      'epattet': [('epattet', False)],
      'epauser': [('epause', False)],
      'epels': [('epels', False)],
      'epelse': [('epels', False)],
      'epelses': [('epels', False)],
      'epen': [('epen', False)],
      'ependierne': [('ependium', False)],
      'ependiernes': [('ependium', False)],
      'epene': [('ep', False)],
      'epenes': [('ep', False)],
      'epens': [('epen', False)],
      'epensioner': [('epension', False)],
      'epensler': [('epensel', False)],
      'eper': [('epere', False)],
      'epere': [('eper', False)],
      'eperens': [('eper', False)],
      'eperer': [('epere', False)],
      'eperes': [('eper', False)],
      'epers': [('eper', False)],
      'epersende': [('epersende', False)],
      'eperser': [('eperser', False)],
      'eperserne': [('eperser', False)],
      'epersernes': [('eperser', False)],
      'epersers': [('eperser', False)],
      'epersoners': [('epersoners', False)],
      'eperspektiver': [('eperspektiv', False)],
      'epet': [('epe', False)],
      'epeter': [('epetere', False)],
      'epetere': [('epeter', False)],
      'epeterer': [('epetere', False)],
      'epeteres': [('epeter', False)],
      'epeterne': [('epeter', False)],
      'epetitioner': [('epetition', False)],
      'epets': [('epe', False)],
      'epiber': [('epibe', False)],
      'epiberne': [('epibe', False)],
      'epibernes': [('epibe', False)],
      'epibers': [('epibe', False)],
      'epien': [('epi', False)],
      'epiens': [('epi', False)],
      'epier': [('epi', False)],
      'epierne': [('epi', False)],
      'epiernes': [('epi', False)],
      'epiers': [('epi', False)],
      'epiets': [('epi', False)],
      'epigernes': [('epige', False)],
      'epigers': [('epige', False)],
      'epik': [('epik', True)],
      'epiker': [('epiker', True)],
      'epikere': [('epiker', True)],
      'epikeres': [('epiker', True)],
      'epil': [('epil', False)],
      'epile': [('epil', False)],
      'epiler': [('epilere', True)],
      'epiles': [('epil', False)],
      'epillen': [('epille', False)],
      'epiller': [('epille', False)],
      'epillerne': [('epille', False)],
      'epillernes': [('epille', False)],
      'epillers': [('epille', False)],
      'epiloter': [('epilot', False)],
      'epils': [('epil', False)],
      'epind': [('epind', False)],
      'epinde': [('epind', False)],
      'epindes': [('epind', False)],
      'epinerne': [('epine', False)],
      'epirrende': [('epirrende', False)],
      'epis': [('epi', False)],
      'episk': [('episk', True)],
      'episke': [('episk', True)],
      'episker': [('episker', False)],
      'episkes': [('episk', False)],
      'epissen': [('episse', False)],
      'epissens': [('episse', False)],
      'eplacerede': [('eplacere', False)],
      'epladernes': [('eplade', False)],
      'eplag': [('eplag', False)],
      'eplage': [('eplage', False)],
      'eplagen': [('eplag', False)],
      'eplagens': [('eplag', False)],
      'eplager': [('eplage', False)],
      'eplagerne': [('eplage', False)],
      'eplagernes': [('eplage', False)],
      'eplagers': [('eplage', False)],
      'eplages': [('eplage', False)],
      'eplan': [('eplan', False)],
      'eplaner': [('eplan', False)],
      'eplanet': [('eplan', False)],
      'eplanets': [('eplan', False)],
      'eplant': [('eplante', False)],
      'eplanter': [('eplante', False)],
      'eplanterne': [('eplante', False)],
      'eplanternes': [('eplante', False)],
      'eplanters': [('eplante', False)],
      'eplasker': [('eplasker', False)],
      'eplastre': [('eplaster', False)],
      'eplastres': [('eplaster', False)],
      'eplastret': [('eplaster', False)],
      'eplejer': [('eplejer', False)],
      'eplejerne': [('epleje', False)],
      'eplejernes': [('eplejer', False)],
      'eplejers': [('eplejer', False)],
      'eplet': [('eplet', False)],
      'eplicerede': [('eplicere', False)],
      'epliceret': [('eplicere', False)],
      'epligter': [('epligt', False)],
      'epligtig': [('epligtig', False)],
      'epligtige': [('epligtig', False)],
      'epoet': [('epo', True)],
      'epoets': [('epo', True)],
      'epoker': [('epoke', True)],
      'epokerne': [('epoke', True)],
      'epokernes': [('epoke', True)],
      'epokers': [('epoke', True)],
      'eporter': [('eportere', False)],
      'eportere': [('eportere', False)],
      'eporteres': [('eportere', False)],
      'eporternes': [('eporter', False)],
      'eporters': [('eporter', False)],
      'epos': [('epos', True), ('epo', True)],
      'eposer': [('epose', False)],
      'eposernes': [('epose', False)],
      'eposet': [('epos', False)],
      'epositioner': [('eposition', False)],
      'epost': [('epost', False)],
      'eposter': [('epost', False)],
      'eposterne': [('epost', False)],
      'eposternes': [('epost', False)],
      'eposters': [('epost', False)],
      'epot': [('epot', False)],
      'epoter': [('epot', False)],
      'epoterne': [('epot', False)],
      'epoternes': [('epot', False)],
      'epoters': [('epot', False)],
      'epotten': [('epotte', False)],
      'epottens': [('epot', False)],
      'epotter': [('epot', False)],
      'epotterne': [('epotte', False)],
      'epotternes': [('epotte', False)],
      'epotters': [('epotte', False)],
      'eppe': [('eppe', False)],
      'eppede': [('eppe', False)],
      'eppen': [('ep', False)],
      'eppende': [('eppe', False)],
      'eppens': [('ep', False)],
      'epper': [('eppe', False)],
      'eppert': [('eppert', False)],
      'eppes': [('eppe', False)],
      'eppet': [('eppe', False)],
      'eppets': [('ep', False)],
      'epres': [('epres', False)],
      'epressens': [('epresse', False)],
      'epresset': [('epres', False)],
      'eprik': [('eprik', False)],
      'eprikken': [('eprik', False)],
      'eprikker': [('eprik', False)],
      'eprimer': [('eprimere', False)],
      'eprins': [('eprins', False)],
      'eprinser': [('eprins', False)],
      'epris': [('epris', False)],
      'eprisen': [('eprise', False)],
      'eprisens': [('eprise', False)],
      'epriser': [('eprise', False)],
      'epriserne': [('eprise', False)],
      'eprisernes': [('eprise', False)],
      'eprisers': [('eprise', False)],
      'eprocenter': [('eprocent', False)],
      'eprocenters': [('eprocent', False)],
      'eproducer': [('eproducere', False)],
      'eproducere': [('eproducere', False)],
      'eproduceres': [('eproducere', False)],
      'eprogrammer': [('eprogram', False)],
      'eprojekter': [('eprojekt', False)],
      'eprompter': [('eprompter', False)],
      'eprompterne': [('eprompter', False)],
      'eprompternes': [('eprompter', False)],
      'eprompters': [('eprompter', False)],
      'eprop': [('eprop', False)],
      'epropper': [('eprop', False)],
      'eprotokoller': [('eprotokol', False)],
      'eprægede': [('epræget', False)],
      'epræget': [('epræget', False)],
      'epræmier': [('epræmie', False)],
      'epræster': [('epræst', False)],
      'eps': [('ep', False)],
      "eps'": [('ep', False)],
      'epsers': [('eps', False)],
      'epsis': [('epsis', False)],
      'ept': [('ep', False)],
      'epten': [('ept', False)],
      'eptere': [('eptere', False)],
      'epteres': [('eptere', False)],
      'epternes': [('ept', False)],
      'eptet': [('ept', False)],
      'eptets': [('ept', False)],
      'eptimer': [('eptim', False)],
      'epudrede': [('epudret', False)],
      'epudser': [('epudser', False)],
      'epuger': [('epuger', False)],
      'epuls': [('epuls', False)],
      'epulse': [('epuls', False)],
      'epulses': [('epuls', False)],
      'epumpen': [('epumpe', False)],
      'epumpens': [('epumpe', False)],
      'epumpers': [('epumpe', False)],
      'epung': [('epung', False)],
      'epunge': [('epung', False)],
      'epunges': [('epung', False)],
      'epunkter': [('epunkt', False)],
      'epur': [('epur', False)],
      'epurret': [('epur', False)],
      'epust': [('epust', False)],
      'epuster': [('epuster', False)],
      'epustet': [('epust', False)],
      'eput': [('eput', False)],
      'eputerede': [('eputeret', False)],
      'eputeret': [('eputeret', False)],
      'eputten': [('eput', False)],
      'eputtens': [('eput', False)],
      'eputter': [('eput', False)],
      'eputterne': [('eput', False)],
      'eputternes': [('eput', False)],
      'eputters': [('eput', False)],
      'epynt': [('epynt', False)],
      'epålæg': [('epålæg', False)],
      'epæl': [('epæl', False)],
      'epæle': [('epæl', False)],
      'epæles': [('epæl', False)],
      'er': [('være', True)],
      'erab': [('erabe', False)],
      'erabatter': [('erabat', False)],
      'erabedes': [('erabe', False)],
      'eraben': [('erabe', False)],
      'erabens': [('erabe', False)],
      'eraberne': [('eraber', False)],
      'erabernes': [('erabe', False)],
      'erabers': [('erabe', False)],
      'erabet': [('erabe', False)],
      'erable': [('erabel', False)],
      'eracer': [('erace', False)],
      'eracerne': [('erace', False)],
      'eracernes': [('erace', False)],
      'eracers': [('erace', False)],
      'erad': [('erad', False)],
      'erade': [('erade', False)],
      'eraden': [('erad', False)],
      'eradens': [('erad', False)],
      'eradernes': [('erad', False)],
      'erades': [('erade', False)],
      'erads': [('erad', False)],
      'eraene': [('era', False)],
      'eraenes': [('era', False)],
      'erafen': [('eraf', False)],
      'erager': [('eragere', False)],
      'erageredes': [('eragere', False)],
      'erailer': [('erail', False)],
      'erailernes': [('erail', False)],
      'erak': [('erak', False)],
      'erakker': [('erak', False)],
      'erakkerne': [('erak', False)],
      'erakkernes': [('erak', False)],
      'erakkers': [('erak', False)],
      'erakket': [('erak', False)],
      'eraks': [('eraks', False)],
      'erakt': [('erakt', False)],
      'eraktioner': [('eraktion', False)],
      'eral': [('eral', False)],
      'erale': [('erale', False)],
      'eraler': [('erale', False)],
      'eralerne': [('erale', False)],
      'eralernes': [('eral', False)],
      'eralers': [('eral', False)],
      'eralet': [('eral', False)],
      'eralets': [('erale', False)],
      'eralier': [('eralier', False)],
      'eraliers': [('erale', False)],
      'erallen': [('erall', False)],
      'erallens': [('erall', False)],
      'eralske': [('eralsk', False)],
      'eralt': [('eral', False)],
      'eram': [('eramme', False)],
      'eramenterne': [('erament', False)],
      'eramenternes': [('erament', False)],
      'eramenters': [('erament', False)],
      'eramentet': [('erament', False)],
      'eramentets': [('erament', False)],
      'eramme': [('eramme', False)],
      'erammen': [('eramme', False)],
      'erammens': [('eramme', False)],
      'erammernes': [('eramme', False)],
      'erammes': [('eramme', False)],
      'erams': [('erams', False)],
      'eramt': [('eramt', False)],
      'eramte': [('eramt', False)],
      'eran': [('eran', False)],
      'erancen': [('erance', False)],
      'erancens': [('erance', False)],
      'erand': [('erand', False)],
      'eranda': [('eranda', False)],
      'erande': [('erand', False)],
      'erandes': [('erand', False)],
      'eraner': [('eran', False)],
      'eranerne': [('eran', False)],
      'eranernes': [('eran', False)],
      'eraners': [('eran', False)],
      'erangen': [('erang', False)],
      'erangens': [('erang', False)],
      'eranger': [('erang', False)],
      'erangerede': [('erangeret', False)],
      'erangeret': [('erangeret', False)],
      'erangerne': [('erang', False)],
      'erangernes': [('erang', False)],
      'erangers': [('erang', False)],
      'erangs': [('erangs', False)],
      'eranke': [('eranke', False)],
      'erankernes': [('eranke', False)],
      'erankes': [('eranke', False)],
      'erans': [('erans', False)],
      'eransk': [('eransk', False)],
      'eranske': [('eransk', False)],
      'erantis': [('erantis', True)],
      'erap': [('erap', False)],
      'erappe': [('erappe', False)],
      'erapper': [('erappe', False)],
      'erappet': [('erappe', False)],
      'erarbejdede': [('erarbejde', False)],
      'erarbejder': [('erarbejde', False)],
      'erarbejderne': [('erarbejde', False)],
      'erarbejdernes': [('erarbejder', False)],
      'erarbejders': [('erarbejder', False)],
      'erarer': [('erarer', False)],
      'eras': [('eras', False)],
      'eraser': [('eras', False)],
      'eraserne': [('eras', False)],
      'erasers': [('eras', False)],
      'eraset': [('eras', False)],
      'erasler': [('erasler', False)],
      'erast': [('erast', False)],
      'eraster': [('erast', False)],
      'erasterne': [('erast', False)],
      'erasternes': [('erast', False)],
      'erasters': [('erast', False)],
      'erat': [('erat', False)],
      'eratas': [('eratum', False)],
      'erate': [('erat', False)],
      'eraten': [('erat', False)],
      'eratens': [('erat', False)],
      'erater': [('erat', False)],
      'eraterne': [('erat', False)],
      'eraternes': [('erat', False)],
      'eraters': [('erat', False)],
      'eratet': [('erat', False)],
      'eratiner': [('eratin', False)],
      'erationer': [('eration', False)],
      'erbadet': [('erbad', False)],
      'erband': [('erband', False)],
      'erbane': [('erbane', False)],
      'erbanen': [('erbane', False)],
      'erbanens': [('erbane', False)],
      'erbaner': [('erbane', False)],
      'erbanerne': [('erbane', False)],
      'erbanernes': [('erbane', False)],
      'erbaners': [('erbane', False)],
      'erbariernes': [('erbarium', False)],
      'erbariet': [('erbarium', False)],
      'erbariets': [('erbarium', False)],
      'erbassen': [('erbasse', False)],
      'erbassens': [('erbasse', False)],
      'erbasser': [('erbas', False)],
      'erbasserne': [('erbas', False)],
      'erbassernes': [('erbas', False)],
      'erbassers': [('erbas', False)],
      'erbe': [('erb', False)],
      'erber': [('erbum', False)],
      'erberne': [('erber', False)],
      'erbernes': [('erbum', False)],
      'erbers': [('erber', False)],
      'erbet': [('erbet', False)],
      'erbetalt': [('erbetalt', False)],
      'erbetalte': [('erbetale', False)],
      'erbets': [('erbet', False)],
      'erbevis': [('erbevise', False)],
      'erbeviser': [('erbevise', False)],
      'erbien': [('erbi', False)],
      'erbiens': [('erbien', False)],
      'erbier': [('erbium', False)],
      'erbierne': [('erbi', False)],
      'erbiernes': [('erbi', False)],
      'erbiers': [('erbi', False)],
      'erbinder': [('erbinde', False)],
      'erbor': [('erbor', False)],
      'erbords': [('erbord', False)],
      'erboret': [('erbore', False)],
      'erborets': [('erbor', False)],
      'erborgen': [('erborg', False)],
      'erbringer': [('erbringe', False)],
      'erbrænder': [('erbrænder', False)],
      'erbudt': [('erbyde', False)],
      'erbunden': [('erbinde', False)],
      'erbundet': [('erbinde', False)],
      'erbyg': [('erbyg', False)],
      'erbørn': [('erbørn', False)],
      'erbørnene': [('erbarn', False)],
      'erbørnenes': [('erbørn', False)],
      'erbørns': [('erbarn', False)],
      'ercellens': [('ercelle', False)],
      'ercellerne': [('ercelle', False)],
      'ercellernes': [('ercelle', False)],
      'ercellers': [('ercelle', False)],
      'ercer': [('ercere', False)],
      'ercerede': [('ercere', False)],
      'erceret': [('ercere', False)],
      'erdages': [('erdages', False)],
      'erdags': [('erdags', False)],
      'erdanske': [('erdansk', False)],
      'erdater': [('erdatere', False)],
      'erdeles': [('erdel', False)],
      'erden': [('erden', False)],
      'erdens': [('erden', False)],
      'erder': [('erder', False)],
      'erderne': [('erder', False)],
      'erdernes': [('erder', False)],
      'erders': [('erder', False)],
      'erdes': [('erde', False)],
      'erdners': [('erden', False)],
      'erdrejede': [('erdrejet', False)],
      'erdrejet': [('erdrejet', False)],
      'erds': [('erds', False)],
      "erds'": [('erds', False)],
      'erdyret': [('erdyr', False)],
      'erdæk': [('erdække', False)],
      'erdækker': [('erdække', False)],
      'erdækket': [('erdække', False)],
      'ere': [('er', False)],
      'ereb': [('ereb', False)],
      'erebet': [('ereb', False)],
      'ered': [('erede', False)],
      'ereden': [('erede', False)],
      'eredens': [('erede', False)],
      'ereder': [('erede', False)],
      'eredere': [('ereder', False)],
      'erederes': [('ereder', False)],
      'erederne': [('erede', False)],
      'eredernes': [('ereder', False)],
      'ereders': [('erede', False)],
      'eredes': [('ere', False)],
      'eredne': [('ereden', False)],
      'ereformer': [('ereform', False)],
      'eregimenter': [('eregiment', False)],
      'eregimenterne': [('eregiment', False)],
      'eregimenternes': [('eregiment', False)],
      'eregimenters': [('eregiment', False)],
      'eregimentet': [('eregiment', False)],
      'eregimentets': [('eregiment', False)],
      'eregn': [('eregne', False)],
      'eregner': [('eregner', False)],
      'eregnerne': [('eregner', False)],
      'eregnernes': [('eregner', False)],
      'eregners': [('eregner', False)],
      'ereguleret': [('eregulere', False)],
      'erejen': [('ereje', False)],
      'erejernes': [('ereje', False)],
      'erejsende': [('erejsende', False)],
      'erejser': [('erejse', False)],
      'erekomne': [('erekommen', False)],
      'erel': [('erel', False)],
      'erels': [('erel', False)],
      'erem': [('erem', False)],
      'eremitter': [('eremit', True)],
      'erems': [('erem', False)],
      'eremserne': [('eremse', False)],
      'eren': [('er', False)],
      'erenader': [('erenade', False)],
      'erene': [('er', False)],
      'erenes': [('er', False)],
      'erens': [('er', False)],
      'erensen': [('erens', False)],
      'erenser': [('erens', False)],
      'erenserne': [('erens', False)],
      'erensernes': [('erenser', False)],
      'erensers': [('erenser', False)],
      'erent': [('erent', False)],
      'erente': [('erente', False)],
      'erenten': [('erente', False)],
      'erentens': [('erente', False)],
      'erenter': [('erenter', False)],
      'erenterne': [('erent', False)],
      'erenternes': [('erente', False)],
      'erenters': [('erent', False)],
      'erentier': [('erentiere', False)],
      'erentierer': [('erentiere', False)],
      'ereoler': [('ereol', False)],
      'ereolernes': [('ereol', False)],
      'erer': [('ere', False)],
      'erere': [('erer', False)],
      'ererede': [('ereret', False)],
      'ererer': [('erere', False)],
      'ereres': [('erer', False)],
      'ereret': [('ereret', False)],
      'ererne': [('er', False)],
      'erernes': [('er', False)],
      'eres': [('er', False)],
      'eresse': [('eresse', False)],
      'eressen': [('eresse', False)],
      'eressere': [('eressere', False)],
      'eresserende': [('eressere', False)],
      'eresseres': [('eressere', False)],
      'eresserne': [('eresse', False)],
      'eressernes': [('eresse', False)],
      'erestegt': [('erestegt', False)],
      'erestegte': [('erestegt', False)],
      'erester': [('erest', False)],
      'erestillede': [('erestillet', False)],
      'erestillet': [('erestillet', False)],
      'erestående': [('erestående', False)],
      'eresyge': [('eresyge', False)],
      'eretager': [('eretage', False)],
      'eretagernes': [('eretage', False)],
      'eretagers': [('eretage', False)],
      'eretages': [('eretages', False)],
      'eretarderede': [('eretarderet', False)],
      'eretarderet': [('eretarderet', False)],
      'ereter': [('eret', False)],
      'ereternes': [('eret', False)],
      'ereters': [('eret', False)],
      'erets': [('eret', False)],
      'erette': [('erette', False)],
      'erettede': [('erette', False)],
      'eretten': [('erette', False)],
      'erettende': [('erette', False)],
      'erettens': [('eret', False)],
      'eretter': [('erette', False)],
      'erettet': [('erette', False)],
      'erev': [('erev', False)],
      'erevet': [('erev', False)],
      'erevne': [('erevne', False)],
      'erevs': [('erev', False)],
      'erfald': [('erfald', False)],
      'erfaldet': [('erfald', False)],
      'erfaldne': [('erfalde', False)],
      'erfar': [('erfare', True)],
      'erfaredes': [('erfare', True)],
      'erfaren': [('erfaren', True)],
      'erfares': [('erfare', True)],
      'erfaret': [('erfare', True)],
      'erfe': [('erfe', False)],
      'erferens': [('erferens', False)],
      'erfiske': [('erfiske', False)],
      'erfløj': [('erfløj', False)],
      'erfløjen': [('erfløj', False)],
      'erfløjne': [('erflyve', False)],
      'erforer': [('erfore', False)],
      'erform': [('erform', False)],
      'erformede': [('erformet', False)],
      'erformerne': [('erform', False)],
      'erformernes': [('erform', False)],
      'erformers': [('erformer', False)],
      'erformet': [('erformet', False)],
      'erfyldt': [('erfylde', False)],
      'erfyldte': [('erfylde', False)],
      'erfærdig': [('erfærdig', False)],
      'erfærdige': [('erfærdig', False)],
      'erfødder': [('erfødder', False)],
      'erfører': [('erfører', False)],
      'erg': [('erg', True)],
      'ergangen': [('ergang', False)],
      'erge': [('erge', False)],
      'ergen': [('ergen', False)],
      'ergende': [('erge', False)],
      'ergens': [('ergens', False)],
      'ergenser': [('ergens', False)],
      'ergenserne': [('ergenser', False)],
      'ergensernes': [('ergens', False)],
      'ergensers': [('ergens', False)],
      'ergent': [('ergent', False)],
      'erger': [('erge', False)],
      'ergere': [('ergere', False)],
      'ergeres': [('ergere', False)],
      'erges': [('erge', False)],
      'ergets': [('erg', False)],
      'ergiens': [('ergi', False)],
      'ergier': [('ergi', False)],
      'ergierne': [('ergi', False)],
      'ergiernes': [('ergi', False)],
      'ergiers': [('ergi', False)],
      'erginen': [('ergine', False)],
      'erginens': [('ergine', False)],
      'erginer': [('ergine', False)],
      'erginerne': [('ergine', False)],
      'erginernes': [('ergine', False)],
      'erginers': [('ergine', False)],
      'ergiven': [('ergive', False)],
      'ergivne': [('ergive', False)],
      'erglet': [('ergle', False)],
      'ergrav': [('ergrave', False)],
      'ergrave': [('ergrav', False)],
      'ergraves': [('ergrav', False)],
      'ergrin': [('ergrine', False)],
      'ergrint': [('ergrine', False)],
      'ergrinte': [('ergrine', False)],
      'ergået': [('ergå', False)],
      'ergær': [('ergær', False)],
      'ergæret': [('ergæret', False)],
      'ergørende': [('ergøre', False)],
      'erhal': [('erhale', False)],
      'erhals': [('erhals', False)],
      'erhandlerne': [('erhandel', False)],
      'erhandlernes': [('erhandel', False)],
      'erheden': [('erhede', False)],
      'erhedens': [('erhede', False)],
      'erheks': [('erheks', False)],
      'erhekse': [('erheks', False)],
      'erhold': [('erholde', False)],
      'erholder': [('erholde', True)],
      'erhos': [('erhos', False)],
      'erhovedet': [('erhoved', False)],
      'erhud': [('erhud', False)],
      'erhverv': [('erhverve', True), ('erhverv', True)],
      'erhvervede': [('erhverve', True)],
      'erhvervende': [('erhverve', True)],
      'erhvervet': [('erhverve', True), ('erhverv', True)],
      'erhøjes': [('erhøj', False)],
      'erhør': [('erhøre', False)],
      'eriale': [('eriale', False)],
      'erialernes': [('eriale', False)],
      'erialers': [('eriale', False)],
      'erianer': [('erianer', False)],
      'erianerne': [('erianer', False)],
      'erianernes': [('erianer', False)],
      'erianers': [('erianer', False)],
      'erias': [('eria', False)],
      'eriater': [('eriater', False)],
      'eriaterne': [('eriater', False)],
      'eriaternes': [('eriater', False)],
      'eriaters': [('eriater', False)],
      'eribs': [('eribs', False)],
      'erider': [('erider', False)],
      'eriderne': [('erider', False)],
      'eridernes': [('erider', False)],
      'eriders': [('erider', False)],
      'eridt': [('eridt', False)],
      'eridtet': [('eridt', False)],
      'erie': [('erie', False)],
      'erien': [('erie', False)],
      'eriens': [('erie', False)],
      'eriere': [('eriere', False)],
      'erierende': [('eriere', False)],
      'erieres': [('eriere', False)],
      'eries': [('erie', False)],
      'eriets': [('eri', False)],
      'erifer': [('erifer', False)],
      'eriferierne': [('eriferi', False)],
      'erig': [('erig', False)],
      'erige': [('erig', False)],
      'erigedes': [('erige', False)],
      'eriger': [('erigere', True)],
      'erigere': [('erigere', True)],
      'erigernes': [('erige', False)],
      'erigers': [('erige', False)],
      'erigge': [('erig', False)],
      'erigges': [('erig', False)],
      'erigs': [('erig', False)],
      'erigt': [('erig', False)],
      'erigtig': [('erigtige', False)],
      'erigtige': [('erigtige', False)],
      'erigtigt': [('erigtig', False)],
      'erik': [('erik', False)],
      'eriker': [('eriker', False)],
      'erikere': [('eriker', False)],
      'erikeres': [('eriker', False)],
      'erikken': [('erik', False)],
      'erikkens': [('erik', False)],
      'erikker': [('erik', False)],
      'erikkerne': [('erik', False)],
      'eriks': [('erik', False)],
      'eriksen': [('eriksen', False)],
      'eril': [('erile', False)],
      'erile': [('erile', False)],
      'erillet': [('erillet', False)],
      'erim': [('erim', False)],
      'erimet': [('erim', False)],
      'erims': [('erim', False)],
      'erin': [('erin', False)],
      'erind': [('erind', False)],
      'erinde': [('erinde', False)],
      'erindens': [('erinde', False)],
      'erine': [('erin', False)],
      'erinen': [('erin', False)],
      'erinens': [('erin', False)],
      'ering': [('ering', False)],
      'eringe': [('ering', False)],
      'eringer': [('ering', False)],
      'eringerne': [('ering', False)],
      'eringernes': [('ering', False)],
      'eringers': [('ering', False)],
      'eringes': [('ering', False)],
      'erins': [('erin', False)],
      'erint': [('erin', False)],
      'eriser': [('erisere', False)],
      'eriset': [('erise', False)],
      'erissers': [('eris', False)],
      'erist': [('erist', False)],
      'eriste': [('erist', False)],
      'erister': [('erist', False)],
      'eristerne': [('erist', False)],
      'eristernes': [('erist', False)],
      'eristers': [('erist', False)],
      'eristes': [('erist', False)],
      'erit': [('erit', False)],
      'eriter': [('eritere', False)],
      'eritis': [('eritis', False)],
      'eritten': [('erit', False)],
      'erittens': [('erit', False)],
      'erium': [('erium', False)],
      'eriums': [('erium', False)],
      'eriver': [('erivere', False)],
      'erivere': [('erivere', False)],
      'eriveres': [('erivere', False)],
      'eriveret': [('erivere', False)],
      'erkalk': [('erkalk', False)],
      'erkalkes': [('erkalk', False)],
      'erkanerne': [('erkaner', False)],
      'erkanernes': [('erkaner', False)],
      'erkaners': [('erkaner', False)],
      'erker': [('erker', False)],
      'erkere': [('erker', False)],
      'erkerne': [('erker', False)],
      'erkers': [('erker', False)],
      'erklærede': [('erklære', True)],
      'erklæret': [('erklære', True)],
      'erkløer': [('erklo', False)],
      'erkner': [('erken', False)],
      'erkom': [('erkomme', False)],
      'erkommer': [('erkomme', False)],
      'erkomne': [('erkomme', False)],
      'erkonen': [('erkone', False)],
      'erkonens': [('erkone', False)],
      'erkoner': [('erkone', False)],
      'erkonerne': [('erkone', False)],
      'erkonernes': [('erkone', False)],
      'erkoners': [('erkone', False)],
      'erkors': [('erkors', False)],
      'erkortet': [('erkort', False)],
      'erkuler': [('erkule', False)],
      'erkurs': [('erkur', False)],
      'erkurser': [('erkursus', False)],
      'erkurserne': [('erkursus', False)],
      'erkursernes': [('erkursus', False)],
      'erkursers': [('erkursus', False)],
      'erkøb': [('erkøbe', False)],
      'erkølede': [('erkøle', False)],
      'erkører': [('erkører', False)],
      'erl': [('erle', False)],
      'erladende': [('erlade', False)],
      'erlader': [('erlade', False)],
      'erladt': [('erlade', False)],
      'erlagen': [('erlage', False)],
      'erlagens': [('erlage', False)],
      'erlagt': [('erlægge', True)],
      'erlandene': [('erland', False)],
      'erlandenes': [('erland', False)],
      'erlandes': [('erland', False)],
      'erlandet': [('erlandet', False)],
      'erlandets': [('erland', False)],
      'erlange': [('erlang', False)],
      'erlav': [('erlave', False)],
      'erlaver': [('erlave', False)],
      'erlavet': [('erlave', False)],
      'erle': [('erle', False)],
      'erled': [('erled', False)],
      'erleddet': [('erled', False)],
      'erlede': [('erle', False)],
      'erleden': [('erlede', False)],
      'erledes': [('erle', False)],
      'erlejer': [('erleje', False)],
      'erlejerne': [('erleje', False)],
      'erlejernes': [('erleje', False)],
      'erlejers': [('erleje', False)],
      'erlejr': [('erlejre', False)],
      'erlejre': [('erlejr', False)],
      'erlejres': [('erlejr', False)],
      'erlem': [('erlemme', False)],
      'erlemmede': [('erlemme', False)],
      'erlen': [('erle', False)],
      'erlens': [('erle', False)],
      'erlers': [('erle', False)],
      'erles': [('erle', False)],
      'erlet': [('erlet', False)],
      'erlev': [('erleve', False)],
      'erliget': [('erlige', False)],
      'erlist': [('erliste', False)],
      'erlys': [('erlyse', False)],
      'erlyste': [('erlyse', False)],
      'erlæg': [('erlægge', True)],
      'erlægger': [('erlægge', True)],
      'erløb': [('erløbe', False)],
      'erløber': [('erløbe', False)],
      'erløbet': [('erløbe', False)],
      'erløst': [('erløs', False)],
      'ermal': [('ermale', False)],
      'ermale': [('ermale', False)],
      'ermaler': [('ermale', False)],
      'ermander': [('ermande', False)],
      'ermands': [('ermand', False)],
      'ermater': [('ermat', False)],
      'erme': [('erme', False)],
      'ermen': [('erme', False)],
      'ermens': [('erme', False)],
      'ermer': [('erm', False)],
      'ermere': [('ermere', False)],
      'ermerne': [('erme', False)],
      'ermernes': [('erme', False)],
      'ermers': [('erme', False)],
      'ermes': [('erme', False)],
      'ermidler': [('ermiddel', False)],
      'ermidlerne': [('ermiddel', False)],
      'ermidlernes': [('ermiddel', False)],
      'ermidlet': [('ermiddel', False)],
      'erminen': [('ermine', False)],
      'erminens': [('ermine', False)],
      'erminerede': [('erminere', False)],
      'ermineret': [('erminere', False)],
      'erminerne': [('ermin', False)],
      'erminernes': [('ermine', False)],
      'erminers': [('ermine', False)],
      'erminister': [('erminist', False)],
      'erministers': [('erminist', False)],
      'ermitter': [('ermittere', False)],
      'ermodet': [('ermod', False)],
      'ermodne': [('ermoden', False)],
      'ermos': [('ermo', False)],
      'ermøbler': [('ermøbel', False)],
      'ermøblet': [('ermøbel', False)],
      'ermørk': [('ermørk', False)],
      'ern': [('erne', False)],
      'ernapper': [('ernappe', False)],
      'ernas': [('erna', False)],
      'ernat': [('ernat', False)],
      'erne': [('', False)],
      'ernede': [('erne', False)],
      'ernen': [('erne', False)],
      'ernens': [('erne', False)],
      'erner': [('erner', False)],
      'ernere': [('ernere', False)],
      'erneres': [('ernere', False)],
      'ernerne': [('ern', False)],
      'ernernes': [('ern', False)],
      'ernes': [('', False)],
      'ernet': [('ernet', False)],
      'ernets': [('ern', False)],
      'erniklet': [('ernikkel', False)],
      'ernissen': [('ernis', False)],
      'ernissens': [('ernis', False)],
      'ernisser': [('ernisse', False)],
      'ernisserne': [('ernis', False)],
      'ernissernes': [('ernis', False)],
      'ernissers': [('ernisse', False)],
      'ernitten': [('ernit', False)],
      'ernær': [('ernære', True)],
      'ernære': [('ernære', True)],
      'ernærede': [('ernære', True)],
      'ernæret': [('ernære', True)],
      'erobe': [('erob', False)],
      'erobrer': [('erobrer', True), ('erobre', True)],
      'erod': [('erod', False)],
      'eroden': [('erod', False)],
      'erodens': [('erod', False)],
      'eroder': [('erodere', True)],
      'erods': [('erod', False)],
      'eroede': [('ero', False)],
      'eroer': [('ero', False)],
      'eroernes': [('ero', False)],
      'eroers': [('ero', False)],
      'eroet': [('ero', False)],
      'erokker': [('erokke', False)],
      'erokkerne': [('erokke', False)],
      'erokkernes': [('erokke', False)],
      'erokkers': [('erokke', False)],
      'erol': [('erol', False)],
      'erolen': [('erol', False)],
      'erolens': [('erol', False)],
      'erolerne': [('erole', False)],
      'erolernes': [('erole', False)],
      'erolig': [('erolige', False)],
      'erolige': [('erolige', False)],
      'erollen': [('erolle', False)],
      'eroller': [('erolle', False)],
      'erollerne': [('erolle', False)],
      'eromme': [('eromme', False)],
      'eron': [('eron', False)],
      'eroner': [('eron', False)],
      'eronerne': [('eron', False)],
      'eronernes': [('eron', False)],
      'eroners': [('eron', False)],
      'eronet': [('eron', False)],
      'eronome': [('eronom', False)],
      'erop': [('erop', False)],
      'eroppe': [('eroppe', False)],
      'eror': [('eror', False)],
      'erordnedes': [('erordne', False)],
      'erordner': [('erordne', False)],
      'eros': [('eros', False)],
      'erosen': [('erose', False)],
      'erosens': [('erose', False)],
      'erosernes': [('erose', False)],
      'erost': [('erost', False)],
      'eroste': [('erost', False)],
      'erostes': [('erost', False)],
      'erot': [('erot', False)],
      'eroter': [('erot', True)],
      'erouter': [('eroute', False)],
      'erouterne': [('eroute', False)],
      'erouternes': [('eroute', False)],
      'erouters': [('eroute', False)],
      'erov': [('erov', False)],
      'erover': [('erover', False)],
      'erovet': [('erov', False)],
      'erp': [('erpe', False)],
      'erpas': [('erpas', False)],
      'erpasser': [('erpas', False)],
      'erpasserne': [('erpas', False)],
      'erpasset': [('erpas', False)],
      'erpe': [('erpe', False)],
      'erpede': [('erpe', False)],
      'erpelsen': [('erpels', False)],
      'erpelsens': [('erpels', False)],
      'erpelses': [('erpels', False)],
      'erpen': [('erpen', False)],
      'erpens': [('erpen', False)],
      'erpentinen': [('erpentin', False)],
      'erpentinens': [('erpentin', False)],
      'erper': [('erpe', False)],
      'erpere': [('erpere', False)],
      'erperes': [('erpere', False)],
      'erperne': [('erper', False)],
      'erpernes': [('erpe', False)],
      'erpers': [('erpe', False)],
      'erpes': [('erpe', False)],
      'erpet': [('erpe', False)],
      'erpligt': [('erpligt', False)],
      'erpligter': [('erpligt', False)],
      'erpræster': [('erpræst', False)],
      'erpt': [('erpt', False)],
      'erpunkter': [('erpunktere', False)],
      'erre': [('erre', False)],
      'errede': [('erre', False)],
      'erreden': [('errede', False)],
      'erredens': [('errede', False)],
      'erreder': [('erred', False)],
      'erreders': [('errede', False)],
      'erredes': [('erred', False)],
      'erregn': [('erregn', False)],
      'erren': [('erre', False)],
      'errende': [('erre', False)],
      'errene': [('erren', False)],
      'errenterne': [('errente', False)],
      'errenters': [('errente', False)],
      'errernes': [('erre', False)],
      'erres': [('erre', False)],
      'erret': [('erret', False)],
      'errets': [('erret', False)],
      'erretten': [('erret', False)],
      'erretter': [('erret', False)],
      'erreven': [('errive', False)],
      'errevet': [('errive', False)],
      'errevne': [('errive', False)],
      'erriere': [('errier', False)],
      'errieren': [('errier', False)],
      'errierens': [('errier', False)],
      'errieres': [('errier', False)],
      'errige': [('errige', False)],
      'erriger': [('errige', False)],
      'erriget': [('errige', False)],
      'errigets': [('errige', False)],
      'erringes': [('erring', False)],
      'erristede': [('erristet', False)],
      'erristet': [('erristet', False)],
      'erriver': [('errive', False)],
      'errotten': [('errotte', False)],
      'errottens': [('errotte', False)],
      'errotter': [('errot', False)],
      'errotterne': [('errotte', False)],
      'errotternes': [('errot', False)],
      'errotters': [('errot', False)],
      'erruller': [('errulle', False)],
      'errullerne': [('errulle', False)],
      'errullernes': [('errulle', False)],
      'errullers': [('errulle', False)],
      'ers': [('', False)],
      "ers'": [('er', False)],
      'ersag': [('ersag', False)],
      'ersagen': [('ersag', False)],
      'ersager': [('ersag', False)],
      'ersagerne': [('ersag', False)],
      'ersagernes': [('ersag', False)],
      'ersagers': [('ersag', False)],
      'ersalt': [('ersalt', False)],
      'ersalte': [('ersalt', False)],
      'ersaltede': [('ersaltet', False)],
      'ersaltet': [('ersalt', False)],
      'ersav': [('ersave', False)],
      'ersave': [('ersave', False)],
      'ersaves': [('ersave', False)],
      'erse': [('erse', False)],
      'ersen': [('ersen', False)],
      'ersende': [('erse', False)],
      'ersens': [('ersens', False)],
      'erser': [('ers', False)],
      'ersere': [('ersere', False)],
      'erseres': [('ersere', False)],
      'erserne': [('ers', False)],
      'ersernes': [('ers', False)],
      'erset': [('erse', False)],
      'ersets': [('ers', False)],
      'ersioner': [('ersion', False)],
      'ersk': [('ersk', False)],
      'erske': [('ersk', False)],
      'erskede': [('erskede', False)],
      'erskedes': [('erske', False)],
      'erskens': [('erske', False)],
      'erskerne': [('ersker', False)],
      'erskernes': [('ersker', False)],
      'erskers': [('ersker', False)],
      'erskibs': [('erskib', False)],
      'erskifter': [('erskifte', False)],
      'erskridende': [('erskride', False)],
      'erskruet': [('erskru', False)],
      'erskydende': [('erskydende', False)],
      'erskyllet': [('erskylle', False)],
      'erskåren': [('erskære', False)],
      'erskåret': [('erskære', False)],
      'erskårne': [('erskære', False)],
      'erskærende': [('erskærende', False)],
      'erskærer': [('erskære', False)],
      'erslukker': [('erslukke', False)],
      'erslæb': [('erslæb', False)],
      'ersmør': [('ersmør', False)],
      'ersnak': [('ersnak', False)],
      'ersomre': [('ersommer', False)],
      'ersomres': [('ersommer', False)],
      'ersporede': [('erspore', False)],
      'ersporet': [('erspore', False)],
      'erspring': [('erspringe', False)],
      'ersproget': [('ersproget', False)],
      'erspændt': [('erspændt', False)],
      'erspændte': [('erspændt', False)],
      'erst': [('erst', False)],
      'erstads': [('erstads', False)],
      'erste': [('erst', False)],
      'ersteds': [('ersted', False)],
      'ersteg': [('erstige', False)],
      'erstegen': [('erstige', False)],
      'erstegne': [('erstige', False)],
      'ersten': [('ersten', False)],
      'erstens': [('ersten', False)],
      'erster': [('erst', False)],
      'ersterne': [('erst', False)],
      'ersternes': [('erst', False)],
      'ersters': [('erst', False)],
      'erstig': [('erstige', False)],
      'erstil': [('erstil', False)],
      'erstimulerede': [('erstimuleret', False)],
      'erstimuleret': [('erstimulere', False)],
      'erstjernens': [('erstjerne', False)],
      'erstuderende': [('erstuderende', False)],
      'erstyr': [('erstyre', False)],
      'erstyrede': [('erstyret', False)],
      'erstyret': [('erstyre', False)],
      'erstående': [('erstå', False)],
      'ersur': [('ersur', False)],
      'ersyet': [('ersy', False)],
      'erså': [('erse', False)],
      'ersælger': [('ersælge', False)],
      'ersæt': [('ersætte', False)],
      'ersætterne': [('ersætter', False)],
      'ersætternes': [('ersætter', False)],
      'ersød': [('ersød', False)],
      'ersøg': [('ersøge', False)],
      'ersømme': [('ersøm', False)],
      'ert': [('er', False)],
      'ertag': [('ertag', False)],
      'ertage': [('ertag', False)],
      'ertagende': [('ertage', False)],
      'ertages': [('ertage', False)],
      'ertalen': [('ertale', False)],
      'ertalende': [('ertale', False)],
      'ertalt': [('ertale', False)],
      'ertalte': [('ertale', False)],
      'ertanker': [('ertanker', False)],
      'ertankerne': [('ertanke', False)],
      'ertankernes': [('ertanker', False)],
      'ertankers': [('ertanke', False)],
      'ertede': [('erte', False)],
      'ertegn': [('ertegn', False)],
      'ertegnet': [('ertegne', False)],
      'ertende': [('erte', False)],
      'ertere': [('ertere', False)],
      'erterede': [('ertere', False)],
      'erteres': [('ertere', False)],
      'erteret': [('ertere', False)],
      'ertes': [('erte', False)],
      'ertet': [('ertet', False)],
      'ertets': [('erte', False)],
      'ertfald': [('ertfald', False)],
      'erti': [('erti', False)],
      'ertiden': [('ertid', False)],
      'ertien': [('erti', False)],
      'ertiens': [('erti', False)],
      'ertinens': [('ertin', False)],
      'ertioner': [('ertion', False)],
      'ertjener': [('ertjener', False)],
      'ertog': [('ertage', False)],
      'erton': [('ertone', False)],
      'ertonen': [('ertone', False)],
      'ertonens': [('ertone', False)],
      'ertonerne': [('ertone', False)],
      'ertoners': [('ertone', False)],
      'ertrukken': [('ertrække', False)],
      'ertrykt': [('ertrykke', False)],
      'ertrykte': [('ertrykke', False)],
      'ertræd': [('ertræde', False)],
      'ertrædende': [('ertræde', False)],
      'ertræk': [('ertræk', False)],
      'ertrækkende': [('ertrække', False)],
      'erts': [('erts', False)],
      "erts'": [('erts', False)],
      'ertser': [('erts', False)],
      'ertsigtet': [('ertsigte', False)],
      'ertunge': [('ertung', False)],
      'erture': [('ertur', False)],
      'erturen': [('erture', False)],
      'erturens': [('erture', False)],
      'erturernes': [('erture', False)],
      'erturers': [('erture', False)],
      'ertures': [('erture', False)],
      'ertysk': [('ertysk', False)],
      'ertyske': [('ertysk', False)],
      'ertæller': [('ertæller', False)],
      'ertænderne': [('ertand', False)],
      'ertøjet': [('ertøj', False)],
      'erub': [('erub', False)],
      'eruberne': [('erub', False)],
      'erubers': [('erub', False)],
      'erud': [('erud', False)],
      'eruddannet': [('eruddanne', False)],
      'erude': [('erude', False)],
      'eruder': [('erude', False)],
      'eruderne': [('erude', False)],
      'erudernes': [('erude', False)],
      'eruders': [('erude', False)],
      'erugen': [('eruge', False)],
      'erugens': [('eruge', False)],
      'erugerne': [('eruge', False)],
      'erugernes': [('eruge', False)],
      'erugers': [('eruge', False)],
      'erullerne': [('erulle', False)],
      'erum': [('erum', False)],
      'erummer': [('erum', False)],
      'erummernes': [('erum', False)],
      'erummet': [('erum', False)],
      'erummets': [('erum', False)],
      'erumpen': [('erumpe', False)],
      'erumper': [('erumpe', False)],
      'erund': [('erund', False)],
      'erunde': [('erunde', False)],
      'erundens': [('erunde', False)],
      'erunder': [('erunder', False)],
      'erundes': [('erunde', False)],
      'erundierne': [('erundium', False)],
      'erundiernes': [('erundium', False)],
      'erundt': [('erund', False)],
      'erupper': [('erup', False)],
      'erupperne': [('erup', False)],
      'eruppers': [('erup', False)],
      'erurene': [('erur', False)],
      'erurenes': [('erur', False)],
      'erus': [('erus', False)],
      'eruse': [('eruse', False)],
      'erusen': [('erus', False)],
      'erusens': [('erus', False)],
      'eruser': [('eruse', False)],
      'eruserne': [('eruser', False)],
      'erusernes': [('eruser', False)],
      'erusers': [('eruser', False)],
      'eruses': [('eruse', False)],
      'erusser': [('erus', False)],
      'erusserne': [('erusser', False)],
      'erussernes': [('erusser', False)],
      'erussers': [('erusser', False)],
      'erut': [('erut', False)],
      'eruten': [('erute', False)],
      'eruttens': [('erut', False)],
      'erutter': [('erut', False)],
      'ervals': [('erval', False)],
      'ervanten': [('ervante', False)],
      'ervarerne': [('ervare', False)],
      'ervarers': [('ervare', False)],
      'erve': [('erve', False)],
      'ervede': [('erve', False)],
      'ervej': [('ervej', False)],
      'erveje': [('erveje', False)],
      'ervejen': [('ervej', False)],
      'ervejes': [('erveje', False)],
      'ervejs': [('ervejs', False)],
      'erven': [('erve', False)],
      'ervens': [('erve', False)],
      'erver': [('erve', False)],
      'erverende': [('ervere', False)],
      'ervernes': [('erve', False)],
      'ervers': [('erve', False)],
      'erves': [('erve', False)],
      'ervets': [('erv', False)],
      'ervis': [('ervise', False)],
      'ervise': [('ervise', False)],
      'erviser': [('ervisere', False)],
      'ervisere': [('ervisere', False)],
      'erviseres': [('ervisere', False)],
      'ervist': [('ervist', False)],
      'ervokset': [('ervoks', False)],
      'ervridende': [('ervridende', False)],
      'ervågede': [('ervåge', False)],
      'ervåget': [('ervåge', False)],
      'ervær': [('ervære', False)],
      'erværelses': [('erværelse', False)],
      'erværende': [('ervære', False)],
      'erværkers': [('erværk', False)],
      'ervævet': [('ervæv', False)],
      'eryd': [('erydde', False)],
      'eryddet': [('erydde', False)],
      'eryg': [('eryg', False)],
      'eryger': [('eryger', False)],
      'erygtet': [('erygtet', False)],
      'erynkende': [('erynkende', False)],
      'erzoner': [('erzone', False)],
      'erzoners': [('erzone', False)],
      'eråb': [('eråbe', False)],
      'eråber': [('eråbe', False)],
      'eråbte': [('eråbe', False)],
      'eråd': [('eråd', False)],
      'eråde': [('eråde', False)],
      'eråden': [('eråd', False)],
      'erådende': [('erådende', False)],
      'erådens': [('eråd', False)],
      'eråder': [('eråd', False)],
      'erådet': [('eråd', False)],
      'erådgiver': [('erådgiver', False)],
      'erår': [('erår', False)],
      'erårs': [('erår', False)],
      'eræd': [('eræd', False)],
      'erække': [('erække', False)],
      'erækker': [('erække', False)],
      'erækkerne': [('erække', False)],
      'erækkes': [('erække', False)],
      'eræne': [('eræn', False)],
      'erænen': [('eræn', False)],
      'erænens': [('eræn', False)],
      'eræner': [('eræn', False)],
      'erænernes': [('eræn', False)],
      'eræners': [('eræn', False)],
      'erære': [('erær', False)],
      'erært': [('erært', False)],
      'eræs': [('eræs', False)],
      'eræset': [('eræs', False)],
      'erøde': [('erød', False)],
      'erødt': [('erød', False)],
      'erøg': [('eryge', False)],
      'erøget': [('eryge', False)],
      'erøjerne': [('erøje', False)],
      'erøjet': [('erøje', False)],
      'erøl': [('erøl', False)],
      'erøllens': [('erøl', False)],
      'erøller': [('erøl', False)],
      'erøllernes': [('erøl', False)],
      'erøllers': [('erøl', False)],
      'erøm': [('erømme', False)],
      'erømme': [('erømme', False)],
      'erømmes': [('erømme', False)],
      'erømt': [('erømt', False)],
      'erømte': [('erømt', False)],
      'erøn': [('erøn', False)],
      'erønne': [('erøn', False)],
      'erønnen': [('erøn', False)],
      'erønnens': [('erøn', False)],
      'erønnes': [('erøn', False)],
      'erør': [('erør', False)],
      'erørende': [('erøre', False)],
      'erører': [('erøre', False)],
      'erøret': [('erør', False)],
      'erørets': [('erør', False)],
      'erøs': [('erøs', False)],
      'erøse': [('erøs', False)],
      'erøset': [('erøse', False)],
      'erøst': [('erøse', False)],
      'erøste': [('erøse', False)],
      'erøv': [('erøv', False)],
      'erøve': [('erøv', False)],
      'erøven': [('erøv', False)],
      'erøvende': [('erøve', False)],
      'erøvens': [('erøv', False)],
      'erøver': [('erøve', False)],
      'erøves': [('erøv', False)],
      'erøvet': [('erøve', False)],
      'es': [('es', True)],
      "es'": [('es', False)],
      'esaft': [('esaft', False)],
      'esafter': [('esaft', False)],
      'esagen': [('esag', False)],
      'esagens': [('esag', False)],
      'esager': [('esager', False)],
      'esagerne': [('esager', False)],
      'esagernes': [('esager', False)],
      'esagers': [('esager', False)],
      'esaks': [('esaks', False)],
      'esakse': [('esaks', False)],
      'esakses': [('esaks', False)],
      'esalt': [('esalt', False)],
      'esaltet': [('esalt', False)],
      'esamler': [('esamler', False)],
      'esammen': [('esam', False)],
      'esammenhold': [('esammenhold', False)],
      'esammens': [('esam', False)],
      'esandet': [('esand', False)],
      'esandt': [('esandt', False)],
      'esandten': [('esandt', False)],
      'esaner': [('esan', False)],
      'esanernes': [('esan', False)],
      'esaners': [('esan', False)],
      'esang': [('esynge', False)],
      'esangerne': [('esanger', False)],
      'esangernes': [('esanger', False)],
      'esangers': [('esanger', False)],
      'esans': [('esan', False)],
      'esarbejderne': [('esarbejde', False)],
      'esarbejdernes': [('esarbejde', False)],
      'esarbejders': [('esarbejde', False)],
      'esarier': [('esario', False)],
      'esarierne': [('esario', False)],
      'esariernes': [('esario', False)],
      'esariers': [('esario', False)],
      'esat': [('esætte', False)],
      'esats': [('esats', False)],
      'esatser': [('esats', False)],
      'esatte': [('esætte', False)],
      'esattes': [('esætte', False)],
      'esav': [('esav', False)],
      'esave': [('esav', False)],
      'esaves': [('esav', False)],
      'esbo': [('esbo', False)],
      'esboer': [('esbo', False)],
      'esboers': [('esbo', False)],
      'esbos': [('esbo', False)],
      'escenter': [('escenter', False)],
      'escenters': [('escent', False)],
      'escreen': [('escreen', False)],
      'escus': [('escu', False)],
      'esdagenes': [('esdag', False)],
      'eseende': [('ese', False)],
      'esegl': [('esegle', False)],
      'esegle': [('esegle', False)],
      'esegles': [('esegle', False)],
      'eseglet': [('esegle', False)],
      'eseje': [('eseje', False)],
      'esejl': [('esejle', False)],
      'esejler': [('esejle', False)],
      'esejlet': [('esejle', False)],
      'esejr': [('esejr', False)],
      'esejre': [('esejre', False)],
      'esejres': [('esejre', False)],
      'eselen': [('esel', False)],
      'eselens': [('esel', False)],
      'eselinets': [('eseline', False)],
      'esen': [('es', False)],
      'esende': [('esende', False)],
      'esene': [('es', False)],
      'esener': [('esen', False)],
      'eseners': [('esen', False)],
      'esenes': [('es', False)],
      'esens': [('es', False)],
      'esent': [('esent', False)],
      'esentens': [('esent', False)],
      'eser': [('eser', False)],
      'esere': [('eser', False)],
      'eseredes': [('esere', False)],
      'eseren': [('eser', False)],
      'eserens': [('eser', False)],
      'eserer': [('esere', False)],
      'eseres': [('eser', False)],
      'eserne': [('eser', False)],
      'esers': [('eser', False)],
      'eserter': [('esertere', False)],
      'eserv': [('eserv', False)],
      'eserven': [('eserve', False)],
      'eservens': [('eserve', False)],
      'eservere': [('eservere', False)],
      'eserveres': [('eservere', False)],
      'eserverne': [('eserv', False)],
      'eservernes': [('eserve', False)],
      'eservers': [('eserve', False)],
      'eserves': [('eserve', False)],
      'eservicer': [('eservice', False)],
      'eses': [('ese', False)],
      'eset': [('ise', False)],
      'esets': [('es', False)],
      'esetter': [('esette', False)],
      'esettet': [('esette', False)],
      'esharen': [('eshare', False)],
      'esharens': [('eshare', False)],
      'esher': [('esher', False)],
      'eshernes': [('esher', False)],
      'eshers': [('esher', False)],
      'esianer': [('esianer', False)],
      'esianerne': [('esianer', False)],
      'esianernes': [('esianer', False)],
      'esianers': [('esianer', False)],
      'esias': [('esia', False)],
      'esid': [('esidde', False)],
      'esiddende': [('esiddende', False)],
      'esidder': [('esidder', False)],
      'eside': [('eside', False)],
      'esiden': [('eside', False)],
      'esidens': [('esidens', False)],
      'esider': [('esidere', False)],
      'esiderne': [('eside', False)],
      'esides': [('eside', False)],
      'esidigt': [('esidig', False)],
      'esidste': [('esidst', False)],
      'esien': [('esi', False)],
      'esiet': [('esi', False)],
      'esiets': [('esi', False)],
      'esignaler': [('esignal', False)],
      'esignede': [('esigne', False)],
      'esignere': [('esignere', False)],
      'esigneres': [('esignere', False)],
      'esigneret': [('esignere', False)],
      'esignets': [('esign', False)],
      'esigt': [('esigt', False)],
      'esigtig': [('esigtige', False)],
      'esigtige': [('esigtige', False)],
      'esikkert': [('esikker', False)],
      'esikre': [('esikker', False)],
      'esikrede': [('esikre', False)],
      'esikret': [('esikre', False)],
      'esind': [('esinde', False)],
      'esinde': [('esinde', False)],
      'esindede': [('esinde', False)],
      'esinder': [('esinde', False)],
      'esindet': [('esinde', False)],
      'esir': [('esir', False)],
      'esirer': [('esir', False)],
      'esis': [('esi', False)],
      'esistans': [('esistans', False)],
      'esistens': [('esistens', False)],
      'esit': [('esit', False)],
      'esium': [('esium', False)],
      'esiums': [('esium', False)],
      'esjap': [('esjap', False)],
      'esjappet': [('esjap', False)],
      'esjusk': [('esjusk', False)],
      'esjusket': [('esjusk', False)],
      'esjæl': [('esjæle', False)],
      'esjæle': [('esjæl', False)],
      'esjælede': [('esjæle', False)],
      'esjæler': [('esjæle', False)],
      'esjæles': [('esjæl', False)],
      'esjælet': [('esjæle', False)],
      'eskab': [('eskab', False)],
      'eskabe': [('eskab', False)],
      'eskaber': [('eskab', False)],
      'eskaberne': [('eskab', False)],
      'eskabernes': [('eskab', False)],
      'eskabers': [('eskab', False)],
      'eskabes': [('eskab', False)],
      'eskabet': [('eskab', False)],
      'eskabt': [('eskabt', False)],
      'eskabte': [('eskabt', False)],
      'eskadede': [('eskadet', False)],
      'eskadet': [('eskadet', False)],
      'eskaffen': [('eskaffe', False)],
      'eskaffer': [('eskaffe', False)],
      'eskafferne': [('eskaffe', False)],
      'eskaffernes': [('eskaffe', False)],
      'eskaffers': [('eskaffe', False)],
      'eskal': [('eskal', False)],
      'eskallen': [('eskal', False)],
      'eskallens': [('eskal', False)],
      'eskaller': [('eskal', False)],
      'eskallerne': [('eskal', False)],
      'eskallernes': [('eskal', False)],
      'eskallers': [('eskal', False)],
      'eskar': [('eskære', False)],
      'eskat': [('eskatte', False)],
      'eskatte': [('eskatte', False)],
      'eskatter': [('eskat', False)],
      'eskattes': [('eskatte', False)],
      'eske': [('eske', False)],
      'esked': [('esked', False)],
      'eskede': [('eske', False)],
      'eskedens': [('esked', False)],
      'eskeder': [('esked', False)],
      'eskederne': [('esked', False)],
      'eskedernes': [('esked', False)],
      'eskeders': [('esked', False)],
      'eskedes': [('eskede', False)],
      'eskel': [('eskel', False)],
      'eskeler': [('eskeler', False)],
      'esken': [('eske', False)],
      'eskende': [('eske', False)],
      'eskene': [('eske', False)],
      'eskenes': [('eske', False)],
      'eskens': [('esk', False)],
      'esker': [('eske', False)],
      'eskerne': [('esk', False)],
      'eskernes': [('eske', False)],
      'eskers': [('eske', False)],
      'eskes': [('eske', False)],
      'esket': [('eske', False)],
      'eskets': [('eske', False)],
      'eskib': [('eskib', False)],
      'eskibe': [('eskib', False)],
      'eskibede': [('eskibet', False)],
      'eskibes': [('eskib', False)],
      'eskibet': [('eskibet', False)],
      'eskidt': [('eskidt', False)],
      'eskift': [('eskift', False)],
      'eskifte': [('eskifte', False)],
      'eskiftedes': [('eskifte', False)],
      'eskifter': [('eskift', False)],
      'eskifterne': [('eskifte', False)],
      'eskifternes': [('eskifte', False)],
      'eskifters': [('eskift', False)],
      'eskiftes': [('eskift', False)],
      'eskiftet': [('eskifte', False)],
      'eskiftets': [('eskifte', False)],
      'eskik': [('eskikke', False)],
      'eskikke': [('eskik', False)],
      'eskikkede': [('eskikke', False)],
      'eskikker': [('eskikke', False)],
      'eskikkes': [('eskikke', False)],
      'eskikket': [('eskikke', False)],
      'eskilling': [('eskilling', False)],
      'eskillinger': [('eskilling', False)],
      'eskilt': [('eskilt', False)],
      'eskilte': [('eskilt', False)],
      'eskiltes': [('eskilt', False)],
      'eskiltet': [('eskilt', False)],
      'eskin': [('eskinne', False)],
      'eskindet': [('eskind', False)],
      'eskipper': [('eskipper', False)],
      'eskjold': [('eskjold', False)],
      'eskjolde': [('eskjold', False)],
      'eskjoldes': [('eskjold', False)],
      'eskjoldet': [('eskjold', False)],
      'eskjul': [('eskjul', False)],
      'eskjuler': [('eskjuler', False)],
      'eskner': [('esken', False)],
      'esknerne': [('esken', False)],
      'esknernes': [('esken', False)],
      'eskners': [('esken', False)],
      'eskold': [('eskold', False)],
      'eskolde': [('eskold', False)],
      'eskort': [('eskort', False)],
      'eskorter': [('eskortere', True), ('eskorte', True)],
      'eskortet': [('eskort', False)],
      'eskos': [('esko', False)],
      'eskov': [('eskov', False)],
      'eskove': [('eskov', False)],
      'eskoves': [('eskov', False)],
      'eskovl': [('eskovl', False)],
      'eskovle': [('eskovl', False)],
      'eskovles': [('eskovl', False)],
      'eskraber': [('eskraber', False)],
      'eskred': [('eskred', False)],
      'eskreven': [('eskrive', False)],
      'eskridt': [('eskridt', False)],
      'eskridtet': [('eskridt', False)],
      'eskrift': [('eskrift', False)],
      'eskrifter': [('eskrift', False)],
      'eskriftet': [('eskrift', False)],
      'eskrig': [('eskrig', False)],
      'eskriv': [('eskrive', False)],
      'eskrivende': [('eskrive', False)],
      'eskriver': [('eskriver', False)],
      'eskru': [('eskru', False)],
      'eskruet': [('eskru', False)],
      'eskrås': [('eskrå', False)],
      'eskrække': [('eskræk', False)],
      'eskub': [('eskub', False)],
      'eskudt': [('eskudt', False)],
      'eskuende': [('eskuende', False)],
      'eskuerne': [('eskuer', False)],
      'eskuernes': [('eskuer', False)],
      'eskuers': [('eskuer', False)],
      'eskulden': [('eskulde', False)],
      'eskum': [('eskum', False)],
      'eskummer': [('eskummer', False)],
      'eskummet': [('eskum', False)],
      'eskur': [('eskur', False)],
      'eskure': [('eskur', False)],
      'eskures': [('eskur', False)],
      'eskuret': [('eskur', False)],
      'eskvaler': [('eskval', False)],
      'eskvalerne': [('eskval', False)],
      'eskvalernes': [('eskval', False)],
      'eskvalers': [('eskval', False)],
      'eskydende': [('eskyde', False)],
      'eskyder': [('eskyde', False)],
      'eskyld': [('eskylde', False)],
      'eskyldes': [('eskylde', False)],
      'eskyldte': [('eskylde', False)],
      'eskyldtes': [('eskylde', False)],
      'eskys': [('esky', False)],
      'eskytterne': [('eskytter', False)],
      'eskytternes': [('eskytter', False)],
      'eskytters': [('eskytter', False)],
      'eskål': [('eskål', False)],
      'eskåle': [('eskål', False)],
      'eskåles': [('eskål', False)],
      'eskåner': [('eskåner', False)],
      'eskæftig': [('eskæftig', False)],
      'eskæftige': [('eskæftig', False)],
      'eskæl': [('eskæl', False)],
      'eskællet': [('eskæl', False)],
      'eskænd': [('eskænde', False)],
      'eskændes': [('eskænde', False)],
      'eskænk': [('eskænke', False)],
      'eskænke': [('eskænke', False)],
      'eskænkes': [('eskænke', False)],
      'eskær': [('eskære', False)],
      'eskære': [('eskære', False)],
      'eskærende': [('eskærende', False)],
      'eskærer': [('eskærer', False)],
      'eskærm': [('eskærm', False)],
      'eskærme': [('eskærm', False)],
      'eskærmes': [('eskærm', False)],
      'eskød': [('eskød', False)],
      'eskøder': [('eskøde', False)],
      'eskøderne': [('eskød', False)],
      'eskødernes': [('eskød', False)],
      'eskøders': [('eskød', False)],
      'eskødet': [('eskød', False)],
      'eskødets': [('eskød', False)],
      'eskøds': [('eskøde', False)],
      'eskøjt': [('eskøjt', False)],
      'eskøjten': [('eskøjt', False)],
      'eskøjtens': [('eskøjte', False)],
      'eskøjter': [('eskøjt', False)],
      'eskøjterne': [('eskøjte', False)],
      'eskøjternes': [('eskøjt', False)],
      'eskøjters': [('eskøjt', False)],
      'eskøn': [('eskøn', False)],
      'eskønne': [('eskøn', False)],
      'eskønt': [('eskøn', False)],
      'eskørt': [('eskør', False)],
      'eslag': [('eslag', False)],
      'eslags': [('eslag', False)],
      'eslangen': [('eslange', False)],
      'eslangens': [('eslange', False)],
      'eslank': [('eslank', False)],
      'eslanke': [('eslank', False)],
      'esleder': [('esleder', False)],
      'eslige': [('eslige', False)],
      'eslinger': [('esling', False)],
      'eslingerne': [('esling', False)],
      'eslingernes': [('esling', False)],
      'eslingers': [('esling', False)],
      'esluger': [('esluger', False)],
      'eslukker': [('eslukker', False)],
      'eslut': [('eslutte', False)],
      'eslåede': [('eslået', False)],
      'eslået': [('eslå', False)],
      'eslås': [('eslå', False)],
      'eslægtede': [('eslægtet', False)],
      'eslægtet': [('eslægtet', False)],
      'eslør': [('eslør', False)],
      'esløret': [('eslør', False)],
      'esløs': [('esløs', False)],
      'esløse': [('esløs', False)],
      'esmag': [('esmage', False)],
      'esmage': [('esmage', False)],
      'esmagende': [('esmage', False)],
      'esmages': [('esmage', False)],
      'esmagt': [('esmage', False)],
      'esmakker': [('esmakker', True)],
      'esmakkerne': [('esmakker', True)],
      'esmakkernes': [('esmakker', True)],
      'esmakkers': [('esmakker', True)],
      'esmed': [('esmed', False)],
      'esmede': [('esmed', False)],
      'esmedes': [('esmed', False)],
      'esmer': [('esmer', False)],
      'esmerter': [('esmerter', False)],
      'esmerterne': [('esmerter', False)],
      'esmerternes': [('esmerter', False)],
      'esmerters': [('esmerter', False)],
      'esmidlerne': [('esmiddel', False)],
      'esmidlernes': [('esmiddel', False)],
      'esmidlers': [('esmiddel', False)],
      'esmitter': [('esmitte', False)],
      'esmuds': [('esmudse', False)],
      'esmudset': [('esmudse', False)],
      'esmugler': [('esmugler', False)],
      'esmukt': [('esmuk', False)],
      'esmut': [('esmut', False)],
      'esmuttens': [('esmutte', False)],
      'esmutter': [('esmutte', False)],
      'esmutterne': [('esmutte', False)],
      'esmutternes': [('esmutte', False)],
      'esmutters': [('esmutte', False)],
      'esmuttet': [('esmut', False)],
      'esmå': [('elille', False)],
      'esmæk': [('esmæk', False)],
      'esmække': [('esmæk', False)],
      'esmækker': [('esmæk', False)],
      'esmækkerne': [('esmækker', False)],
      'esmækkernes': [('esmæk', False)],
      'esmækkers': [('esmæk', False)],
      'esmækkes': [('esmæk', False)],
      'esmækket': [('esmæk', False)],
      'esmæld': [('esmæld', False)],
      'esmælder': [('esmælde', False)],
      'esmælderne': [('esmælde', False)],
      'esmældernes': [('esmælde', False)],
      'esmælders': [('esmælde', False)],
      'esmældet': [('esmæld', False)],
      'esmærket': [('esmærke', False)],
      'esmør': [('esmør', False)],
      'esmørret': [('esmør', False)],
      'esnak': [('esnakke', False)],
      'esnakke': [('esnakke', False)],
      'esnakkes': [('esnakke', False)],
      'esnapper': [('esnapper', False)],
      'esnaps': [('esnaps', False)],
      'esne': [('esne', False)],
      'esneede': [('esneet', False)],
      'esneet': [('esneet', False)],
      'esnegl': [('esnegl', False)],
      'esnegle': [('esnegl', False)],
      'esnegles': [('esnegl', False)],
      'esnert': [('esnert', False)],
      'esnerter': [('esnert', False)],
      'esnes': [('esne', False)],
      'esnit': [('esnit', False)],
      'esnittet': [('esnit', False)],
      'esnor': [('esnor', False)],
      'esnyd': [('esnyd', False)],
      'esnyder': [('esnyder', False)],
      'esod': [('esod', False)],
      'esoden': [('esod', False)],
      'esolgte': [('esælge', False)],
      'esonder': [('esonde', False)],
      'esoner': [('esonere', False)],
      'esorber': [('esorbere', False)],
      'esorbere': [('esorbere', False)],
      'esorberende': [('esorbere', False)],
      'esorberes': [('esorbere', False)],
      'esorden': [('esorden', False)],
      'esordens': [('esorden', False)],
      'esorter': [('esort', False)],
      'esovs': [('esovs', False)],
      'esovse': [('esovs', False)],
      'esovser': [('esovs', False)],
      'esovses': [('esovs', False)],
      'espalier': [('espaliere', True), ('espalier', True)],
      'espalierer': [('espaliere', True), ('espalier', True)],
      'espalieret': [('espaliere', True), ('espalier', True)],
      'espaltede': [('espaltet', False)],
      'espalten': [('espalte', False)],
      'espaltens': [('espalte', False)],
      'espaltet': [('espaltet', False)],
      'espar': [('espare', False)],
      'esparede': [('espare', False)],
      'esparer': [('espare', False)],
      'espark': [('espark', False)],
      'esparker': [('esparker', False)],
      'esparkerne': [('espark', False)],
      'esparkernes': [('espark', False)],
      'esparkers': [('espark', False)],
      'esparket': [('espark', False)],
      'espe': [('esp', True)],
      'espejder': [('espejder', False)],
      'espejl': [('espejl', False)],
      'espejle': [('espejl', False)],
      'espejles': [('espejl', False)],
      'espejlet': [('espejl', False)],
      'espekter': [('espektere', False)],
      'espekteret': [('espektere', False)],
      'espens': [('esp', True)],
      'esperne': [('esper', False)],
      'espernes': [('esper', False)],
      'espers': [('esper', False)],
      'espid': [('espid', False)],
      'espiddet': [('espid', False)],
      'espids': [('espids', False)],
      'espidse': [('espids', False)],
      'espidser': [('espids', False)],
      'espidsernes': [('espids', False)],
      'espiger': [('espige', False)],
      'espigerne': [('espige', False)],
      'espigernes': [('espige', False)],
      'espigers': [('espige', False)],
      'espild': [('espild', False)],
      'espildet': [('espild', False)],
      'espildets': [('espild', False)],
      'espillende': [('espille', False)],
      'espiller': [('espiller', False)],
      'espillerne': [('espille', False)],
      'espillernes': [('espille', False)],
      'espillers': [('espille', False)],
      'espillet': [('espil', False)],
      'espillets': [('espil', False)],
      'espind': [('espind', False)],
      'espinder': [('espinder', False)],
      'espirer': [('espire', False)],
      'espirerende': [('espirere', False)],
      'espiserne': [('espiser', False)],
      'espisernes': [('espiser', False)],
      'espisers': [('espiser', False)],
      'espits': [('espit', False)],
      'espolerer': [('espolerer', False)],
      'esponser': [('espons', False)],
      'espor': [('espor', False)],
      'esporede': [('esporet', False)],
      'esporerne': [('espore', False)],
      'esporet': [('espor', False)],
      'espot': [('espotte', False)],
      'espray': [('espray', False)],
      'esprayer': [('espray', False)],
      'espreder': [('espreder', False)],
      'espring': [('espring', False)],
      'espringende': [('espringende', False)],
      'espringer': [('espringer', False)],
      'esproget': [('esprog', False)],
      'esprogs': [('esprog', False)],
      'esprudlende': [('esprudlende', False)],
      'esprængt': [('esprænge', False)],
      'esprængte': [('esprænge', False)],
      'esprøjt': [('esprøjte', False)],
      'esprøjtet': [('esprøjte', False)],
      'espurt': [('espurt', False)],
      'espurter': [('espurt', False)],
      'espækkede': [('espækket', False)],
      'espækket': [('espækket', False)],
      'espænd': [('espænde', False)],
      'espændende': [('espænde', False)],
      'espændernes': [('espænde', False)],
      'espændet': [('espænde', False)],
      'espændets': [('espænde', False)],
      'espændt': [('espænde', False)],
      'espændte': [('espænde', False)],
      'espær': [('espærre', False)],
      'espærret': [('espærre', False)],
      'essager': [('essag', False)],
      'essagerne': [('essag', False)],
      'essagernes': [('essag', False)],
      'esse': [('esse', False)],
      'essede': [('esse', False)],
      'essen': [('esse', False)],
      'essende': [('esse', False)],
      'essene': [('essene', False)],
      'essens': [('esse', True), ('essens', True)],
      'essent': [('essent', False)],
      'esser': [('esse', True), ('es', True)],
      'esserne': [('es', True), ('esse', True)],
      'essernes': [('es', True), ('esse', True)],
      'essers': [('esse', True), ('es', True)],
      'esses': [('esse', False)],
      'esset': [('es', True)],
      'essets': [('es', True)],
      'essiner': [('essin', False)],
      'essinerne': [('essin', False)],
      'essinernes': [('essin', False)],
      'essiners': [('essiner', False)],
      'essinien': [('essinien', False)],
      'essioner': [('ession', False)],
      'essionerne': [('ession', False)],
      'essionernes': [('ession', False)],
      'essioners': [('ession', False)],
      'esso': [('esso', True)],
      'essoer': [('esso', False)],
      'essories': [('essories', False)],
      'estabe': [('estabe', False)],
      'estaben': [('estabe', False)],
      'estabens': [('estabe', False)],
      'estabes': [('estabe', False)],
      'establer': [('estabel', False)],
      'establerne': [('estabel', False)],
      'establernes': [('estabel', False)],
      'establers': [('estabel', False)],
      'estaden': [('estaden', False)],
      'estadium': [('estadie', False)],
      'estads': [('estads', False)],
      'estagen': [('estage', False)],
      'estagens': [('estagen', False)],
      'estagerne': [('estage', False)],
      'estagers': [('estage', False)],
      'estak': [('estikke', False)],
      'estal': [('estal', False)],
      'estald': [('estald', False)],
      'estalde': [('estald', False)],
      'estaldes': [('estald', False)],
      'estalen': [('estale', False)],
      'estalens': [('estal', False)],
      'estaler': [('estal', False)],
      'estalerne': [('estal', False)],
      'estaltede': [('estaltet', False)],
      'estaltet': [('estalte', False)],
      'estamenterne': [('estamente', False)],
      'estamenternes': [('estamente', False)],
      'estamentet': [('estamente', False)],
      'estamentets': [('estamente', False)],
      'estancer': [('estance', False)],
      'estand': [('estand', False)],
      'estande': [('estand', False)],
      'estanden': [('estand', False)],
      'estandes': [('estand', False)],
      'estands': [('estand', False)],
      'estang': [('estang', False)],
      'estante': [('estante', False)],
      'estart': [('estart', False)],
      'estarter': [('estart', False)],
      'estarterne': [('estarter', False)],
      'estarternes': [('estart', False)],
      'estarters': [('estart', False)],
      'estationer': [('estation', False)],
      'estav': [('estav', False)],
      'estave': [('estav', False)],
      'estaven': [('estav', False)],
      'estavens': [('estav', False)],
      'estaver': [('estav', False)],
      'estaverne': [('estav', False)],
      'estavernes': [('estav', False)],
      'estavers': [('estav', False)],
      'estaves': [('estav', False)],
      'este': [('', False)],
      'ested': [('ested', False)],
      'estede': [('este', False)],
      'esteder': [('ested', False)],
      'estedernes': [('ested', False)],
      'estedes': [('este', False)],
      'estedet': [('ested', False)],
      'esteds': [('esteds', False)],
      'estedt': [('estedt', False)],
      'estedte': [('estedt', False)],
      'esteg': [('estege', False)],
      'estege': [('esteg', False)],
      'estegen': [('estige', False)],
      'esteges': [('esteg', False)],
      'estegne': [('estige', False)],
      'estejle': [('estejle', False)],
      'estem': [('estemme', False)],
      'estemmer': [('estemme', False)],
      'estemmerne': [('estemme', False)],
      'estemmernes': [('estemme', False)],
      'estemmers': [('estemme', False)],
      'estempler': [('estempel', False)],
      'estemplerne': [('estempel', False)],
      'estemplernes': [('estempel', False)],
      'estemplers': [('estempel', False)],
      'estemplet': [('estempel', False)],
      'estende': [('este', False)],
      'estene': [('esten', False)],
      'estenes': [('esten', False)],
      'estep': [('estep', False)],
      'esteppen': [('estep', False)],
      'esteppens': [('estep', False)],
      'estepper': [('estep', False)],
      'estepperne': [('estep', False)],
      'esteppernes': [('estep', False)],
      'esteppers': [('estep', False)],
      'esteppet': [('esteppe', False)],
      'ester': [('ester', True)],
      'estere': [('ester', True)],
      'esterende': [('estere', False)],
      'esteres': [('ester', True)],
      'esteret': [('estere', False)],
      'esterets': [('ester', False)],
      'esterier': [('esteri', False)],
      'esterierne': [('esteri', False)],
      'esteriernes': [('esteri', False)],
      'esteriet': [('esteri', False)],
      'esterne': [('ester', True)],
      'esternes': [('ester', True)],
      'esters': [('ester', False)],
      'estes': [('este', False)],
      'estet': [('este', False)],
      'estets': [('est', False)],
      'estgørende': [('estgørende', False)],
      'esti': [('esti', False)],
      'esticer': [('esticere', False)],
      'estien': [('esti', False)],
      'estiens': [('esti', False)],
      'estier': [('estie', False)],
      'estierne': [('estie', False)],
      'estiernes': [('estie', False)],
      'estiers': [('estie', False)],
      'estiet': [('estie', False)],
      'estiets': [('estie', False)],
      'estift': [('estift', False)],
      'estifter': [('estift', False)],
      'estifterne': [('estift', False)],
      'estifternes': [('estift', False)],
      'estifters': [('estift', False)],
      'estig': [('estige', False)],
      'estige': [('estige', False)],
      'estigerne': [('estige', False)],
      'estigernes': [('estiger', False)],
      'estigers': [('estiger', False)],
      'estikken': [('estik', False)],
      'estikker': [('estikke', False)],
      'estikkerne': [('estik', False)],
      'estikkernes': [('estik', False)],
      'estikkers': [('estik', False)],
      'estikler': [('estikel', False)],
      'estil': [('estil', False)],
      'estile': [('estil', False)],
      'estilens': [('estilens', False)],
      'estiles': [('estil', False)],
      'estillende': [('estillende', False)],
      'estiller': [('estille', False)],
      'estillere': [('estillere', False)],
      'estilleres': [('estillere', False)],
      'estilt': [('estille', False)],
      'estilte': [('estille', False)],
      'estimer': [('estimere', True), ('estime', True)],
      'estiner': [('estinere', False)],
      'estinere': [('estinere', False)],
      'estineres': [('estinere', False)],
      'estiv': [('estiv', False)],
      'estive': [('estiv', False)],
      'estjernen': [('estjerne', False)],
      'estjernens': [('estjerne', False)],
      'estjernet': [('estjernet', False)],
      'estjålen': [('estjæle', False)],
      'estjålne': [('estjæle', False)],
      'estjæler': [('estjæle', False)],
      'estod': [('estå', False)],
      'estol': [('estol', False)],
      'estole': [('estol', False)],
      'estoles': [('estol', False)],
      'estop': [('estop', False)],
      'estoppet': [('estop', False)],
      'estorm': [('estorm', False)],
      'estorme': [('estorm', False)],
      'estormes': [('estorme', False)],
      'estort': [('estor', False)],
      'estos': [('esto', False)],
      'estose': [('estose', False)],
      'estraf': [('estraf', False)],
      'estraffe': [('estraf', False)],
      'estraffene': [('estraf', False)],
      'estraffenes': [('estraf', False)],
      'estraffes': [('estraf', False)],
      'estramt': [('estramt', False)],
      'estrand': [('estrand', False)],
      'estrande': [('estrand', False)],
      'estrandes': [('estrand', False)],
      'estre': [('ester', False)],
      'estredes': [('estre', False)],
      'estreg': [('estreg', False)],
      'estregede': [('estreget', False)],
      'estreger': [('estreg', False)],
      'estreget': [('estreget', False)],
      'estregs': [('estreg', False)],
      'estreng': [('estreng', False)],
      'estrenge': [('estreng', False)],
      'estrengede': [('estrenget', False)],
      'estrenges': [('estreng', False)],
      'estrenget': [('estrenget', False)],
      'estrer': [('estre', False)],
      'estres': [('ester', False)],
      'estret': [('ester', False)],
      'estribede': [('estribet', False)],
      'estribet': [('estribet', False)],
      'estrid': [('estrid', False)],
      'estride': [('estride', False)],
      'estrides': [('estride', False)],
      'estrik': [('estrik', False)],
      'estrikkede': [('estrikket', False)],
      'estrikket': [('estrikket', False)],
      'estriks': [('estrik', False)],
      'estrimler': [('estrimmel', False)],
      'estringens': [('estring', False)],
      'estringer': [('estringere', False)],
      'estrukturer': [('estrukturere', False)],
      'estrukturerede': [('estrukturere', False)],
      'estruktureret': [('estrukturere', False)],
      'estryg': [('estryge', False)],
      'estrygende': [('estryge', False)],
      'estryger': [('estryge', False)],
      'estrålende': [('estråle', False)],
      'estræb': [('estræbe', False)],
      'estræber': [('estræbe', False)],
      'estræk': [('estræk', False)],
      'estrøede': [('estrø', False)],
      'estrøet': [('estrø', False)],
      'estrøg': [('estryge', False)],
      'estrøget': [('estrøget', False)],
      'estrøm': [('estrøm', False)],
      'estrømme': [('estrøm', False)],
      'estrømmes': [('estrøm', False)],
      'estrømper': [('estrømper', False)],
      'estrømperne': [('estrømper', False)],
      'estrømpernes': [('estrømpe', False)],
      'estrømpers': [('estrømpe', False)],
      'estude': [('estude', False)],
      'estudiet': [('estudie', False)],
      'estuer': [('estue', False)],
      'estukken': [('estikke', False)],
      'estukket': [('estikke', False)],
      'estum': [('estum', False)],
      'estump': [('estump', False)],
      'estumper': [('estump', False)],
      'estyk': [('estykke', False)],
      'estykkerne': [('estykke', False)],
      'estyr': [('estyre', False)],
      'estyrede': [('estyret', False)],
      'estyrerne': [('estyrer', False)],
      'estyrernes': [('estyre', False)],
      'estyrers': [('estyre', False)],
      'estyrtede': [('estyrtet', False)],
      'estyrtet': [('estyrtet', False)],
      'eståen': [('eståen', False)],
      'estående': [('estående', False)],
      'estået': [('estå', False)],
      'estår': [('estå', False)],
      'estænger': [('estang', False)],
      'estængerne': [('estang', False)],
      'estængernes': [('estang', False)],
      'estængers': [('estang', False)],
      'estængt': [('estængt', False)],
      'estængte': [('estængt', False)],
      'estænk': [('estænke', False)],
      'estænkende': [('estænkende', False)],
      'estænkt': [('estænkt', False)],
      'estærk': [('estærk', False)],
      'estærke': [('estærk', False)],
      'estærkt': [('estærk', False)],
      'estævne': [('estævne', False)],
      'estævnes': [('estævne', False)],
      'estøber': [('estøber', False)],
      'estød': [('estød', False)],
      'estøder': [('estøder', False)],
      'estørst': [('estørst', False)],
      'estørste': [('estørst', False)],
      'estøtte': [('estøtte', False)],
      'estøv': [('estøve', False)],
      'estøvede': [('estøve', False)],
      'estøver': [('estøve', False)],
      'estøvet': [('estøv', False)],
      'estøvlede': [('estøvlet', False)],
      'estøvler': [('estøvle', False)],
      'estøvlerne': [('estøvle', False)],
      'estøvlernes': [('estøvler', False)],
      'estøvlers': [('estøvler', False)],
      'estøvlet': [('estøvlet', False)],
      'esuger': [('esuge', False)],
      'esugerne': [('esuge', False)],
      'esugernes': [('esuge', False)],
      'esugers': [('esuge', False)],
      'esuiten': [('esuite', False)],
      'esuk': [('esuk', False)],
      'esukker': [('esukker', False)],
      'esukket': [('esuk', False)],
      'esulten': [('esulten', False)],
      'esulter': [('esultere', False)],
      'esum': [('esum', False)],
      'esumerer': [('esumere', False)],
      'esummer': [('esum', False)],
      'esummerne': [('esum', False)],
      'esummernes': [('esum', False)],
      'esummers': [('esum', False)],
      'esund': [('esund', False)],
      'esunde': [('esund', False)],
      'esur': [('esur', False)],
      'esure': [('esur', False)],
      'esurt': [('esur', False)],
      'esus': [('esus', False)],
      'esuset': [('esus', False)],
      'esut': [('esut', False)],
      'esutter': [('esut', False)],
      'esvagt': [('esvagt', False)],
      'esvale': [('esvale', False)],
      'esvangre': [('esvanger', False)],
      'esvar': [('esvare', False)],
      'esvare': [('esvare', False)],
      'esvarende': [('esvare', False)],
      'esvarer': [('esvare', False)],
      'esvejser': [('esvejse', False)],
      'esvejst': [('esvejse', False)],
      'esvejste': [('esvejse', False)],
      'esvig': [('esvig', False)],
      'esviger': [('esviger', False)],
      'esvigt': [('esvigt', False)],
      'esvigtet': [('esvigt', False)],
      'esvin': [('esvin', False)],
      'esvinet': [('esvin', False)],
      'esving': [('esving', False)],
      'esvinget': [('esving', False)],
      'esviskerne': [('esvisker', False)],
      'esvækkede': [('esvækket', False)],
      'esvækket': [('esvækket', False)],
      'esværdigt': [('esværdig', False)],
      'esvære': [('esvære', False)],
      'esværmer': [('esværmer', False)],
      'esvært': [('esvær', False)],
      'esvæv': [('esvæve', False)],
      'esvævet': [('esvæve', False)],
      'esyge': [('esyge', False)],
      'esyn': [('esyn', False)],
      'esynd': [('esynd', False)],
      'esynder': [('esynd', False)],
      'esynderne': [('esynd', False)],
      'esyndernes': [('esynd', False)],
      'esynders': [('esynd', False)],
      'esyner': [('esyn', False)],
      'esynet': [('esyn', False)],
      'esyren': [('esyre', False)],
      'esyrens': [('esyre', False)],
      'esyrer': [('esyre', False)],
      'esyrerne': [('esyre', False)],
      'esyrernes': [('esyre', False)],
      'esyrers': [('esyre', False)],
      'eså': [('ese', False)],
      'esåede': [('eså', False)],
      'esår': [('esår', False)],
      'esåret': [('esår', False)],
      'esårs': [('esår', False)],
      'esæder': [('esæde', False)],
      'esæderne': [('esæde', False)],
      'esædernes': [('esæde', False)],
      'esæders': [('esæde', False)],
      'esæk': [('esæk', False)],
      'esække': [('esæk', False)],
      'esækkes': [('esæk', False)],
      'esælger': [('esælge', False)],
      'esæt': [('esæt', False)],
      'esætter': [('esætte', False)],
      'esætters': [('esætter', False)],
      'esøer': [('eso', False)],
      'esøerne': [('eso', False)],
      'esøernes': [('eso', False)],
      'esøers': [('eso', False)],
      'esøgende': [('esøgende', False)],
      'esøger': [('esøger', False)],
      'esølvet': [('esølv', False)],
      'esønderrivende': [('esønderrivende', False)],
      'esørger': [('esørge', False)],
      'et': [('et', True), ('en', True)],
      'eta': [('eta', False)],
      'etab': [('etab', False)],
      'etabeller': [('etabel', False)],
      'etabene': [('etab', False)],
      'etabenes': [('etab', False)],
      'etablere': [('etablere', True)],
      'etablerede': [('etablere', False)],
      'etableres': [('etablere', False)],
      'etableret': [('etablere', True)],
      'etabs': [('etab', False)],
      'etacher': [('etachere', False)],
      'etaene': [('eta', False)],
      'etag': [('etag', False)],
      'etage': [('etage', False)],
      'etagen': [('etage', True)],
      'etager': [('etage', False)],
      'etagere': [('etagere', True)],
      'etageren': [('etagere', True)],
      'etagerens': [('etagere', True)],
      'etageres': [('etagere', True)],
      'etagerne': [('etage', True)],
      'etagernes': [('etage', False)],
      'etagers': [('etage', True)],
      'etages': [('etage', True)],
      'etaget': [('etag', False)],
      'etak': [('etakke', False)],
      'etakke': [('etakke', False)],
      'etakkede': [('etakke', False)],
      'etakker': [('etak', False)],
      'etakket': [('etakke', False)],
      'etaks': [('etak', False)],
      'etakter': [('etakter', False)],
      'etaktere': [('etakter', False)],
      'etakteres': [('etakter', False)],
      'etakterne': [('etakter', False)],
      'etakternes': [('etakter', False)],
      'etakters': [('etakter', False)],
      'etal': [('etal', False)],
      'etale': [('etal', False)],
      'etalens': [('etale', False)],
      'etaler': [('etale', False)],
      'etalerne': [('etale', False)],
      'etalernes': [('etaler', False)],
      'etalers': [('etaler', False)],
      'etaljer': [('etalje', False)],
      'etaller': [('etal', False)],
      'etallernes': [('etal', False)],
      'etaltes': [('etale', False)],
      'etamp': [('etamp', False)],
      'etampe': [('etamp', False)],
      'etampes': [('etamp', False)],
      'etan': [('etan', False)],
      'etanden': [('etand', False)],
      'etandens': [('etand', False)],
      'etaner': [('etan', False)],
      'etanerne': [('etan', False)],
      'etanernes': [('etan', False)],
      'etaners': [('etan', False)],
      'etangen': [('etang', False)],
      'etangens': [('etang', False)],
      'etanier': [('etanier', False)],
      'etanierne': [('etanier', False)],
      'etaniernes': [('etanier', False)],
      'etaniers': [('etanier', False)],
      'etank': [('etank', False)],
      'etanke': [('etank', False)],
      'etanken': [('etank', False)],
      'etankens': [('etank', False)],
      'etanker': [('etanke', False)],
      'etankerne': [('etanke', False)],
      'etankernes': [('etanke', False)],
      'etankers': [('etanker', False)],
      'etankes': [('etank', False)],
      'etans': [('etan', False)],
      'etanter': [('etante', False)],
      'etarer': [('etar', False)],
      'etarerne': [('etar', False)],
      'etarernes': [('etar', False)],
      'etarers': [('etar', False)],
      'etarier': [('etarie', False)],
      'etariernes': [('etarie', False)],
      'etariers': [('etarie', False)],
      'etariet': [('etarie', False)],
      'etariets': [('etarie', False)],
      'etast': [('etast', False)],
      'etaster': [('etast', False)],
      'etat': [('etat', False)],
      'etaten': [('etat', False)],
      'etatens': [('etat', True)],
      'etater': [('etat', False)],
      'etaterne': [('etat', True)],
      'etaternes': [('etat', False)],
      'etaters': [('etat', False)],
      'etats': [('etat', True)],
      'etavlens': [('etavle', False)],
      'etbladet': [('etbladet', False)],
      'etch': [('etch', False)],
      'etches': [('etches', False)],
      'ete': [('et', False)],
      'eteater': [('eteater', False)],
      'eteaters': [('eteater', False)],
      'etedes': [('ete', False)],
      'etegn': [('etegne', False)],
      'etegner': [('etegne', False)],
      'etegnet': [('etegn', False)],
      'etekerne': [('etek', False)],
      'etekers': [('etek', False)],
      'eteket': [('etek', False)],
      'etekets': [('etek', False)],
      'etekst': [('etekst', False)],
      'etekster': [('etekst', False)],
      'eteksterne': [('etekst', False)],
      'eteksternes': [('etekst', False)],
      'eteksters': [('etekst', False)],
      'etekter': [('etektere', False)],
      'etelefoner': [('etelefon', False)],
      'etelen': [('etel', False)],
      'etelens': [('etel', False)],
      'etelerne': [('etel', False)],
      'etelernes': [('etel', False)],
      'etelt': [('etelt', False)],
      'etelte': [('etelt', False)],
      'eteltes': [('etelt', False)],
      'eteltet': [('etelt', False)],
      'eten': [('et', False)],
      'etender': [('etender', False)],
      'etendere': [('etender', False)],
      'etenderes': [('etender', False)],
      'etendernes': [('etender', False)],
      'etene': [('et', False)],
      'etenes': [('et', False)],
      'etens': [('et', False)],
      'etenser': [('etenser', False)],
      'etensernes': [('etenser', False)],
      'etensers': [('etenser', False)],
      'etente': [('etente', False)],
      'etenten': [('etente', False)],
      'etentens': [('etente', False)],
      'etenter': [('etente', False)],
      'etenternes': [('etente', False)],
      'etenters': [('etente', False)],
      'eter': [('et', False)],
      'eteredes': [('etere', False)],
      'eterer': [('etere', False)],
      'etererne': [('eter', False)],
      'eterernes': [('eter', False)],
      'eteret': [('eter', False)],
      'eterier': [('eteria', False)],
      'eterierne': [('eteria', False)],
      'eteriernes': [('eteria', False)],
      'eteriers': [('eteria', False)],
      'eteriet': [('eteria', False)],
      'eteriets': [('eteria', False)],
      'eterminer': [('eterminere', False)],
      'eternes': [('et', False)],
      'eterrinen': [('eterrin', False)],
      'eterrinens': [('eterrin', False)],
      'eterriner': [('eterrin', False)],
      'eterrinerne': [('eterrin', False)],
      'eterrinernes': [('eterrin', False)],
      'eterriners': [('eterrin', False)],
      'eters': [('et', False)],
      'etersen': [('etersen', False)],
      'etes': [('etes', False)],
      "etes'": [('etes', False)],
      'etesen': [('etes', False)],
      'etesens': [('etes', False)],
      'etest': [('etest', False)],
      'etet': [('et', False)],
      'eteten': [('etet', False)],
      'etetens': [('etet', False)],
      'eteter': [('etet', False)],
      'eteternes': [('etet', False)],
      'eteters': [('etet', False)],
      'etets': [('etet', False)],
      'etfjerner': [('etfjerner', False)],
      'etfylden': [('etfyld', False)],
      'etfyldens': [('etfyld', False)],
      'etgørende': [('etgøre', False)],
      'ethandlernes': [('ethandel', False)],
      'ethjulet': [('ethjulet', True)],
      'ethold': [('etholde', False)],
      'eti': [('eti', False)],
      'etichen': [('etich', False)],
      'eticher': [('etich', False)],
      'etidens': [('etid', False)],
      'etider': [('etid', False)],
      'etidernes': [('etid', False)],
      'etiders': [('etid', False)],
      'etids': [('etid', False)],
      'etier': [('etier', False)],
      'etierer': [('etier', False)],
      'etierers': [('etier', False)],
      'etierne': [('eti', False)],
      'etiernes': [('eti', False)],
      'etiers': [('etier', False)],
      'etiger': [('etiger', False)],
      'etigere': [('etiger', False)],
      'etigeres': [('etiger', False)],
      'etigerne': [('etiger', False)],
      'etik': [('etik', False)],
      'etika': [('etikon', False)],
      'etikaene': [('etikon', False)],
      'etikaenes': [('etikon', False)],
      'etikas': [('etikon', False)],
      'etiketten': [('etikette', True), ('etiket', True)],
      'etikettens': [('etiket', True), ('etikette', True)],
      'etiketter': [('etiket', True), ('etikettere', True), ('etikette', True)],
      'etiketterne': [('etikette', True), ('etiket', True)],
      'etiketternes': [('etikette', True), ('etiket', True)],
      'etiketters': [('etikette', True), ('etiket', True)],
      'etikken': [('etik', False)],
      'etikkens': [('etik', False)],
      'etikker': [('etik', False)],
      'etikkerne': [('etik', False)],
      'etikon': [('etikon', False)],
      'etikons': [('etikon', False)],
      'etiks': [('etik', False)],
      'etil': [('etil', False)],
      'etillæg': [('etillæg', False)],
      'etimer': [('etime', False)],
      'etimerne': [('etime', False)],
      'etimernes': [('etime', False)],
      'etimes': [('etime', False)],
      'etin': [('etin', False)],
      'etinen': [('etin', False)],
      'etinens': [('etin', False)],
      'etiner': [('etiner', False)],
      'etinere': [('etiner', False)],
      'etineres': [('etiner', False)],
      'etinerne': [('etin', False)],
      'etinernes': [('etiner', False)],
      'etiners': [('etiner', False)],
      'etinet': [('etin', False)],
      'eting': [('etinge', False)],
      'etinger': [('etinge', False)],
      'etip': [('etip', False)],
      'etippe': [('etip', False)],
      'etipper': [('etip', False)],
      'etipperne': [('etip', False)],
      'etippernes': [('etip', False)],
      'etippers': [('etip', False)],
      'etippes': [('etip', False)],
      'etips': [('etip', False)],
      "etips'": [('etips', False)],
      'etirer': [('etirere', False)],
      'etis': [('eti', False)],
      'etisk': [('etisk', False)],
      'etiske': [('etisk', False)],
      'etit': [('etit', False)],
      'etitler': [('etitel', False)],
      'etits': [('etit', False)],
      'etitter': [('etit', False)],
      'etiv': [('etiv', False)],
      'etive': [('etiv', False)],
      'etivt': [('etiv', False)],
      'etjen': [('etjene', False)],
      'etjener': [('etjener', False)],
      'etle': [('etle', False)],
      'etled': [('etlede', False)],
      'etlede': [('etle', False)],
      'etledes': [('etlede', False)],
      'etles': [('etle', False)],
      'etlivet': [('etliv', False)],
      'etlås': [('etlås', False)],
      'etnet': [('et', False)],
      'etningen': [('etning', False)],
      'etninger': [('etning', False)],
      'etningerne': [('etning', False)],
      'etningernes': [('etning', False)],
      'etningers': [('etning', False)],
      'etoede': [('etoe', False)],
      'etoende': [('etoe', False)],
      'etoerne': [('eto', False)],
      'etoernes': [('eto', False)],
      'etoers': [('eto', False)],
      'etog': [('etog', False)],
      'etogene': [('etog', False)],
      'etoget': [('etog', False)],
      'etogets': [('etoget', False)],
      'etoider': [('etoide', False)],
      'etoidernes': [('etoide', False)],
      'etoiders': [('etoide', False)],
      'etoiletter': [('etoilet', False)],
      'etoiletterne': [('etoilet', False)],
      'etoiletternes': [('etoilet', False)],
      'etoiletters': [('etoilet', False)],
      'etoilettet': [('etoilet', False)],
      'etoilettets': [('etoilet', False)],
      'etold': [('etold', False)],
      'etolde': [('etold', False)],
      'etoldes': [('etold', False)],
      'etomme': [('etom', False)],
      'etommers': [('etommers', False)],
      'etomt': [('etom', False)],
      'eton': [('eton', False)],
      'etonen': [('eton', False)],
      'etonens': [('eton', False)],
      'etoner': [('eton', False)],
      'etonere': [('etoner', False)],
      'etoneres': [('etonere', False)],
      'etonerne': [('eton', False)],
      'etonernes': [('etone', False)],
      'etoners': [('eton', False)],
      'etonien': [('etonie', False)],
      'etoniens': [('etonie', False)],
      'etonier': [('etonie', False)],
      'etonierne': [('etonie', False)],
      'etoniers': [('etonie', False)],
      'etonnen': [('etonne', False)],
      'etonnens': [('etonne', False)],
      'etons': [('eton', False)],
      'etop': [('etop', False)],
      'etoppe': [('etop', False)],
      'etoppes': [('etop', False)],
      'etops': [('etop', False)],
      'etor': [('etor', False)],
      'etorer': [('etor', False)],
      'etorers': [('etor', False)],
      'etorets': [('etoret', False)],
      'etors': [('etor', False)],
      'etorter': [('etort', False)],
      'etos': [('etos', True)],
      "etos'": [('etos', True)],
      'etov': [('etov', False)],
      'etove': [('etov', False)],
      'etoves': [('etov', False)],
      'etovet': [('etov', False)],
      'etragt': [('etragte', False)],
      'etragte': [('etragte', False)],
      'etragtes': [('etragte', False)],
      'etral': [('etral', False)],
      'etramp': [('etramp', False)],
      'etrampet': [('etramp', False)],
      'etransmitter': [('etransmittere', False)],
      'etransmittere': [('etransmittere', False)],
      'etransmitteres': [('etransmittere', False)],
      'etransporter': [('etransport', False)],
      'etransporterne': [('etransport', False)],
      'etransporternes': [('etransport', False)],
      'etransporters': [('etransport', False)],
      'etrappens': [('etrappe', False)],
      'etrappers': [('etrappe', False)],
      'etrav': [('etrav', False)],
      'etravet': [('etrav', False)],
      'etrawler': [('etrawler', False)],
      'etrene': [('eter', False)],
      'etrens': [('etrense', False)],
      'etrer': [('etrum', False)],
      'etrere': [('etrere', False)],
      'etrerede': [('etrere', False)],
      'etrerende': [('etrere', False)],
      'etreres': [('etrere', False)],
      'etreret': [('etrere', False)],
      'etrers': [('etrum', False)],
      'etres': [('eter', False)],
      'etrier': [('etri', False)],
      'etrierne': [('etri', False)],
      'etriernes': [('etri', False)],
      'etriers': [('etri', False)],
      'etrikkernes': [('etrik', False)],
      'etrikkers': [('etrik', False)],
      'etriller': [('etriller', False)],
      'etrillerne': [('etriller', False)],
      'etrillernes': [('etriller', False)],
      'etrillers': [('etriller', False)],
      'etrin': [('etrin', False)],
      'etrinet': [('etrin', False)],
      'etringens': [('etring', False)],
      'etringer': [('etring', False)],
      'etrins': [('etrins', False)],
      'etris': [('etri', False)],
      'etroende': [('etro', False)],
      'etrold': [('etrold', False)],
      'etrolde': [('etrold', False)],
      'etroldes': [('etrold', False)],
      'etropper': [('etropper', False)],
      'etroppernes': [('etropper', False)],
      'etros': [('etro', False)],
      'etrosen': [('etrose', False)],
      'etrosens': [('etrose', False)],
      'etroser': [('etrose', False)],
      'etroserne': [('etrose', False)],
      'etrosers': [('etrose', False)],
      'etrotter': [('etrotter', False)],
      'etrotterne': [('etrotter', False)],
      'etrotternes': [('etrotter', False)],
      'etruende': [('etruende', False)],
      'etrukken': [('etrukken', False)],
      'etrukket': [('etrække', False)],
      'etrukne': [('etrække', False)],
      'etrum': [('etrum', False)],
      'etrummet': [('etrum', False)],
      'etrums': [('etrum', False)],
      'etryg': [('etrygge', False)],
      'etrygge': [('etrygge', False)],
      'etryk': [('etryk', False)],
      'etrykker': [('etrykke', False)],
      'etrykket': [('etryk', False)],
      'etråd': [('etråd', False)],
      'etråde': [('etråd', False)],
      'etrådes': [('etråd', False)],
      'etræden': [('etræden', False)],
      'etrædende': [('etræde', False)],
      'etræder': [('etræder', False)],
      'etræderne': [('etræder', False)],
      'etrædernes': [('etræder', False)],
      'etræders': [('etræder', False)],
      'etræet': [('etræ', False)],
      'etræf': [('etræf', False)],
      'etrækker': [('etrækker', False)],
      'etrækkerne': [('etrækker', False)],
      'etrækkes': [('etrække', False)],
      'etræn': [('etræne', False)],
      'etræner': [('etræne', False)],
      'etrænere': [('etræner', False)],
      'etræneres': [('etræner', False)],
      'etrænet': [('etræne', False)],
      'etrængende': [('etrængende', False)],
      'etrængt': [('etrængt', False)],
      'etrængte': [('etrængt', False)],
      'etræt': [('etræt', False)],
      'etræte': [('etræte', False)],
      'etrætte': [('etræt', False)],
      "ets'": [('et', False)],
      'etser': [('etsere', False)],
      'etset': [('etset', False)],
      'etsider': [('etside', False)],
      'etsidernes': [('etside', False)],
      'etsiders': [('etside', False)],
      'etsproget': [('etsproget', True)],
      'etsprogs': [('etsprogs', True)],
      'etssikre': [('etssikre', False)],
      'etsteds': [('etsteds', True)],
      'etstrøms': [('etstrøm', False)],
      'etstyret': [('etstyr', False)],
      'ette': [('ette', False)],
      'ettede': [('ette', False)],
      'etten': [('ette', False)],
      'ettende': [('ette', False)],
      'ettens': [('et', False)],
      'etter': [('etter', True)],
      'ettere': [('etter', False)],
      'etterede': [('ettere', False)],
      'etterende': [('ettere', False)],
      'etteres': [('etter', True)],
      'etteret': [('ettere', False)],
      'etterne': [('etter', False)],
      'etternes': [('etter', True)],
      'etters': [('etter', True)],
      'ettes': [('enne', False)],
      'ettet': [('ette', False)],
      'ettiene': [('etti', False)],
      'ettienes': [('etti', False)],
      'ettig': [('ettige', False)],
      'ettige': [('ettige', False)],
      'ettings': [('etting', False)],
      'etude': [('etude', True)],
      'etuden': [('etude', True)],
      'etudens': [('etude', True)],
      'etudes': [('etude', True)],
      'etudse': [('etudse', False)],
      'etudsen': [('etudse', False)],
      'etudsens': [('etudse', False)],
      'etudserne': [('etudse', False)],
      'etudsernes': [('etudse', False)],
      'etuen': [('etue', False)],
      'etugt': [('etugt', False)],
      'etung': [('etung', False)],
      'etunge': [('etung', False)],
      'etungede': [('etunget', False)],
      'etungens': [('etunge', False)],
      'etunger': [('etunge', False)],
      'etungerne': [('etunge', False)],
      'etungernes': [('etunge', False)],
      'etunget': [('etunget', False)],
      'etungt': [('etung', False)],
      'etunneler': [('etunnel', False)],
      'etur': [('etur', False)],
      'eture': [('etur', False)],
      'eturen': [('etur', False)],
      'eturene': [('etur', False)],
      'eturenes': [('etur', False)],
      'eturens': [('etur', False)],
      'eturer': [('etur', False)],
      'eturernes': [('etur', False)],
      'eturers': [('etur', False)],
      'etures': [('etur', False)],
      'eturner': [('eturnere', False)],
      'eturneret': [('eturnere', False)],
      'etuttede': [('etuttet', False)],
      'etuttet': [('etuttet', False)],
      'etvist': [('etvis', False)],
      'etvivl': [('etvivle', False)],
      'etvivler': [('etvivle', False)],
      'etvivlet': [('etvivle', False)],
      'etværelses': [('etværelses', False)],
      'etværk': [('etværk', False)],
      'etværker': [('etværk', False)],
      'etyd': [('etyde', False)],
      'etyder': [('etyder', False)],
      'etyderne': [('etyder', False)],
      'etyk': [('etyk', False)],
      'etykke': [('etyk', False)],
      'etyl': [('etyl', False)],
      'etylet': [('etyl', False)],
      'etyngede': [('etynget', False)],
      'etynget': [('etynget', False)],
      'etyve': [('etyv', False)],
      'etyves': [('etyv', False)],
      'etzer': [('etze', False)],
      'etået': [('etået', False)],
      'etåren': [('etåre', False)],
      'etårens': [('etåre', False)],
      'etårn': [('etårn', False)],
      'etårne': [('etårn', False)],
      'etårnede': [('etårnet', False)],
      'etårnes': [('etårn', False)],
      'etårs': [('etårs', True)],
      'etæer': [('etæer', False)],
      'etæerne': [('etå', False)],
      'etæernes': [('etæer', False)],
      'etæers': [('etæer', False)],
      'etækkes': [('etække', False)],
      'etæller': [('etæller', False)],
      'etæmmer': [('etæmmer', False)],
      'etænder': [('etand', False)],
      'etænderne': [('etand', False)],
      'etændernes': [('etand', False)],
      'etænders': [('etand', False)],
      'etændt': [('etændt', False)],
      'etændte': [('etændt', False)],
      'etængers': [('etang', False)],
      'etænker': [('etænke', False)],
      'etænksomt': [('etænksom', False)],
      'etær': [('etær', False)],
      'etære': [('etær', False)],
      'etæren': [('etære', False)],
      'etærens': [('etære', False)],
      'etærer': [('etær', False)],
      'etærerne': [('etær', False)],
      'etærernes': [('etær', False)],
      'etærers': [('etære', False)],
      'etæt': [('etæt', False)],
      'etætte': [('etæt', False)],
      'etæven': [('etæve', False)],
      'etød': [('etyde', False)],
      'etøfler': [('etøffel', False)],
      'etøj': [('etøj', False)],
      'etøjer': [('etøj', False)],
      'etøjet': [('etøjet', False)],
      'etønder': [('etønde', False)],
      'etønders': [('etønde', False)],
      'etør': [('etørre', False)],
      'etørre': [('etørre', False)],
      'etørrede': [('etørre', False)],
      'etørret': [('etørre', False)],
      'eu': [('eu', False)],
      'euddannede': [('euddanne', False)],
      'euddriver': [('euddriver', False)],
      'eudlåner': [('eudlåner', False)],
      'eudlægger': [('eudlægger', False)],
      'eudspil': [('eudspil', False)],
      'eudspillet': [('eudspil', False)],
      'eudstyr': [('eudstyr', False)],
      'eudstyret': [('eudstyr', False)],
      'eudtag': [('eudtag', False)],
      'eudtaget': [('eudtag', False)],
      'eudviklede': [('eudvikle', False)],
      'eudvikler': [('eudvikle', False)],
      'euen': [('eu', False)],
      'euens': [('eu', False)],
      'euer': [('eu', False)],
      'euerne': [('eu', False)],
      'euernes': [('eu', False)],
      'euers': [('eu', False)],
      'euforiserende': [('euforisere', True), ('euforiserende', True)],
      'euge': [('euge', False)],
      'eugen': [('euge', False)],
      'euger': [('euge', False)],
      'eugerne': [('euge', False)],
      'euges': [('euge', False)],
      'eugler': [('eugle', False)],
      'euglernes': [('eugle', False)],
      'eum': [('eum', False)],
      'eummen': [('eum', False)],
      'eummens': [('eum', False)],
      'eummer': [('eum', False)],
      'eummerne': [('eum', False)],
      'eummernes': [('eum', False)],
      'eummers': [('eum', False)],
      'eummet': [('eum', False)],
      'eummets': [('eum', False)],
      'eums': [('eum', False)],
      'eundersøger': [('eundersøge', False)],
      'eunge': [('eunge', False)],
      'eungers': [('eunge', False)],
      'eunges': [('eunge', False)],
      'euniformer': [('euniform', False)],
      'eupper': [('eup', False)],
      'eupperne': [('eup', False)],
      'euppernes': [('eup', False)],
      'eups': [('eup', False)],
      'eure': [('eure', False)],
      'euren': [('eur', False)],
      'eurene': [('eur', False)],
      'eurerne': [('eur', False)],
      'eures': [('eure', False)],
      'euret': [('eur', False)],
      'eurets': [('eur', False)],
      'euretterne': [('euret', False)],
      'euretternes': [('euret', False)],
      'euretters': [('euret', False)],
      'eurt': [('eurt', False)],
      'eurter': [('eurt', False)],
      'eurterne': [('eurt', False)],
      'eurternes': [('eurt', False)],
      'eurters': [('eurt', False)],
      'eus': [('eu', False)],
      'euse': [('euse', False)],
      'eusen': [('euse', False)],
      'eusens': [('euse', False)],
      'euser': [('euse', False)],
      'euserne': [('euse', False)],
      'eusernes': [('euser', False)],
      'eusers': [('euse', False)],
      'euses': [('euse', False)],
      'eussens': [('eussen', False)],
      'eusser': [('eusser', False)],
      'eussere': [('eusser', False)],
      'eusseres': [('eusser', False)],
      'eussernes': [('eusser', False)],
      'eussers': [('eusser', False)],
      'euter': [('euter', False)],
      'eva': [('eva', True)],
      'evacciner': [('evaccinere', False)],
      'evagt': [('evagt', False)],
      'evalernes': [('eval', False)],
      'evalers': [('eval', False)],
      'evalet': [('eval', False)],
      'evalgt': [('evalgt', False)],
      'evalgte': [('evalgt', False)],
      'evalider': [('evalidere', False)],
      'evals': [('evals', False)],
      'evalse': [('evals', False)],
      'evalsen': [('evals', False)],
      'evalsens': [('evals', False)],
      'evalses': [('evals', False)],
      'evalt': [('evalt', False)],
      'evand': [('evand', False)],
      'evande': [('evand', False)],
      'evander': [('evander', False)],
      'evanderne': [('evander', False)],
      'evandernes': [('evander', False)],
      'evanders': [('evander', False)],
      'evandes': [('evand', False)],
      'evandet': [('evand', False)],
      'evandrede': [('evandret', False)],
      'evandrer': [('evandrer', False)],
      'evandret': [('evandret', False)],
      'evandt': [('evandt', False)],
      'evanen': [('evane', False)],
      'evanens': [('evane', False)],
      'evaner': [('evane', False)],
      'evanerne': [('evane', False)],
      'evanernes': [('evane', False)],
      'evaners': [('evane', False)],
      'evang': [('evang', False)],
      'evans': [('evans', False)],
      'evant': [('evant', False)],
      'evante': [('evant', False)],
      'evanten': [('evanten', False)],
      'evantens': [('evanten', False)],
      'evar': [('evare', False)],
      'evarbejder': [('evarbejde', False)],
      'evarden': [('evard', False)],
      'evardens': [('evard', False)],
      'evarder': [('evard', False)],
      'evarderne': [('evard', False)],
      'evardernes': [('evard', False)],
      'evarders': [('evard', False)],
      'evarende': [('evarende', False)],
      'evarer': [('evare', False)],
      'evarernes': [('evare', False)],
      'evarm': [('evarm', False)],
      'evarme': [('evarme', False)],
      'evarmer': [('evarmer', False)],
      'evarmere': [('evarmer', False)],
      'evarslende': [('evarslende', False)],
      'evarsler': [('evarsel', False)],
      'evarslet': [('evarsel', False)],
      'evas': [('ev', False)],
      'evask': [('evask', False)],
      'evaske': [('evask', False)],
      'evaskede': [('evaske', False)],
      'evasker': [('evasker', False)],
      'evaskes': [('evask', False)],
      'evasse': [('evasse', False)],
      'eved': [('eved', False)],
      'evedagenes': [('evedage', False)],
      'eveddet': [('eved', False)],
      'evedes': [('eve', False)],
      'evegne': [('evegne', False)],
      'evej': [('evej', False)],
      'eveje': [('evej', False)],
      'evejene': [('evej', False)],
      'evejenes': [('evej', False)],
      'evejens': [('evej', False)],
      'evejes': [('evej', False)],
      'evejleder': [('evejleder', False)],
      'evejr': [('evejr', False)],
      'evejret': [('evejr', False)],
      'evejs': [('evej', False)],
      'eveksler': [('eveksler', False)],
      'evekslerne': [('eveksler', False)],
      'evekslernes': [('eveksler', False)],
      'evekslers': [('eveksler', False)],
      'eveligt': [('evelig', False)],
      'evenden': [('evenden', False)],
      'evendende': [('evende', False)],
      'evendens': [('evenden', False)],
      'evendernes': [('evender', False)],
      'evenders': [('evender', False)],
      'evendt': [('evendt', False)],
      'evendte': [('evendt', False)],
      'evene': [('ev', False)],
      'evenes': [('ev', False)],
      'evenligt': [('evenlig', False)],
      'event': [('event', True)],
      'eventen': [('event', True)],
      'eventet': [('event', True)],
      'eventuelt': [('eventuelt', True), ('eventuel', True)],
      'eventyrlysten': [('eventyrlysten', True), ('eventyrlyst', True)],
      'evere': [('ever', False)],
      'everens': [('ever', False)],
      'everer': [('evere', False)],
      'everes': [('ever', False)],
      'everet': [('evere', False)],
      'everterne': [('evert', True)],
      'evesten': [('evest', False)],
      'evestens': [('evest', False)],
      'evet': [('ive', False)],
      'evhovedet': [('evhoved', False)],
      'evid': [('evid', False)],
      'evide': [('evid', False)],
      'eviden': [('eviden', False)],
      'evidende': [('evidende', False)],
      'evidens': [('evidens', True)],
      'evider': [('evidere', False)],
      'evidst': [('evidst', False)],
      'evidste': [('evidst', False)],
      'eviere': [('eviere', False)],
      'evieres': [('eviere', False)],
      'evig': [('evig', True)],
      'evige': [('evig', True)],
      'eviges': [('evige', False)],
      'evigt': [('evig', True)],
      'evik': [('evik', False)],
      'evikke': [('evikke', False)],
      'evikken': [('evik', False)],
      'evikkens': [('evik', False)],
      'evikker': [('evik', False)],
      'evikkerne': [('evik', False)],
      'evikkernes': [('evikke', False)],
      'evikkers': [('evik', False)],
      'eviklede': [('evikle', False)],
      'evikler': [('evikle', False)],
      'eviks': [('evik', False)],
      'evilde': [('evild', False)],
      'evillen': [('eville', False)],
      'evillerne': [('eville', False)],
      'evillernes': [('eville', False)],
      'evillers': [('eville', False)],
      'evillig': [('evillige', False)],
      'evillige': [('evillige', False)],
      'evind': [('evind', False)],
      'evinde': [('evinde', False)],
      'evinden': [('evind', False)],
      'evindende': [('evindende', False)],
      'evindens': [('evinde', False)],
      'evinder': [('evinde', False)],
      'evinderne': [('evinde', False)],
      'evindernes': [('evinder', False)],
      'evinders': [('evinder', False)],
      'evindes': [('evinde', False)],
      'evine': [('evin', False)],
      'evinen': [('evin', False)],
      'evinens': [('evin', False)],
      'evingen': [('evinge', False)],
      'evingens': [('evinge', False)],
      'evinger': [('evinge', False)],
      'evingers': [('evinge', False)],
      'evinget': [('evinget', False)],
      'evins': [('evin', False)],
      'evinsten': [('evinst', False)],
      'evinstens': [('evinst', False)],
      'evip': [('evip', False)],
      'evippen': [('evip', False)],
      'evippens': [('evip', False)],
      'evipper': [('evip', False)],
      'evipperne': [('evip', False)],
      'evippernes': [('evip', False)],
      'evippers': [('evip', False)],
      'evips': [('evip', False)],
      'evir': [('evir', False)],
      'evirer': [('evir', False)],
      'evirerne': [('evir', False)],
      'evirernes': [('evir', False)],
      'evirers': [('evir', False)],
      'eviret': [('evir', False)],
      'evirkende': [('evirke', False)],
      'evise': [('evis', False)],
      'evisere': [('eviser', False)],
      'eviseres': [('evisere', False)],
      'eviserne': [('evis', False)],
      'evisernes': [('evis', False)],
      'evisers': [('evis', False)],
      'eviset': [('evis', False)],
      'evisk': [('evisk', False)],
      'eviske': [('evisk', False)],
      'eviskes': [('evisk', False)],
      'evistes': [('evise', False)],
      'evit': [('evit', False)],
      'evits': [('evit', False)],
      'evle': [('evle', False)],
      'evles': [('evle', False)],
      'evn': [('evne', False)],
      'evne': [('evne', False)],
      'evnen': [('evne', False)],
      'evnende': [('evne', False)],
      'evnens': [('evne', False)],
      'evner': [('evne', True)],
      'evnerne': [('evne', True)],
      'evnernes': [('evne', True)],
      'evners': [('evne', True)],
      'evnes': [('evne', False)],
      'evnet': [('evne', False)],
      'evnets': [('evn', False)],
      'evns': [('evns', False)],
      'evogt': [('evogte', False)],
      'evogter': [('evogter', False)],
      'evoks': [('evoks', False)],
      'evoksede': [('evokset', False)],
      'evoksen': [('evoks', False)],
      'evoksens': [('evoks', False)],
      'evokset': [('evokset', False)],
      'evold': [('evold', False)],
      'evoldende': [('evoldende', False)],
      'evolder': [('evolder', False)],
      'evolterne': [('evolte', False)],
      'evolternes': [('evolte', False)],
      'evolutioner': [('evolution', True)],
      'evons': [('evon', False)],
      'evorne': [('evorn', False)],
      'evote': [('evot', False)],
      'evover': [('evovere', False)],
      'evr': [('evre', False)],
      'evrag': [('evrag', False)],
      'evraget': [('evrag', False)],
      'evre': [('evre', False)],
      'evrede': [('evre', False)],
      'evredes': [('evre', False)],
      'evrende': [('evre', False)],
      'evres': [('evre', False)],
      'evs': [('ev', False)],
      'evse': [('evse', False)],
      'evsede': [('evse', False)],
      'evserne': [('evser', False)],
      'evsernes': [('evser', False)],
      'evsers': [('evser', False)],
      'evses': [('evse', False)],
      'evset': [('evse', False)],
      'evte': [('evte', False)],
      'evåbner': [('evåbner', False)],
      'evåbnerne': [('evåbner', False)],
      'evåbnernes': [('evåbner', False)],
      'evåbners': [('evåbner', False)],
      'evågen': [('evåge', False)],
      'evågerne': [('evåge', False)],
      'evågers': [('evåge', False)],
      'evår': [('evår', False)],
      'evåret': [('evår', False)],
      'evæbnende': [('evæbne', False)],
      'evæbner': [('evæbne', False)],
      'evædede': [('evædet', False)],
      'evæder': [('evæder', False)],
      'evædet': [('evædet', False)],
      'evæg': [('evæge', False)],
      'evægt': [('evægt', False)],
      'evægte': [('evægt', False)],
      'evægter': [('evægter', False)],
      'evægtes': [('evægt', False)],
      'evækkende': [('evækkende', False)],
      'evækst': [('evækst', False)],
      'evækster': [('evækst', False)],
      'evæld': [('evæld', False)],
      'evælden': [('evæld', False)],
      'evældens': [('evæld', False)],
      'evældet': [('evælde', False)],
      'evældets': [('evælde', False)],
      'evælger': [('evælger', False)],
      'evær': [('evær', False)],
      'eværdig': [('eværdig', False)],
      'eværdige': [('eværdig', False)],
      'eværelsers': [('eværelse', False)],
      'eværelses': [('eværelse', False)],
      'eværende': [('eværende', False)],
      'eværet': [('evær', False)],
      'eværgen': [('eværge', False)],
      'eværk': [('eværk', False)],
      'eværker': [('eværk', False)],
      'eværkerne': [('eværk', False)],
      'eværkernes': [('eværk', False)],
      'eværket': [('eværk', False)],
      'eværn': [('eværn', False)],
      'eværnet': [('eværn', False)],
      'eværs': [('evær', False)],
      'evært': [('eværte', False)],
      'eværtede': [('eværte', False)],
      'eværter': [('evært', False)],
      'eværterne': [('evært', False)],
      'eværternes': [('evært', False)],
      'eværters': [('eværter', False)],
      'eværtet': [('eværte', False)],
      'eværts': [('eværts', False)],
      'evæv': [('evæv', False)],
      'evæve': [('evæv', False)],
      'evævede': [('evævet', False)],
      'evæves': [('evæv', False)],
      'evævet': [('evævet', False)],
      'ew': [('ew', False)],
      'ews': [('ew', False)],
      'ex': [('exe', True)],
      'exas': [('exas', False)],
      'exe': [('exe', True)],
      'exede': [('exe', True)],
      'exen': [('ex', False)],
      'exer': [('exe', True)],
      'exerne': [('ex', False)],
      'exernes': [('ex', False)],
      'exers': [('ex', False)],
      'exet': [('exe', True)],
      'ey': [('ey', False)],
      'eychellerne': [('eycheller', False)],
      'eychellernes': [('eycheller', False)],
      'eyder': [('eyder', False)],
      'eydernes': [('eyder', False)],
      'eyders': [('eyder', False)],
      'eyen': [('ey', False)],
      'eyens': [('ey', False)],
      'eyer': [('eyer', False)],
      'eyerne': [('ey', False)],
      'eyernes': [('ey', False)],
      'eyers': [('ey', False)],
      'eyet': [('ey', False)],
      'eys': [('ey', False)],
      "eys'": [('ey', False)],
      'ez': [('ez', False)],
      'ezen': [('ez', False)],
      'ezens': [('ez', False)],
      'ezer': [('ez', False)],
      'ezerne': [('ez', False)],
      'ezernes': [('ez', False)],
      'ezers': [('ez', False)],
      'ezet': [('ez', False)],
      'ezets': [('ez', False)],
      'ezzi': [('ezzo', False)],
      'eåbner': [('eåbner', False)],
      'eånd': [('eånd', False)],
      'eåndede': [('eåndet', False)],
      'eånden': [('eånd', False)],
      'eåndens': [('eånd', False)],
      'eånder': [('eånd', False)],
      'eåndet': [('eåndet', False)],
      'eår': [('eår', False)],
      'eåre': [('eåre', False)],
      'eårerne': [('eåre', False)],
      'eåret': [('eår', False)],
      'eårs': [('eårs', False)],
      'eædende': [('eædende', False)],
      'eæder': [('eæder', False)],
      'eæderne': [('eæder', False)],
      'eædernes': [('eæder', False)],
      'eæders': [('eæder', False)],
      'eædet': [('eæde', False)],
      'eæg': [('eæg', False)],
      'eæggede': [('eægget', False)],
      'eægget': [('eæg', False)],
      'eægte': [('eægte', False)],
      'eænderne': [('eand', False)],
      'eær': [('eær', False)],
      'eære': [('eære', False)],
      'eærede': [('eære', False)],
      'eærer': [('eære', False)],
      'eæres': [('eære', False)],
      'eærmer': [('eærme', False)],
      'eærmerne': [('eærme', False)],
      'eærmers': [('eærme', False)],
      'eært': [('eær', False)],
      'eøen': [('eø', False)],
      'eøens': [('eøen', False)],
      'eøerne': [('eø', False)],
      'eøernes': [('eø', False)],
      'eøers': [('eø', False)],
      'eøgler': [('eøgle', False)],
      'eøglerne': [('eøgle', False)],
      'eøje': [('eøje', False)],
      'eøjede': [('eøjet', False)],
      'eøjens': [('eøje', False)],
      'eøjer': [('eøje', False)],
      'eøjernes': [('eøje', False)],
      'eøjers': [('eøje', False)],
      'eøjet': [('eøjet', False)],
      'eøjne': [('eøje', False)],
      'eøjnenes': [('eøje', False)],
      'eøjnes': [('eøje', False)],
      'eøllen': [('eøl', False)],
      'eøllerne': [('eøl', False)],
      'eøllet': [('eøl', False)],
      'eøre': [('eøre', False)],
      'eøres': [('eøre', False)],
      'eørn': [('eørn', False)],
      'eørnen': [('eørn', False)],
      'eørnens': [('eørn', False)],
      'eørnes': [('eørn', False)],
      'eøs': [('eø', False)],
      'f': [('f', True)],
      "f'er": [('f', True)],
      "f'ere": [("f'er", False)],
      "f'erne": [('f', True)],
      "f'ernes": [('f', True)],
      "f'ers": [('f', True)],
      'f.': [('f.', True)],
      'fa': [('fa', False)],
      'fabet': [('fabet', False)],
      'fable': [('fable', True)],
      'fabler': [('fabel', True), ('fable', True)],
      'fablerne': [('fabel', False)],
      'fablernes': [('fabel', False)],
      'fablers': [('fabel', False)],
      'facet': [('facet', True)],
      'facets': [('facet', True)],
      'facetslebet': [('facetslebet', True), ('facetsleben', True)],
      'facetslebne': [('facetsleben', True), ('facetslebet', True)],
      'facetter': [('facet', True), ('facettere', True)],
      'facetterede': [('facettere', True), ('facetteret', True)],
      'facetteret': [('facettere', True), ('facetteret', True)],
      'fadder': [('fadder', True)],
      'faddere': [('fadder', True)],
      'fadderes': [('fadder', True)],
      'fadderne': [('fadder', True)],
      'fadders': [('fadder', True)],
      'fade': [('fade', True), ('fad', True)],
      'fadede': [('fade', True)],
      'fadende': [('fade', True)],
      'fader': [('far', True), ('fade', True)],
      'faderen': [('far', False)],
      'faderens': [('far', True)],
      'faders': [('far', False)],
      'fades': [('fade', True), ('fad', True)],
      'fadet': [('fade', True), ('fad', True)],
      'fadt': [('fad', True)],
      'faen': [('faen', True)],
      'faer': [('fa', False)],
      'faerne': [('fa', False)],
      'faernes': [('fa', True)],
      'faers': [('fa', False)],
      'faet': [('fa', False)],
      'fafsoner': [('fafsoner', False)],
      'fag': [('fag', False)],
      'fagdelt': [('fagdelt', True)],
      'fagdelte': [('fagdelt', True)],
      'fagen': [('fage', False)],
      'fagens': [('fage', False)],
      'fager': [('fager', False)],
      'fagerne': [('fag', False)],
      'fagernes': [('fag', False)],
      'fagers': [('fag', False)],
      'fages': [('fage', False)],
      'faget': [('fag', False)],
      'fagets': [('fag', False)],
      'fagligt': [('fagligt', True), ('faglig', True)],
      'fags': [('fag', True)],
      'fagter': [('fagter', True)],
      'faires': [('faires', False)],
      'fairs': [('fairs', False)],
      'fake': [('fake', True)],
      'faker': [('fake', True)],
      'fakes': [('fake', True)],
      'fakkels': [('fakkel', True)],
      'faklen': [('fakkel', False)],
      'fakler': [('fakkel', False)],
      'faklerne': [('fakkel', False)],
      'faklernes': [('fakkel', True)],
      'faksen': [('faks', False)],
      'faksens': [('faks', False)],
      'fakser': [('faks', False)],
      'fakserne': [('faks', False)],
      'faksernes': [('faks', False)],
      'faksers': [('faks', False)],
      'faktatjek': [('faktatjekke', True), ('faktatjek', True)],
      'faktatjekket': [('faktatjek', True), ('faktatjekke', True)],
      'fakter': [('fakt', False)],
      'faktet': [('fakt', False)],
      'faktiks': [('faktiks', True)],
      'faktioner': [('faktion', True)],
      'fakturer': [('fakturere', True)],
      'fal': [('fale', False)],
      'fald': [('falde', True), ('fald', True)],
      'falde': [('falde', False)],
      'falden': [('falde', True), ('falden', True)],
      'faldende': [('falde', True)],
      'falder': [('falde', False)],
      'faldet': [('falde', True), ('fald', True)],
      'faldne': [('falden', True), ('falde', True)],
      'fale': [('fal', False)],
      'falke': [('falk', False)],
      'falken': [('falk', False)],
      'falkernes': [('falk', False)],
      'falle': [('falle', True)],
      'fallen': [('falle', True)],
      'fallens': [('falle', True)],
      'faller': [('falle', True)],
      'fallerede': [('falleret', True)],
      'falleret': [('falleret', True)],
      'fallernes': [('falle', True)],
      'fals': [('false', True), ('fals', True)],
      "fals'": [('fals', True)],
      'false': [('fals', True), ('false', True)],
      'falsens': [('fals', True)],
      'falses': [('fals', True), ('false', True)],
      'falset': [('falset', True), ('false', True)],
      'falsk': [('falsk', True)],
      'falske': [('falsk', True)],
      'falt': [('fal', False)],
      'falter': [('faltere', False)],
      'falterer': [('faltere', False)],
      'falteret': [('faltere', False)],
      'fam': [('fam', False)],
      'famien': [('fami', False)],
      'famiens': [('fami', False)],
      'famier': [('fami', False)],
      'famierne': [('fami', False)],
      'famiernes': [('fami', False)],
      'famiers': [('fami', False)],
      'famler': [('famle', True)],
      'famlet': [('famle', False)],
      'famt': [('fam', False)],
      'fan': [('fan', False)],
      'fanden': [('fanden', True)],
      'fandens': [('fandens', True), ('fanden', True)],
      'fandtes': [('findes', True), ('finde', True)],
      'fane': [('fane', False)],
      'fanen': [('fane', True)],
      'fanens': [('fane', True)],
      'faner': [('fane', True)],
      'fanere': [('fanere', False)],
      'faneres': [('fanere', False)],
      'faneret': [('fanere', False)],
      'fanerne': [('fane', True)],
      'fanernes': [('fane', True)],
      'faners': [('fane', True)],
      'fanes': [('fane', False)],
      'fanet': [('fan', False)],
      'fanets': [('fan', False)],
      'fang': [('fange', False)],
      'fangede': [('fange', True)],
      'fangen': [('fangen', True), ('fange', True)],
      'fangens': [('fange', True)],
      'fangent': [('fangen', False)],
      'fanger': [('fanger', True), ('fange', True)],
      'fangere': [('fanger', False)],
      'fangeres': [('fanger', False)],
      'fangerne': [('fanger', True), ('fange', True)],
      'fangernes': [('fanger', True), ('fange', True)],
      'fangers': [('fanger', True), ('fange', True)],
      'fanget': [('fange', True), ('fanget', True), ('fangen', True)],
      'fangne': [('fangen', True), ('fanget', True)],
      'fangs': [('fang', False)],
      'fangster': [('fangst', False)],
      'fangsterne': [('fangst', True)],
      'fangsternes': [('fangst', False)],
      'fangsters': [('fangst', False)],
      'fant': [('fant', False)],
      'fanta': [('fanta', True)],
      'fantast': [('fantast', True)],
      'fantaster': [('fantast', True)],
      'fanten': [('fant', False)],
      'fantens': [('fant', False)],
      'fanter': [('fant', False)],
      'fanternes': [('fant', False)],
      'fanters': [('fant', False)],
      'fants': [('fant', False)],
      'far': [('far', True), ('fare', True)],
      'farbejdet': [('farbejde', False)],
      'fare': [('fare', False)],
      'farede': [('fare', True)],
      'faredes': [('fare', True)],
      'faren': [('far', True), ('fare', True), ('faren', True)],
      'farende': [('fare', False)],
      'farens': [('fare', True), ('far', True)],
      'farer': [('fare', True)],
      'farerne': [('fare', True)],
      'farernes': [('fare', True)],
      'farers': [('fare', True)],
      'fares': [('fare', False)],
      'faret': [('fare', True)],
      'farien': [('fari', False)],
      'fariens': [('fari', False)],
      'farier': [('fari', False)],
      'farierne': [('fari', False)],
      'fariernes': [('fari', False)],
      'fariers': [('fari', False)],
      'farinets': [('farin', True)],
      'faris': [('fari', False)],
      'farm': [('farm', False)],
      'farme': [('farm', False)],
      'farmen': [('farm', False)],
      'farmens': [('farm', False)],
      'farmer': [('farmer', True)],
      'farmere': [('farmer', False)],
      'farmeres': [('farmer', True)],
      'farmes': [('farm', False)],
      'farne': [('faren', False)],
      'fars': [('fars', True), ('far', True)],
      "fars'": [('fars', True)],
      'farsen': [('fars', False)],
      'farsens': [('fars', True)],
      'farser': [('farsere', True), ('fars', True)],
      'farsers': [('fars', True)],
      'farsis': [('farsi', True)],
      'fart': [('fart', True), ('farte', True)],
      'farten': [('fart', False)],
      'fartens': [('fart', False)],
      'farter': [('farte', True), ('fart', True)],
      'fartere': [('farter', False)],
      'farteres': [('farter', False)],
      'farterne': [('fart', False)],
      'farternes': [('fart', False)],
      'farters': [('fart', True)],
      'farts': [('fart', False)],
      'farv': [('farve', False)],
      'farvede': [('farve', True), ('farvet', True)],
      'farvehandler': [('farvehandler', True), ('farvehandel', True)],
      'farvehandlerne': [('farvehandel', True), ('farvehandler', True)],
      'farvehandlernes': [('farvehandler', True), ('farvehandel', True)],
      'farvehandlers': [('farvehandel', True), ('farvehandler', True)],
      'farvelader': [('farvelade', True)],
      'farveladerne': [('farvelade', True)],
      'farveladernes': [('farvelade', True)],
      'farveladers': [('farvelade', True)],
      'farven': [('farve', False)],
      'farvens': [('farve', False)],
      'farverne': [('farve', False)],
      'farvet': [('farvet', True), ('farve', True)],
      'fas': [('fas', True), ('fase', True), ('fa', True)],
      'fase': [('fas', True), ('fase', True)],
      'fasede': [('fase', False)],
      'fasen': [('fas', True), ('fase', True)],
      'fasende': [('fase', False)],
      'fasenes': [('fas', True)],
      'fasens': [('fas', True), ('fase', True)],
      'faser': [('fase', True), ('fas', True)],
      'faserne': [('fase', True), ('fas', True)],
      'fasernes': [('fas', True), ('fase', True)],
      'fasers': [('fas', True), ('fase', True)],
      'fases': [('fase', True), ('fas', True)],
      'faset': [('fase', False)],
      'fasien': [('fasi', False)],
      'fasiens': [('fasi', False)],
      'fasier': [('fasi', False)],
      'fasierne': [('fasi', False)],
      'fasiernes': [('fasi', False)],
      'fasiers': [('fasi', False)],
      'fast': [('faste', True), ('fast', True)],
      'fastansat': [('fastansat', True), ('fastansætte', True)],
      'fastansatte': [('fastansætte', True), ('fastansat', True)],
      'faste': [('faste', True), ('fast', True)],
      'fastens': [('faste', True)],
      'faster': [('faste', True), ('faster', True)],
      'fasterne': [('faste', True)],
      'fasternes': [('faste', True)],
      'fasters': [('faste', True), ('faster', True)],
      'fastholder': [('fastholder', True), ('fastholde', True)],
      'fat': [('fat', True), ('fatte', True)],
      'fatale': [('fatale', True), ('fatal', True)],
      'fatrer': [('fatre', False)],
      'fatret': [('fatre', False)],
      'fatte': [('fatte', False)],
      'fattede': [('fatte', True), ('fattet', True)],
      'fattedes': [('fattes', True), ('fatte', True)],
      'fattende': [('fatte', True)],
      'fatter': [('fatter', True), ('fatte', True)],
      'fatteres': [('fatter', False)],
      'fattes': [('fattes', True), ('fatte', True)],
      'fattet': [('fatte', True), ('fattet', True)],
      'favn': [('favn', True), ('favne', True)],
      'favne': [('favne', True), ('favn', True)],
      'favnen': [('favn', True)],
      'favnende': [('favne', True)],
      'favnens': [('favn', True)],
      'favner': [('favne', False)],
      'favnes': [('favn', True), ('favne', True)],
      'favnet': [('favne', True)],
      'favælger': [('favælger', False)],
      'fax': [('fax', True), ('faxe', True)],
      'faxer': [('faxe', True), ('fax', True)],
      'faxes': [('faxe', False)],
      'faxet': [('faxe', True)],
      'fbag': [('fbage', False)],
      'fbage': [('fbage', False)],
      'fbagende': [('fbage', False)],
      'fbager': [('fbage', False)],
      'fbages': [('fbage', False)],
      'fbagt': [('fbage', False)],
      'fbalancer': [('fbalancere', False)],
      'fballer': [('fbal', False)],
      'fballerne': [('fbal', False)],
      'fballernes': [('fbal', False)],
      'fballers': [('fbal', False)],
      'fballet': [('fbal', False)],
      'fballets': [('fbal', False)],
      'fbandt': [('fbinde', False)],
      'fbar': [('fbar', False)],
      'fbare': [('fbar', False)],
      'fbark': [('fbarke', False)],
      'fbarkede': [('fbarke', False)],
      'fbarker': [('fbarke', False)],
      'fbarket': [('fbarke', False)],
      'fbenytter': [('fbenytte', False)],
      'fbenyttet': [('fbenytte', False)],
      'fbetaler': [('fbetale', False)],
      'fbetalt': [('fbetale', False)],
      'fbild': [('fbilde', False)],
      'fbildende': [('fbilde', False)],
      'fbind': [('fbinde', False)],
      'fbindende': [('fbinde', False)],
      'fbinder': [('fbinde', False)],
      'fblad': [('fblade', False)],
      'fblade': [('fblade', False)],
      'fblades': [('fblade', False)],
      'fblank': [('fblanke', False)],
      'fblanke': [('fblanke', False)],
      'fblanket': [('fblanke', False)],
      'fbleg': [('fblege', False)],
      'fblege': [('fblege', False)],
      'fblegede': [('fblege', False)],
      'fblomstrede': [('fblomstre', False)],
      'fblomstret': [('fblomstre', False)],
      'fblæser': [('fblæse', False)],
      'fblæst': [('fblæse', False)],
      'fbremser': [('fbremse', False)],
      'fbrydende': [('fbryde', False)],
      'fbrydes': [('fbryde', False)],
      'fbrændt': [('fbrænde', False)],
      'fbræt': [('fbræt', False)],
      'fbrætter': [('fbræt', False)],
      'fbrættet': [('fbræt', False)],
      'fbrød': [('fbryde', False)],
      'fbud': [('fbud', False)],
      'fbuds': [('fbud', False)],
      'fbuen': [('fbue', False)],
      'fbunden': [('fbinde', False)],
      'fbundet': [('fbinde', False)],
      'fbundne': [('fbinde', False)],
      'fbød': [('fbøde', False)],
      'fbøder': [('fbøde', False)],
      'fbøjede': [('fbøje', False)],
      'fcellen': [('fcelle', False)],
      'fcellers': [('fcelle', False)],
      'fdamp': [('fdampe', False)],
      'fdampe': [('fdampe', False)],
      'fdamper': [('fdampe', False)],
      'fdampes': [('fdampe', False)],
      'fdan': [('fdan', False)],
      'fdanket': [('fdanket', False)],
      'fde': [('fde', False)],
      'fdelegerede': [('fdelegeret', False)],
      'fdelegeredes': [('fdelegeret', False)],
      'fdelegeret': [('fdelegeret', False)],
      'fden': [('fde', False)],
      'fdens': [('fde', False)],
      'fder': [('fde', False)],
      'fderne': [('fde', False)],
      'fdernes': [('fde', False)],
      'fders': [('fde', False)],
      'fdes': [('fde', False)],
      'fdesigner': [('fdesigner', False)],
      'fdesignere': [('fdesigner', False)],
      'fdesigneres': [('fdesigner', False)],
      'fdragende': [('fdrage', False)],
      'fdrager': [('fdrage', False)],
      'fdrev': [('fdrive', False)],
      'fdreven': [('fdrive', False)],
      'fdrevet': [('fdrive', False)],
      'fdrevne': [('fdrive', False)],
      'fdrift': [('fdrift', False)],
      'fdriv': [('fdrive', False)],
      'fdriver': [('fdrive', False)],
      'fdrog': [('fdrage', False)],
      'fdryp': [('fdryppe', False)],
      'fdryppet': [('fdryppe', False)],
      'fds': [('fds', False)],
      'fdæk': [('fdække', False)],
      'fdækkende': [('fdække', False)],
      'fdækket': [('fdække', False)],
      'fdæmper': [('fdæmpe', False)],
      'fdød': [('fdød', False)],
      'fdøde': [('fdød', False)],
      'fe': [('fe', False)],
      'febar': [('febar', False)],
      'feber': [('feber', False)],
      'febers': [('feber', False)],
      'feboks': [('feboks', False)],
      'febokses': [('feboks', False)],
      'febre': [('feber', True)],
      'febres': [('feber', True)],
      'febønnen': [('febønne', False)],
      'febønner': [('febønne', False)],
      'febønnerne': [('febønne', False)],
      'fed': [('fed', True), ('fede', True)],
      'feddet': [('fed', True)],
      'fede': [('fede', True), ('fed', True)],
      'fedede': [('fede', False)],
      'fedende': [('fede', False)],
      'feder': [('fede', False)],
      'fedes': [('fede', False)],
      'fedet': [('fede', False)],
      'fedisens': [('fedise', False)],
      'fedt': [('fedte', True), ('fedt', True), ('fed', True)],
      'fedte': [('fedte', False)],
      'fedtede': [('fedtet', True), ('fedte', True)],
      'fedter': [('fedt', True), ('fedte', True)],
      'fedtes': [('fedte', True)],
      'fedtet': [('fedt', True), ('fedtet', True), ('fedte', True)],
      'fedtspil': [('fedtspil', True), ('fedtspille', True)],
      'fedtspiller': [('fedtspille', True), ('fedtspiller', True)],
      'fedtspillet': [('fedtspille', True), ('fedtspil', True)],
      'fedyret': [('fedyr', False)],
      'feen': [('fe', True)],
      'feens': [('fe', True)],
      'feerne': [('fe', False)],
      'feernes': [('fe', False)],
      'feers': [('fe', False)],
      'fefangerne': [('fefange', False)],
      'fefangernes': [('fefange', False)],
      'fefangers': [('fefange', False)],
      'fege': [('fege', False)],
      'fegen': [('fege', False)],
      'fegens': [('fege', False)],
      'feges': [('fege', False)],
      'fegnede': [('fegnet', False)],
      'fegnet': [('fegnet', False)],
      'feinen': [('fein', False)],
      'feinens': [('fein', False)],
      'fej': [('fej', True), ('feje', True)],
      'fejder': [('fejde', False)],
      'fejderne': [('fejde', False)],
      'fejdernes': [('fejde', False)],
      'fejders': [('fejde', False)],
      'feje': [('feje', True), ('fej', True)],
      'fejede': [('feje', True)],
      'fejer': [('feje', True)],
      'fejerne': [('fej', False)],
      'fejernes': [('fej', False)],
      'fejers': [('fej', False)],
      'fejes': [('feje', True)],
      'fejet': [('feje', True)],
      'fejets': [('fej', False)],
      'fejl': [('fejle', True), ('fejl', True)],
      'fejlagtigt': [('fejlagtigt', True), ('fejlagtig', True)],
      'fejle': [('fejl', True), ('fejle', True)],
      'fejledes': [('fejle', True)],
      'fejlen': [('fejl', False)],
      'fejlens': [('fejl', False)],
      'fejler': [('fejle', False)],
      'fejrer': [('fejre', True)],
      'fekte': [('fekt', False)],
      'fekter': [('fekt', False)],
      'fekterede': [('fekteret', False)],
      'fekteret': [('fekteret', False)],
      'fekterne': [('fekt', False)],
      'fekternes': [('fekt', False)],
      'fekters': [('fekt', False)],
      'fektive': [('fektiv', False)],
      'fektivt': [('fektiv', False)],
      'fekturer': [('fektur', False)],
      'fekturerne': [('fekture', False)],
      'fekturernes': [('fektur', False)],
      'fekturers': [('fektur', False)],
      'felbjerget': [('felbjerg', False)],
      'feld': [('feld', False)],
      'felder': [('felder', False)],
      'feldt': [('feldt', False)],
      'felet': [('fel', False)],
      'felets': [('fel', False)],
      'felier': [('feli', False)],
      'felierne': [('feli', False)],
      'feliernes': [('feli', False)],
      'feliers': [('feli', False)],
      'feliet': [('feli', False)],
      'felkurs': [('felkur', False)],
      'felsernes': [('felse', False)],
      'felt': [('felt', True)],
      'felten': [('felt', True)],
      'felter': [('felt', False)],
      'felterne': [('felt', False)],
      'felternes': [('felt', False)],
      'felters': [('felt', False)],
      'felure': [('felur', False)],
      'felænder': [('feland', False)],
      'felænderne': [('feland', False)],
      'felænders': [('feland', False)],
      'fem': [('fem', False)],
      'femer': [('femer', False)],
      'femerne': [('fem', False)],
      'feminister': [('feminist', True)],
      'feministers': [('feminist', True)],
      'femis': [('femi', False)],
      'femmer': [('femmer', True)],
      'femmere': [('femmer', True)],
      'fems': [('fem', True)],
      "fems'": [('fems', False)],
      'femsende': [('femsende', False)],
      'femser': [('femser', False)],
      'femserne': [('femser', False)],
      'femsers': [('femser', False)],
      'femte': [('femte', True)],
      'femtende': [('femtende', True)],
      'femtiden': [('femtiden', True)],
      'femårs': [('femårs', True), ('femår', True)],
      'fenbenet': [('fenben', False)],
      'fende': [('fe', False)],
      'fender': [('fender', True)],
      'fendere': [('fender', True)],
      'fenderes': [('fender', True)],
      'fenderne': [('fender', True)],
      'fendernes': [('fender', True)],
      'fenders': [('fender', True)],
      'fenner': [('fenne', True)],
      'fennerne': [('fenne', True)],
      'fennernes': [('fenne', True)],
      'fenners': [('fenne', True)],
      'fens': [('fe', False)],
      'fensen': [('fensen', False)],
      'fer': [('fer', True)],
      'fere': [('fer', True)],
      'ferede': [('fere', False)],
      'feren': [('fer', True)],
      'ferende': [('fere', False)],
      'ferens': [('fer', True)],
      'ferensernes': [('ferens', False)],
      'ferensers': [('ferens', False)],
      'ferente': [('ferent', False)],
      'ferenten': [('ferent', False)],
      'ferentens': [('ferent', False)],
      'ferenter': [('ferent', False)],
      'ferenternes': [('ferent', False)],
      'ferer': [('ferere', False)],
      'ferere': [('ferere', False)],
      'fererede': [('ferere', False)],
      'fereres': [('ferere', False)],
      'fereret': [('ferere', False)],
      'ferers': [('fer', False)],
      'feres': [('fer', True)],
      'ferets': [('fer', False)],
      'feretten': [('feret', False)],
      'ferien': [('ferie', True)],
      'feriens': [('ferie', True)],
      'ferier': [('feriere', True), ('ferie', True)],
      'ferierne': [('ferie', True)],
      'feriernes': [('ferie', True)],
      'feriers': [('ferie', True)],
      'feriet': [('feri', False)],
      'feris': [('feri', False)],
      'ferme': [('ferm', True)],
      'fermenter': [('fermentere', True), ('ferment', True)],
      'ferne': [('ffer', False)],
      'fernisser': [('fernis', True)],
      'fernissers': [('fernis', True)],
      'fers': [('fer', True)],
      'ferske': [('fersk', True)],
      'fersken': [('fersken', True)],
      'ferskens': [('fersken', True)],
      'fersker': [('ferske', False)],
      'ferskerne': [('ferske', False)],
      'ferskernes': [('ferske', False)],
      'ferskers': [('ferske', False)],
      'fert': [('fert', False)],
      'fertages': [('fertag', False)],
      'fertaget': [('fertag', False)],
      'ferten': [('fert', False)],
      'fertens': [('fert', False)],
      'ferter': [('fert', False)],
      'ferterne': [('fert', False)],
      'ferternes': [('fert', False)],
      'ferters': [('fert', False)],
      'ferts': [('fert', False)],
      'fes': [('fes', True), ('fe', True), ('fise', True)],
      'fesager': [('fesag', False)],
      'fesagerne': [('fesag', False)],
      'fesagernes': [('fesag', False)],
      'fesagers': [('fesag', False)],
      'fesser': [('fes', True)],
      'fesserne': [('fes', True)],
      'fessernes': [('fes', True)],
      'fessers': [('fes', True)],
      'fessionelt': [('fessionel', False)],
      'fest': [('feste', True), ('fest', True)],
      'feste': [('feste', True)],
      'festen': [('fest', False)],
      'festens': [('fest', False)],
      'fester': [('feste', True), ('fest', True)],
      'festere': [('festere', False)],
      'festerer': [('festere', False)],
      'festeres': [('festere', False)],
      'festerne': [('fest', False)],
      'festernes': [('fest', False)],
      'festers': [('fest', False)],
      'festet': [('feste', True)],
      'festryger': [('festryger', True)],
      'feter': [('fetere', False)],
      'fetere': [('fetere', True)],
      'feterede': [('fetere', False)],
      'feteres': [('fetere', True)],
      'feteret': [('fetere', False)],
      'feterne': [('fet', False)],
      'fetiden': [('fetid', False)],
      'fetier': [('feti', False)],
      'fetiers': [('feti', False)],
      'fetten': [('fet', False)],
      'fetter': [('fet', False)],
      'fetterne': [('fet', False)],
      'fetternes': [('fet', False)],
      'fetters': [('fet', False)],
      'ff': [('ff', False)],
      'ffable': [('ffabel', False)],
      'ffald': [('ffald', False)],
      'ffaldet': [('ffald', False)],
      'ffandtes': [('ffinde', False)],
      'ffarvede': [('ffarve', False)],
      'ffarvet': [('ffarve', False)],
      'ffat': [('ffatte', False)],
      'ffattede': [('ffatte', False)],
      'ffattedes': [('ffatte', False)],
      'ffatter': [('ffatte', False)],
      'ffattes': [('ffatte', False)],
      'ffattet': [('ffatte', False)],
      'ffe': [('f', False)],
      'ffed': [('ffede', False)],
      'ffedes': [('ffe', False)],
      'ffedt': [('ffedte', False)],
      'ffedtede': [('ffedte', False)],
      'ffedter': [('ffedte', False)],
      'ffedtet': [('ffedte', False)],
      'ffej': [('ffeje', False)],
      'ffeje': [('ffeje', False)],
      'ffektioner': [('ffektion', False)],
      'ffene': [('f', False)],
      'ffenes': [('ff', False)],
      'ffens': [('f', False)],
      'ffer': [('f', False)],
      'ffere': [('ffer', False)],
      'fferede': [('fferet', False)],
      'fferen': [('ffer', False)],
      'fferens': [('ffer', False)],
      'fferer': [('ffere', False)],
      'fferes': [('ffer', False)],
      'fferets': [('fferet', False)],
      'fferne': [('ffer', False)],
      'ffernes': [('ffer', False)],
      'ffers': [('ffer', False)],
      'fferske': [('fferske', False)],
      'ffersken': [('fferske', False)],
      'fferskens': [('fferske', False)],
      'ffet': [('ffe', False)],
      'ffeter': [('ffet', False)],
      'fficer': [('fficer', False)],
      'fficerer': [('fficere', False)],
      'ffiks': [('ffiks', False)],
      'ffikser': [('ffiks', False)],
      'ffikset': [('ffiks', False)],
      'ffin': [('ffin', False)],
      'ffindende': [('ffinde', False)],
      'ffinder': [('ffinde', False)],
      'ffindes': [('ffinde', False)],
      'ffinere': [('ffinere', False)],
      'ffinerer': [('ffinere', False)],
      'ffiners': [('ffin', False)],
      'ffinet': [('ffin', False)],
      'ffist': [('ffist', False)],
      'ffister': [('ffist', False)],
      'ffjedre': [('ffjedre', False)],
      'ffjedres': [('ffjedre', False)],
      'fflad': [('fflade', False)],
      'fflade': [('fflade', False)],
      'ffle': [('ffle', False)],
      'ffler': [('fflere', False)],
      'fflis': [('ffli', False)],
      'ffløse': [('ffløse', False)],
      'ffløsen': [('ffløse', False)],
      'ffløsens': [('ffløse', False)],
      'ffløsers': [('ffløse', False)],
      'ffløses': [('ffløse', False)],
      'ffolk': [('ffolke', False)],
      'ffolket': [('ffolke', False)],
      'ffons': [('ffon', False)],
      'ffora': [('forum', False)],
      'fforaene': [('forum', False)],
      'fforaenes': [('forum', False)],
      'fforas': [('forum', False)],
      'fforfølger': [('fforfølge', False)],
      'fforhandler': [('fforhandler', False)],
      'fforummer': [('forum', False)],
      'fforummerne': [('forum', False)],
      'fforummernes': [('forum', False)],
      'fforummers': [('forum', False)],
      'fforummet': [('forum', False)],
      'fforummets': [('forum', False)],
      'fforums': [('forum', False)],
      'ffotografer': [('ffotografere', False)],
      'ffraktioner': [('ffraktion', False)],
      'ffrit': [('ffri', False)],
      'ffsides': [('ffside', False)],
      'ffugt': [('ffugte', False)],
      'ffunderede': [('ffundere', False)],
      'ffundet': [('ffinde', False)],
      'ffus': [('ffus', False)],
      'ffuse': [('ffus', False)],
      'ffusioner': [('ffusion', False)],
      'ffyr': [('ffyre', False)],
      'ffyre': [('ffyre', False)],
      'ffyres': [('ffyre', False)],
      'ffyret': [('ffyre', False)],
      'ffærdig': [('ffærdige', False)],
      'ffærdige': [('ffærdige', False)],
      'ffødt': [('fføde', False)],
      'fføl': [('fføl', False)],
      'ffør': [('ffør', False)],
      'fføre': [('fføre', False)],
      'ffører': [('ffør', False)],
      'fførerne': [('ffør', False)],
      'fførernes': [('ffør', False)],
      'fførers': [('ffør', False)],
      'fført': [('fføre', False)],
      "fg'er": [("fg'er", False)],
      "fg'erne": [("fg'er", False)],
      "fg'ernes": [("fg'er", False)],
      "fg'ers": [("fg'er", False)],
      'fgang': [('fgang', False)],
      'fgange': [('fgang', False)],
      'fganges': [('fgang', False)],
      'fgas': [('fgasse', False)],
      'fgasser': [('fgasse', False)],
      'fgifte': [('fgifte', False)],
      'fgiftes': [('fgifte', False)],
      'fgiven': [('fgive', False)],
      'fgiver': [('fgive', False)],
      'fgivet': [('fgive', False)],
      'fgivne': [('fgive', False)],
      'fgjorde': [('fgøre', False)],
      'fgjordes': [('fgøre', False)],
      'fglans': [('fglans', False)],
      'fglat': [('fglatte', False)],
      'fglatte': [('fglatte', False)],
      'fglidende': [('fglidende', False)],
      'fgnav': [('fgnave', False)],
      'fgnaver': [('fgnave', False)],
      'fgnavet': [('fgnave', False)],
      'fgrat': [('fgrate', False)],
      'fgrater': [('fgrate', False)],
      'fgrav': [('fgrave', False)],
      'fgrave': [('fgrave', False)],
      'fgravede': [('fgrave', False)],
      'fgraver': [('fgrave', False)],
      'fgraves': [('fgrave', False)],
      'fgravet': [('fgrave', False)],
      'fgren': [('fgren', False)],
      'fgrene': [('fgrene', False)],
      'fgrenede': [('fgrene', False)],
      'fgrenes': [('fgrene', False)],
      'fgrenet': [('fgrene', False)],
      'fgris': [('fgris', False)],
      'fgrise': [('fgris', False)],
      'fgrises': [('fgris', False)],
      'fgrund': [('fgrund', False)],
      'fgrunde': [('fgrund', False)],
      'fgrundes': [('fgrund', False)],
      'fgræs': [('fgræsse', False)],
      'fgræsser': [('fgræsse', False)],
      'fgræsset': [('fgræsse', False)],
      'fgrøden': [('fgrøde', False)],
      'fgrødens': [('fgrøde', False)],
      'fgrøft': [('fgrøfte', False)],
      'fgrøfter': [('fgrøfte', False)],
      'fgående': [('fgå', False)],
      'fgår': [('fgå', False)],
      'fgænger': [('fgænger', False)],
      'fgængerne': [('fgænger', False)],
      'fgængernes': [('fgænger', False)],
      'fgængers': [('fgænger', False)],
      'fgør': [('fgøre', False)],
      'fhandlende': [('fhandle', False)],
      'fhandler': [('fhandle', False)],
      'fhang': [('fhænge', False)],
      'fhanger': [('fhanger', False)],
      'fhenter': [('fhente', False)],
      'fhjemler': [('fhjemle', False)],
      'fhjemlet': [('fhjemle', False)],
      'fhjulpne': [('fhjælpe', False)],
      'fhjælp': [('fhjælpe', False)],
      'fhjælper': [('fhjælpe', False)],
      'fhold': [('fhold', False)],
      'fholder': [('fholde', False)],
      'fhopper': [('fhopper', False)],
      'fhopperne': [('fhopper', False)],
      'fhoppernes': [('fhopper', False)],
      'fhoppers': [('fhopper', False)],
      'fhorn': [('fhorne', False)],
      'fhornede': [('fhorne', False)],
      'fhornet': [('fhorne', False)],
      'fhud': [('fhude', False)],
      'fhuder': [('fhude', False)],
      'fhug': [('fhugge', False)],
      'fhugget': [('fhugge', False)],
      'fhv.': [('forhenværende', True)],
      'fhændede': [('fhænde', False)],
      'fhænder': [('fhænde', False)],
      'fhæng': [('fhænge', False)],
      'fhængende': [('fhænge', False)],
      'fhænges': [('fhænge', False)],
      'fhængt': [('fhænge', False)],
      'fhærdende': [('fhærde', False)],
      'fhør': [('fhøre', False)],
      'fhører': [('fhøre', False)],
      'fhørt': [('fhøre', False)],
      'fhørte': [('fhøre', False)],
      'fhøst': [('fhøste', False)],
      'fhøster': [('fhøste', False)],
      'fhøvl': [('fhøvle', False)],
      'fhøvle': [('fhøvle', False)],
      'fhøvles': [('fhøvle', False)],
      'fi': [('fi', False)],
      'fianer': [('fian', False)],
      'fianerne': [('fian', False)],
      'fianernes': [('fian', False)],
      'fianers': [('fian', False)],
      'fians': [('fian', False)],
      'fiber': [('fiber', False)],
      'fibers': [('fiber', False)],
      'fibier': [('fibium', False)],
      'fibiernes': [('fibium', False)],
      'fibiers': [('fibium', False)],
      'fibiet': [('fibium', False)],
      'fibiets': [('fibium', False)],
      'ficen': [('fice', False)],
      'ficens': [('fice', False)],
      'ficer': [('ficere', False)],
      'ficere': [('ficere', False)],
      'ficerede': [('ficere', False)],
      'ficeres': [('ficere', False)],
      'ficeret': [('ficere', False)],
      'ficerne': [('fice', False)],
      'ficernes': [('fice', False)],
      'ficers': [('ficer', False)],
      'fichen': [('fiche', False)],
      'ficher': [('fiche', False)],
      'ficinerne': [('ficin', False)],
      'ficitters': [('ficit', False)],
      'fide': [('fid', False)],
      'fiden': [('fide', False)],
      'fidens': [('fide', False)],
      'fides': [('fide', False)],
      'fidet': [('fid', False)],
      'fidier': [('fidi', False)],
      'fidierne': [('fidi', False)],
      'fidiernes': [('fidi', False)],
      'fidt': [('fid', False)],
      'fien': [('fi', False)],
      'fiens': [('fi', False)],
      'fier': [('fi', False)],
      'fierer': [('fiere', False)],
      'fierne': [('fi', False)],
      'fiernes': [('fi', False)],
      'fiers': [('fi', False)],
      "fies'": [('fie', False)],
      'fiet': [('fi', True)],
      'fiets': [('fi', True)],
      'fif': [('fif', True)],
      'fiffene': [('fif', True)],
      'fiffets': [('fif', True)],
      'fiflet': [('fifle', True)],
      'figen': [('figen', False)],
      'figens': [('figen', True)],
      'figer': [('figere', False)],
      'figere': [('figere', False)],
      'figerede': [('figere', False)],
      'figeres': [('figere', False)],
      'figeret': [('figere', False)],
      'fight': [('fighte', True), ('fight', True)],
      'fighter': [('fighte', True), ('fight', True), ('fighter', True)],
      'fighterne': [('fight', True), ('fighter', True)],
      'fighternes': [('fighter', True), ('fight', True)],
      'fighters': [('fight', True), ('fighter', True)],
      'figner': [('figen', True)],
      'fignerne': [('figen', False)],
      'fignernes': [('figen', True)],
      'figurer': [('figurere', True), ('figur', True)],
      'figurskåret': [('figurskåret', True), ('figurskåren', True)],
      'figurskårne': [('figurskåren', True), ('figurskåret', True)],
      'fik': [('få', True)],
      'fikans': [('fikans', False)],
      'fikke': [('fik', False)],
      'fikken': [('fikke', False)],
      'fikkens': [('fikke', False)],
      'fikker': [('fikke', False)],
      'fikkerne': [('fikke', False)],
      'fikkernes': [('fik', False)],
      'fikkers': [('fik', False)],
      'fikret': [('fikret', True)],
      'fiks': [('fikse', True), ('fiks', True)],
      "fiks'": [('fiks', False)],
      'fikse': [('fiks', True), ('fikse', True)],
      'fikser': [('fiksere', True), ('fikse', True)],
      'fikserede': [('fiksere', True)],
      'fikseret': [('fiksere', True)],
      'fikserne': [('fiks', False)],
      'fiksernes': [('fiks', False)],
      'fikset': [('fikse', True)],
      'fikst': [('fiks', False)],
      'fikum': [('fikum', False)],
      'fikums': [('fikum', False)],
      'fil': [('fil', True), ('file', True)],
      'file': [('fil', True), ('file', True)],
      'filede': [('file', False)],
      'filende': [('file', True)],
      'filer': [('filere', True), ('file', True), ('fil', True)],
      'filere': [('filere', True)],
      'fileres': [('filere', False)],
      'filernes': [('fil', False)],
      'files': [('file', True), ('fil', True)],
      'filet': [('file', True), ('filet', True)],
      'fileter': [('filetere', True), ('filet', True)],
      'filets': [('filet', True)],
      'filien': [('fili', False)],
      'filippiner': [('filippiner', True), ('filippine', True)],
      'filippinerne': [('filippiner', True), ('filippine', True)],
      'filippinernes': [('filippine', True), ('filippiner', True)],
      'filippiners': [('filippiner', True), ('filippine', True)],
      'filis': [('filis', False)],
      'filister': [('filister', True)],
      'filisters': [('filister', True)],
      'fill': [('fill', False)],
      'fillen': [('fill', False)],
      'fillens': [('fill', False)],
      'filler': [('fill', False)],
      'fillerne': [('fill', False)],
      'fillernes': [('fill', False)],
      'fillers': [('fill', False)],
      'film': [('filme', True), ('film', True)],
      'filt': [('filt', True), ('filte', True)],
      'filtede': [('filtet', True), ('filte', True)],
      'filten': [('filt', False)],
      'filtens': [('filt', False)],
      'filter': [('filte', True), ('filt', True), ('filter', True)],
      'filterne': [('filt', True)],
      'filternes': [('filt', False)],
      'filters': [('filter', True), ('filt', True)],
      'filtet': [('filtet', True), ('filt', True), ('filte', True)],
      'filtets': [('filt', False)],
      'filtre': [('filter', True), ('filtre', True)],
      'filtrer': [('filtre', True), ('filtrere', True)],
      'filtres': [('filter', True), ('filtre', True)],
      'filtret': [('filter', True), ('filtre', True)],
      'filts': [('filtse', True), ('filt', True)],
      'fims': [('fims', True), ('fimse', True), ('fim', True)],
      'fimse': [('fims', True), ('fimse', True)],
      'fimsede': [('fimset', True), ('fimse', True)],
      'fimser': [('fimse', True)],
      'fimses': [('fims', True), ('fimse', True)],
      'fimset': [('fimset', True), ('fimse', True)],
      'fin': [('fin', True)],
      'finale': [('finale', True), ('final', True)],
      'finalen': [('finale', False)],
      'finalernes': [('finale', False)],
      'finalers': [('finale', False)],
      'finanserne': [('finanser', False)],
      'finansier': [('finansiere', True), ('finansier', True)],
      'finansierer': [('finansier', True), ('finansiere', True)],
      'find': [('finde', False)],
      'findende': [('finde', True)],
      'finder': [('finde', True), ('finder', True)],
      'finderne': [('finder', False)],
      'findes': [('findes', True), ('finde', True)],
      'fine': [('fin', True)],
      'finede': [('fine', False)],
      'finende': [('fine', False)],
      'finer': [('finer', True), ('finere', True)],
      'finere': [('fin', True), ('finere', True)],
      'finerede': [('finere', False)],
      'finerende': [('finere', False)],
      'finerer': [('finer', True), ('finere', True)],
      'fineres': [('finere', False)],
      'fineret': [('finere', False)],
      'finerne': [('fin', False)],
      'finernes': [('fin', False)],
      'finers': [('finer', False)],
      'fines': [('fine', False)],
      'finets': [('fin', False)],
      'fing': [('fing', False)],
      'fingen': [('fing', False)],
      'fingens': [('fing', False)],
      'finger': [('fingere', True), ('finger', True)],
      'fingerer': [('fingere', True), ('fingerere', True)],
      'fingerne': [('fing', False)],
      'fingernes': [('fing', False)],
      'fingers': [('finger', False)],
      'fingre': [('fingre', True), ('finger', True)],
      'fingrede': [('fingre', True), ('fingret', True)],
      'fingres': [('fingre', True), ('finger', True)],
      'fingret': [('fingre', True), ('fingret', True)],
      'fings': [('fing', False)],
      'finister': [('finist', False)],
      'finisters': [('finist', False)],
      'finken': [('finke', False)],
      'finkens': [('finke', False)],
      'finker': [('finker', True), ('finke', True)],
      'finkerne': [('finker', True), ('finke', True)],
      'finkernes': [('finker', True), ('finke', True)],
      'finkers': [('finker', True), ('finke', True)],
      'finnede': [('finnet', True)],
      'finner': [('finne', False)],
      'finnerne': [('finne', False)],
      'finnernes': [('finne', False)],
      'finners': [('finne', False)],
      'finnet': [('finnet', True)],
      'finskåret': [('finskåren', True), ('finskåret', True)],
      'finskårne': [('finskåren', True), ('finskåret', True)],
      'finsorter': [('finsortere', True)],
      'fint': [('finte', True), ('fint', True), ('fin', True)],
      'finte': [('finte', True)],
      'fintens': [('finte', True)],
      'finter': [('finte', True)],
      'finterne': [('finte', True)],
      'finters': [('finte', True)],
      'fintes': [('finte', True)],
      'fintet': [('finte', True)],
      'fintskåret': [('fintskåret', True), ('fintskåren', True)],
      'fintskårne': [('fintskåren', True), ('fintskåret', True)],
      'finvask': [('finvask', True), ('finvaske', True)],
      'finvaske': [('finvaske', True)],
      'fippede': [('fippet', False)],
      'fipper': [('fip', True)],
      'fipperne': [('fip', True)],
      'fippernes': [('fip', True)],
      'fippet': [('fippet', False)],
      'fir': [('fire', True)],
      'firbenet': [('firbenet', True), ('firben', True)],
      'firede': [('fire', True)],
      'firehjulstrukket': [('firehjulstrukken', True), ('firehjulstrukket', True)],
      'firehjulstrukne': [('firehjulstrukket', True), ('firehjulstrukken', True)],
      'firer': [('fire', True), ('firer', True)],
      'firerne': [('firer', True)],
      'firernes': [('firer', True)],
      'firers': [('firer', True)],
      'fires': [('fire', True)],
      'firet': [('fire', True)],
      'firhjulstrukket': [('firhjulstrukket', True), ('firhjulstrukken', True)],
      'firhjulstrukne': [('firhjulstrukken', True), ('firhjulstrukket', True)],
      'firmer': [('firme', True)],
      'firs': [('firs', True)],
      "firs'": [('firs', True)],
      'fis': [('fis', True), ('fise', True), ('fi', True)],
      'fise': [('fis', True), ('fise', True)],
      'fisede': [('fiset', True), ('fise', True)],
      'fisende': [('fise', False)],
      'fiser': [('fise', False)],
      'fisere': [('fisere', False)],
      'fiserede': [('fisere', False)],
      'fiserende': [('fisere', False)],
      'fiseres': [('fisere', False)],
      'fiseret': [('fisere', False)],
      'fises': [('fis', True), ('fise', True)],
      'fiset': [('fiset', True), ('fise', True)],
      'fisk': [('fiske', True), ('fisk', True)],
      'fiske': [('fiske', True)],
      'fiskehandler': [('fiskehandler', True), ('fiskehandel', True)],
      'fiskehandlerne': [('fiskehandel', True), ('fiskehandler', True)],
      'fiskehandlernes': [('fiskehandler', True), ('fiskehandel', True)],
      'fiskehandlers': [('fiskehandel', True), ('fiskehandler', True)],
      'fisken': [('fisk', False)],
      'fisker': [('fisker', True), ('fiske', True)],
      'fiskere': [('fisker', False)],
      'fiskeres': [('fisker', False)],
      'fiskeret': [('fiskeret', True)],
      'fiskerne': [('fisker', False)],
      'fiskernes': [('fisker', False)],
      'fiskers': [('fisker', False)],
      'fisket': [('fiske', False)],
      'fismen': [('fisme', False)],
      'fismens': [('fisme', False)],
      'fismerne': [('fisme', False)],
      'fismernes': [('fisme', False)],
      'fisse': [('fisse', True)],
      'fisser': [('fis', True), ('fisse', True)],
      'fisserne': [('fis', True), ('fisse', True)],
      'fissernes': [('fis', True), ('fisse', True)],
      'fissers': [('fisse', True), ('fis', True)],
      'fisset': [('fis', True)],
      'fist': [('fise', True), ('fiste', True)],
      'fiste': [('fise', True), ('fiste', True)],
      'fisten': [('fist', False)],
      'fistens': [('fist', False)],
      'fister': [('fiste', True)],
      'fisteriers': [('fisteri', False)],
      'fisteriets': [('fisteri', False)],
      'fisterne': [('fist', False)],
      'fisternes': [('fist', False)],
      'fisters': [('fist', False)],
      'fistes': [('fise', True), ('fiste', True)],
      'fistre': [('fistre', True)],
      'fistrede': [('fistre', True)],
      'fistres': [('fistre', True)],
      'fistret': [('fistre', True)],
      'fitere': [('fitere', False)],
      'fiterede': [('fitere', False)],
      'fiterende': [('fitere', False)],
      'fiteres': [('fitere', False)],
      'fiteret': [('fitere', False)],
      'fitiene': [('fiti', False)],
      'fitienes': [('fiti', False)],
      'fitis': [('fiti', False)],
      'fitten': [('fit', False)],
      'fitter': [('fit', False)],
      'fitterne': [('fit', False)],
      'fitternes': [('fit', False)],
      'fitters': [('fit', False)],
      'fittet': [('fit', False)],
      'fituren': [('fiture', False)],
      'fiturens': [('fiture', False)],
      'fiturer': [('fiture', False)],
      'fiturernes': [('fiture', False)],
      'fiturers': [('fiture', False)],
      'five': [('five', False)],
      'fiven': [('five', False)],
      'fivene': [('five', False)],
      'fivenes': [('five', False)],
      'fivens': [('five', False)],
      'fives': [('five', False)],
      'fix': [('fixe', True), ('fix', True)],
      'fixer': [('fixe', True)],
      'fixet': [('fixe', True), ('fix', True)],
      'fixingen': [('hfixing', False)],
      'fiøst': [('fiøs', False)],
      'fjant': [('fjante', True), ('fjant', True)],
      'fjantede': [('fjante', True), ('fjantet', True)],
      'fjantet': [('fjant', True), ('fjantet', True), ('fjante', True)],
      'fjas': [('fjase', True), ('fjas', True)],
      'fjaset': [('fjas', True), ('fjase', True)],
      'fjedre': [('fjeder', True), ('fjedre', True)],
      'fjedres': [('fjeder', True), ('fjedre', True)],
      'fjende': [('fjende', True)],
      'fjer': [('fjer', False)],
      'fjerede': [('fjeret', True)],
      'fjeret': [('fjeret', True)],
      'fjern': [('fjern', True), ('fjerne', True)],
      'fjerne': [('fjern', True), ('fjerne', True)],
      'fjernede': [('fjerne', False)],
      'fjerner': [('fjerne', True)],
      'fjernerne': [('fjerner', False)],
      'fjerners': [('fjerner', False)],
      'fjernes': [('fjerne', True)],
      'fjernet': [('fjerne', True)],
      'fjerpen': [('fjerpen', True)],
      'fjerpens': [('fjerpen', True)],
      'fjers': [('fjer', False)],
      'fjert': [('fjerte', True), ('fjert', True)],
      'fjerte': [('fjerte', True), ('fjert', True)],
      'fjertede': [('fjerte', True)],
      'fjerter': [('fjerte', True)],
      'fjertes': [('fjerte', True), ('fjert', True)],
      'fjog': [('fjog', True)],
      'fjoget': [('fjog', True), ('fjoget', True)],
      'fjollede': [('fjollet', True), ('fjolle', True)],
      'fjollet': [('fjollet', True), ('fjolle', True)],
      'fjord': [('fjord', False)],
      'fjorde': [('fjord', False)],
      'fjorden': [('fjord', True)],
      'fjordens': [('fjord', False)],
      'fjordes': [('fjord', False)],
      'fjords': [('fjord', True)],
      'fjorten': [('fjorten', True)],
      'fjortens': [('fjorten', True)],
      'fjottede': [('fjotte', True), ('fjottet', True)],
      'fjottet': [('fjotte', True), ('fjottet', True)],
      'fjumrede': [('fjumre', True), ('fjumret', True)],
      'fjumret': [('fjumret', True), ('fjumre', True)],
      'fjumsede': [('fjumse', True), ('fjumset', True)],
      'fjumset': [('fjumset', True), ('fjumse', True)],
      'fjæl': [('fjæl', True), ('fjæle', True)],
      'fjæle': [('fjæl', True), ('fjæle', True)],
      'fjæler': [('fjæle', True)],
      'fjæles': [('fjæl', True), ('fjæle', True)],
      'fjært': [('fjært', True), ('fjærte', True)],
      'fjærte': [('fjært', True), ('fjærte', True)],
      'fjærtes': [('fjært', True), ('fjærte', True)],
      'fk': [('fk', False)],
      'fkald': [('fkald', False)],
      'fkaldet': [('fkald', False)],
      'fkalk': [('fkalke', False)],
      'fkalke': [('fkalke', False)],
      'fkalker': [('fkalke', False)],
      'fkalkes': [('fkalke', False)],
      'fkaster': [('fkaste', False)],
      'fklaps': [('fklapse', False)],
      'fklapset': [('fklapse', False)],
      'fklar': [('fklare', False)],
      'fklare': [('fklare', False)],
      'fklarer': [('fklare', False)],
      'fklæder': [('fklæde', False)],
      'fkobler': [('fkoble', False)],
      'fkoblet': [('fkoble', False)],
      'fkoderne': [('fkoder', False)],
      'fkodernes': [('fkoder', False)],
      'fkoders': [('fkoder', False)],
      'fkoge': [('fkoge', False)],
      'fkoger': [('fkoge', False)],
      'fkoges': [('fkoge', False)],
      'fkom': [('fkom', False)],
      'fkommet': [('fkom', False)],
      'fkort': [('fkorte', False)],
      'fkorte': [('fkorte', False)],
      'fkortere': [('fkorter', False)],
      'fkorternes': [('fkorter', False)],
      'fkortet': [('fkorte', False)],
      'fkristne': [('fkristne', False)],
      'fkrog': [('fkrog', False)],
      'fkroge': [('fkrog', False)],
      'fkroges': [('fkrog', False)],
      'fkryds': [('fkrydse', False)],
      'fkrydser': [('fkrydse', False)],
      'fkrydset': [('fkrydse', False)],
      'fkræft': [('fkræfte', False)],
      'fkræfter': [('fkræfte', False)],
      'fkræv': [('fkræve', False)],
      'fkrævende': [('fkræve', False)],
      'fkræver': [('fkræve', False)],
      'fkrævet': [('fkræve', False)],
      'fkvist': [('fkviste', False)],
      'fkviste': [('fkviste', False)],
      'fkvistes': [('fkviste', False)],
      'fkøl': [('fkøle', False)],
      'fkøle': [('fkøle', False)],
      'fkøler': [('fkøle', False)],
      'fkøles': [('fkøle', False)],
      'fkølet': [('fkøle', False)],
      'fl': [('fle', False)],
      'flab': [('flab', True)],
      'flad': [('flade', True), ('flad', True)],
      'flade': [('flade', True), ('flad', True)],
      'fladede': [('flade', True)],
      'fladeligt': [('fladelig', False)],
      'fladen': [('flade', True)],
      'fladens': [('flade', True)],
      'flader': [('flade', False)],
      'fladere': [('flad', True)],
      'fladerne': [('flade', False)],
      'fladernes': [('flade', False)],
      'fladers': [('flade', False)],
      'fladet': [('flade', True)],
      'flads': [('flad', False)],
      'fladt': [('fladt', True), ('flad', True)],
      'fladvandet': [('fladvandet', True), ('fladvand', True)],
      'flag': [('flag', True), ('flage', True)],
      'flagen': [('flage', False)],
      'flagens': [('flage', False)],
      'flager': [('flage', False)],
      'flagerne': [('flage', False)],
      'flagernes': [('flage', False)],
      'flagers': [('flage', False)],
      'flaget': [('flag', True), ('flage', True)],
      'flagre': [('flagre', True)],
      'flagrede': [('flagre', True)],
      'flagres': [('flagre', True)],
      'flags': [('flag', False)],
      'flagte': [('flagt', False)],
      'flak': [('flak', True), ('flakke', True)],
      'flakke': [('flakke', True), ('flak', True)],
      'flakken': [('flakken', False)],
      'flakkende': [('flakke', True)],
      'flakkens': [('flakken', False)],
      'flakker': [('flakke', True)],
      'flakket': [('flakke', True), ('flak', True)],
      'flaks': [('flakse', True), ('flak', True)],
      'flam': [('flamme', False)],
      'flamme': [('flamme', False)],
      'flammede': [('flammet', True), ('flamme', True)],
      'flammen': [('flamme', True)],
      'flammens': [('flamme', False)],
      'flammer': [('flamme', False)],
      'flammet': [('flamme', True), ('flammet', True)],
      'flanens': [('flane', True)],
      'flaner': [('flane', True), ('flanere', True)],
      'flanerne': [('flane', True)],
      'flaners': [('flane', True)],
      'flanet': [('flane', True)],
      'flang': [('flang', False)],
      'flange': [('flange', False)],
      'flangens': [('flange', True)],
      'flanges': [('flange', True)],
      'flangt': [('flang', False)],
      'flanke': [('flanke', True)],
      'flanker': [('flankere', True), ('flanke', True)],
      'flap': [('flap', True), ('flappe', True)],
      'flappede': [('flappe', True)],
      'flapper': [('flappe', True), ('flap', True)],
      'flappet': [('flappe', True)],
      'flaps': [('flap', True)],
      'flask': [('flaske', False)],
      'flaske': [('flaske', False)],
      'flaskede': [('flaske', False)],
      'flasken': [('flaske', False)],
      'flaskens': [('flaske', False)],
      'flasker': [('flaske', False)],
      'flaskerne': [('flaske', False)],
      'flaskernes': [('flaske', False)],
      'flaskers': [('flaske', False)],
      'flaskes': [('flaske', True)],
      'flasket': [('flaske', False)],
      'flast': [('flaste', False)],
      'flastede': [('flaste', False)],
      'flaster': [('flaste', False)],
      'fled': [('flede', False)],
      'fledes': [('fle', False)],
      'fledet': [('flede', False)],
      'flejr': [('flejre', False)],
      'flejre': [('flejre', False)],
      'flejres': [('flejre', False)],
      'fleks': [('flekse', True)],
      'flekse': [('flekse', True)],
      'flekser': [('flekse', True)],
      'flekset': [('flekse', True)],
      'flekter': [('flektere', False)],
      'flekterende': [('flekterende', True)],
      'flen': [('ffel', False)],
      'flens': [('ffel', False)],
      'flerede': [('flere', False)],
      'fleredes': [('flere', False)],
      'flerer': [('flere', False)],
      'fleret': [('flere', False)],
      'flerne': [('ffel', False)],
      'flernes': [('ffel', False)],
      'flers': [('ffel', False)],
      'flet': [('flette', True), ('flet', True)],
      'flets': [('flet', True)],
      'flette': [('flette', False)],
      'flettede': [('flette', False)],
      'fletten': [('flet', False)],
      'flettende': [('flette', True)],
      'flettens': [('flet', False)],
      'fletter': [('flette', False)],
      'fletterne': [('flet', False)],
      'fletternes': [('flet', False)],
      'fletters': [('flet', False)],
      'flettet': [('flette', False)],
      'flever': [('flevere', False)],
      'flevere': [('flevere', False)],
      'fleveres': [('flevere', False)],
      'flid': [('flid', True)],
      'fliden': [('flid', False)],
      'flidens': [('flid', False)],
      'flids': [('flid', True)],
      'fliens': [('fli', False)],
      'flier': [('fli', False)],
      'fliers': [('fli', False)],
      'flig': [('flig', True)],
      'flige': [('flig', False)],
      'fligede': [('fliget', True)],
      'fligen': [('flig', False)],
      'fligens': [('flig', False)],
      'fliges': [('flig', True)],
      'fliget': [('fliget', True)],
      'fligt': [('flig', False)],
      'flik': [('flik', True), ('flikke', True)],
      'flikke': [('flikke', True)],
      'flikken': [('flik', True)],
      'flikker': [('flik', True), ('flikke', True)],
      'flikkerne': [('flik', True)],
      'flikkernes': [('flik', True)],
      'flikkers': [('flik', True)],
      'flikkes': [('flikke', False)],
      'flikket': [('flikke', False)],
      'fliktet': [('flikte', False)],
      'flimmer': [('flimmer', True)],
      'flimmers': [('flimmer', True)],
      'flimrende': [('flimre', True)],
      'flink': [('flink', True)],
      'flinke': [('flink', True)],
      'flintrende': [('flintrende', True), ('flintre', True)],
      'flip': [('flippe', True), ('flip', True)],
      'flippede': [('flippe', True), ('flippet', True)],
      'flippen': [('flip', False)],
      'flippens': [('flip', False)],
      'flipper': [('flipper', True), ('flip', True), ('flippe', True)],
      'flipperne': [('flipper', True), ('flip', True)],
      'flippernes': [('flipper', True), ('flip', True)],
      'flippers': [('flipper', True), ('flip', True)],
      'flippet': [('flippe', True), ('flip', True), ('flippet', True)],
      'flips': [('flip', False)],
      'flir': [('flire', False)],
      'fliren': [('flire', True)],
      'flirens': [('flire', True)],
      'flirt': [('flirte', True), ('flirt', True)],
      'flirter': [('flirte', True), ('flirt', True)],
      'flis': [('flis', True)],
      'flisen': [('flise', True), ('flis', True)],
      'flisens': [('flis', True), ('flise', True)],
      'fliser': [('flis', True), ('flise', True)],
      'fliserne': [('flis', True), ('flise', True)],
      'flisernes': [('flis', True), ('flise', True)],
      'flisers': [('flis', True), ('flise', True)],
      'flittede': [('flitte', False)],
      'flitter': [('flitter', True)],
      'flitters': [('flitter', True)],
      'flittet': [('flitte', False)],
      'flittigt': [('flittigt', True), ('flittig', True)],
      'fliv': [('flive', False)],
      'flivet': [('flive', False)],
      'flod': [('flod', False)],
      'floden': [('flod', False)],
      'flodens': [('flod', False)],
      'floders': [('flod', True)],
      'flods': [('flod', False)],
      'flok': [('flok', True), ('flokke', True)],
      'flokke': [('flokke', True), ('flok', True)],
      'flokkede': [('flokke', False)],
      'flokkedes': [('flokkes', True), ('flokke', True)],
      'flokken': [('flok', False)],
      'flokkens': [('flok', False)],
      'flokker': [('flokke', False)],
      'flokkes': [('flokke', True), ('flok', True), ('flokkes', True)],
      'flokket': [('flokke', True)],
      'floks': [('flok', True), ('floks', True)],
      'flom': [('flomme', True), ('flom', True)],
      'flomme': [('flomme', True), ('flom', True)],
      'flommede': [('flomme', True)],
      'flommefedt': [('flommefed', True), ('flommefedt', True)],
      'flommen': [('flomme', True), ('flom', True)],
      'flommens': [('flomme', True), ('flom', True)],
      'flommer': [('flomme', True)],
      'flommerne': [('flomme', True)],
      'flommernes': [('flomme', True)],
      'flommers': [('flomme', True)],
      'flommes': [('flom', True), ('flomme', True)],
      'flommet': [('flomme', True)],
      'flon': [('flon', False)],
      'floner': [('flon', False)],
      'flonet': [('flon', False)],
      'flop': [('flop', True), ('floppe', True)],
      'flopper': [('floppe', True)],
      'floppet': [('floppe', True), ('flop', True)],
      'flor': [('flor', False)],
      'floret': [('flor', False)],
      'floromvundne': [('floromvunden', True), ('floromvundet', True)],
      'flors': [('flor', False)],
      'flos': [('flosse', True), ('flos', True)],
      'flossede': [('flosse', True), ('flosset', True)],
      'flossen': [('floss', False)],
      'flossens': [('floss', False)],
      'flosser': [('flosse', True), ('flos', True)],
      'flosserne': [('flos', True)],
      'flossernes': [('flos', True)],
      'flossers': [('flos', True)],
      'flosset': [('flosse', True), ('flos', True), ('flosset', True)],
      'flot': [('flotte', True), ('flot', True)],
      'flotte': [('flotte', True), ('flot', True)],
      'flottet': [('flotte', True)],
      'flov': [('flov', True), ('flove', True)],
      'flove': [('flove', True), ('flov', True)],
      'flovedes': [('flove', True), ('floves', True)],
      'flovende': [('flove', True)],
      'flover': [('flove', True)],
      'floves': [('floves', True), ('flove', True)],
      'flovet': [('flove', True)],
      'fluen': [('flue', False)],
      'fluens': [('flue', True)],
      'fluer': [('flue', True)],
      'fluerne': [('flue', False)],
      'fluernes': [('flue', False)],
      'fluers': [('flue', False)],
      'flues': [('flue', False)],
      'flugt': [('flugte', True), ('flugt', True)],
      'flugte': [('flugte', False)],
      'flugtende': [('flugte', False)],
      'flugter': [('flugt', True), ('flugte', True), ('flugter', True)],
      'flugterne': [('flugter', True), ('flugt', True)],
      'flugternes': [('flugt', True), ('flugter', True)],
      'flugters': [('flugter', True), ('flugt', True)],
      'flugtes': [('flugte', False)],
      'flukkende': [('flukke', False)],
      'flukker': [('flukke', False)],
      'flukkerne': [('flukke', False)],
      'flukkernes': [('flukke', False)],
      'flukkers': [('flukke', False)],
      'flunkende': [('flunkende', True)],
      'fluns': [('flunse', True)],
      'flunser': [('flunse', True)],
      'flunset': [('flunse', True)],
      'flur': [('flure', False)],
      'flure': [('flure', False)],
      'flurer': [('flure', False)],
      'flures': [('flure', False)],
      'flus': [('flus', True)],
      'flusede': [('fluse', False)],
      'fluser': [('fluse', False)],
      'fluset': [('fluse', False)],
      'flussens': [('flus', True)],
      'flutens': [('flute', True)],
      'flutter': [('flutter', True)],
      'flutters': [('flutter', True)],
      'flyd': [('flyde', True)],
      'flyde': [('flyde', False)],
      'flyden': [('flyd', False)],
      'flydende': [('flydende', True), ('flyde', True)],
      'flydens': [('flyd', False)],
      'flyder': [('flyder', True), ('flyde', True)],
      'flydere': [('flyder', True)],
      'flyderes': [('flyder', True)],
      'flyderne': [('flyder', True)],
      'flydernes': [('flyder', True)],
      'flyders': [('flyder', True)],
      'flydes': [('flyde', False)],
      'flydt': [('flyde', False)],
      'flyer': [('flyer', True), ('fly', True)],
      'flyerne': [('flyer', True)],
      'flyernes': [('flyer', True)],
      'flyers': [('flyer', True)],
      'flygtig': [('flygtig', True)],
      'flygtige': [('flygtig', True)],
      'flys': [('fly', True)],
      'flyse': [('flyse', False)],
      'flyst': [('flyse', False)],
      'flyste': [('flyse', False)],
      'flystes': [('flyse', False)],
      'flytter': [('flytte', True)],
      'flytterne': [('flytter', False)],
      'flytternes': [('flytter', False)],
      'flytters': [('flytter', False)],
      'flyv': [('flyve', False)],
      'flyvende': [('flyve', True)],
      'flyver': [('flyve', True), ('flyver', True)],
      'flå': [('flå', True)],
      'flåd': [('flåde', True), ('flåd', True)],
      'flåede': [('flå', True)],
      'flående': [('flå', True)],
      'flår': [('flå', True)],
      'flås': [('flå', True)],
      'flåse': [('flåse', False)],
      'flåses': [('flåse', False)],
      'flåt': [('flåt', False)],
      'flæb': [('flæb', True), ('flæbe', True)],
      'flæber': [('flæbe', True)],
      'flæbet': [('flæb', True), ('flæbe', True)],
      'flæg': [('flæg', True)],
      'flæge': [('flæge', False)],
      'flægen': [('flæg', True)],
      'flægens': [('flæg', True)],
      'flægernes': [('flæge', False)],
      'flæget': [('flæg', True)],
      'flægge': [('flægge', False)],
      'flægges': [('flægge', False)],
      'flægs': [('flæg', True)],
      'flæk': [('flække', True)],
      'flække': [('flække', True)],
      'flækken': [('flækken', True), ('flække', True)],
      'flækkens': [('flække', True)],
      'flækker': [('flække', True)],
      'flækkerne': [('flække', True)],
      'flækkernes': [('flække', True)],
      'flækkers': [('flække', True)],
      'flæng': [('flænge', True), ('flæng', True)],
      'flængede': [('flænge', True)],
      'flængedes': [('flænge', True)],
      'flængers': [('flænge', True)],
      'flænges': [('flænge', True)],
      'flænget': [('flænge', True)],
      'flæns': [('flænse', True)],
      'flænser': [('flænser', True), ('flænse', True)],
      'flær': [('flære', False)],
      'flærer': [('flære', False)],
      'flæser': [('flæse', True)],
      'flæserne': [('flæse', True)],
      'flæsernes': [('flæse', True)],
      'flæsers': [('flæse', True)],
      'flæsk': [('flæske', True), ('flæsk', True)],
      'flæskede': [('flæske', True), ('flæsket', True)],
      'flæsket': [('flæsket', True), ('flæsk', True), ('flæske', True)],
      'flæsset': [('flæsse', False)],
      'flæst': [('flæse', False)],
      'flæste': [('flæse', False)],
      'flæstes': [('flæse', False)],
      'fløb': [('fløb', False)],
      'fløbet': [('fløb', False)],
      'flød': [('flyde', True), ('fløde', True)],
      'flødede': [('fløde', True)],
      'fløden': [('fløde', False)],
      'flødens': [('fløde', False)],
      'fløder': [('fløde', True)],
      'fløj': [('fløj', True), ('flyve', True)],
      'fløje': [('fløj', False)],
      'fløjede': [('fløjet', False)],
      'fløjen': [('fløj', True), ('flyve', True)],
      'fløjens': [('fløj', False)],
      'fløjes': [('fløj', False)],
      'fløjet': [('flyve', False)],
      'fløjne': [('flyve', True)],
      'fløjt': [('fløjte', True), ('fløjt', True)],
      'fløjten': [('fløjten', True), ('fløjte', True)],
      'fløjtet': [('fløjte', True), ('fløjt', True)],
      'fløn': [('flønne', False)],
      'flønne': [('flønne', False)],
      'flønnede': [('flønne', False)],
      'flønnes': [('flønne', False)],
      'flønnet': [('flønnet', False)],
      'flør': [('flør', False)],
      'flørernes': [('flør', False)],
      'fløs': [('fløs', True)],
      'fløse': [('fløs', True)],
      'fløsede': [('fløset', True)],
      'fløsen': [('fløs', True)],
      'fløsens': [('fløs', True)],
      'fløser': [('fløse', False)],
      'fløserne': [('fløse', False)],
      'fløsernes': [('fløse', False)],
      'fløsers': [('fløser', False)],
      'fløses': [('fløs', True)],
      'fløst': [('fløse', False)],
      'fløste': [('fløse', False)],
      'fløv': [('fløve', False)],
      'fløvet': [('fløve', False)],
      'fmagre': [('fmagre', False)],
      'fmagt': [('fmagt', False)],
      'fmaler': [('fmale', False)],
      'fman': [('fman', False)],
      'fmarchernes': [('fmarch', False)],
      'fmat': [('fmatte', False)],
      'fmatte': [('fmatte', False)],
      'fmattede': [('fmatte', False)],
      'fmatter': [('fmatte', False)],
      'fmattet': [('fmatte', False)],
      'fmejer': [('fmeje', False)],
      'fmelder': [('fmelde', False)],
      'fmeldt': [('fmelde', False)],
      'fmisbrug': [('fmisbrug', False)],
      'fmisbruger': [('fmisbruger', False)],
      'fmonteret': [('fmontere', False)],
      'fmål': [('fmåle', False)],
      'fmåler': [('fmåle', False)],
      'fmærk': [('fmærke', False)],
      'fmærkende': [('fmærke', False)],
      'fmønstre': [('fmønstre', False)],
      'fmønstrede': [('fmønstre', False)],
      'fmønstres': [('fmønstre', False)],
      'fmønstret': [('fmønstre', False)],
      'fnadder': [('fnadder', True)],
      'fnadders': [('fnadder', True)],
      'fnakke': [('fnakke', False)],
      'fnar': [('fnar', False)],
      'fnarre': [('fnar', False)],
      'fnarres': [('fnar', False)],
      'fnat': [('fnat', True)],
      'fnattet': [('fnattet', True), ('fnat', True)],
      'fne': [('ffen', False)],
      'fnes': [('fnise', True)],
      'fnien': [('fnie', False)],
      'fniens': [('fnie', False)],
      'fnier': [('fnie', False)],
      'fnierne': [('fnie', False)],
      'fniernes': [('fnie', False)],
      'fniers': [('fnie', False)],
      'fnis': [('fnise', True), ('fnis', True)],
      "fnis'": [('fnis', True)],
      'fniser': [('fnise', True)],
      'fniset': [('fnis', True), ('fnise', True)],
      'fnist': [('fnise', True)],
      'fnium': [('fnium', False)],
      'fniums': [('fnium', False)],
      'fns': [('fn', True)],
      'fnug': [('fnugge', True), ('fnug', True)],
      'fnuggede': [('fnugge', True), ('fnugget', True)],
      'fnugget': [('fnugge', True), ('fnugget', True), ('fnug', True)],
      'fnuller': [('fnuller', True)],
      'fnullers': [('fnuller', True)],
      'fnummer': [('fnummer', False)],
      'fnummers': [('fnummer', False)],
      'fnys': [('fnys', True), ('fnyse', True)],
      'fnyset': [('fnyse', True), ('fnys', True)],
      'fnød': [('fnød', False)],
      'fnøden': [('fnød', False)],
      'fnødt': [('fnøde', False)],
      'fnøs': [('fnyse', True)],
      'fo': [('fo', False)],
      'fobe': [('fob', False)],
      'fober': [('fob', False)],
      'fobis': [('fobi', False)],
      'fobs': [('fob', False)],
      'foden': [('fod', False)],
      'fodens': [('fod', False)],
      'foder': [('foder', False)],
      'foders': [('foder', False)],
      'fodret': [('fodre', False)],
      'foen': [('fo', False)],
      'foens': [('fo', False)],
      'foer': [('fo', False)],
      'foerne': [('fo', False)],
      'foernes': [('fo', False)],
      'foers': [('fo', False)],
      'foet': [('fo', False)],
      'fog': [('fog', False)],
      'fogets': [('fog', False)],
      'foiler': [('foil', False)],
      'foilerne': [('foil', False)],
      'foilers': [('foil', False)],
      'fok': [('fok', False)],
      'fokale': [('fokal', False)],
      'fokke': [('fok', False)],
      'fokker': [('fok', False)],
      'fokkerne': [('fok', False)],
      'fokkernes': [('fok', True)],
      'fokkers': [('fok', False)],
      'fokkes': [('fok', True)],
      'foks': [('fok', False)],
      'fol': [('fole', True), ('fol', True)],
      'fold': [('folde', True), ('fold', True)],
      'folde': [('fold', True), ('folde', True)],
      'folden': [('fold', False)],
      'foldene': [('fold', True)],
      'foldenes': [('fold', False)],
      'foldens': [('fold', False)],
      'folder': [('fold', True), ('folde', True), ('folder', True)],
      'foldere': [('folder', True)],
      'folderne': [('folder', True), ('fold', True)],
      'foldernes': [('fold', True), ('folder', True)],
      'folders': [('fold', True), ('folder', True)],
      'foldes': [('fold', True), ('folde', True)],
      'fole': [('fole', True)],
      'folede': [('fole', True)],
      'folen': [('fole', True)],
      'folens': [('fole', True)],
      'foler': [('fole', True)],
      'folers': [('fole', True)],
      'foles': [('fole', True)],
      'folet': [('fole', True)],
      'foli': [('foli', False)],
      'folien': [('folie', True)],
      'foliens': [('folie', True)],
      'folier': [('folie', True), ('foliere', True)],
      'folierne': [('folie', True)],
      'foliernes': [('folie', True)],
      'foliers': [('folie', True)],
      'foliet': [('folie', True)],
      'foliets': [('folie', True)],
      'folinger': [('foling', True)],
      'folingerne': [('foling', True)],
      'folingernes': [('foling', True)],
      'folingers': [('foling', True)],
      'folk': [('folk', False)],
      'folkede': [('folke', False)],
      'folkens': [('folkens', True)],
      'folker': [('folke', False)],
      'folkestyret': [('folkestyre', True), ('folkestyret', True)],
      'folket': [('folk', True)],
      'fomaner': [('foman', False)],
      'fomanerne': [('foman', False)],
      'fomanernes': [('foman', False)],
      'fomaners': [('foman', False)],
      'fonde': [('fond', False)],
      'fonden': [('fond', False)],
      'fondens': [('fond', False)],
      'fonder': [('fond', True)],
      'fonderne': [('fond', True)],
      'fondernes': [('fond', True)],
      'fonders': [('fond', True)],
      'fondes': [('fond', False)],
      'fondet': [('fond', True)],
      'fondets': [('fond', True)],
      'fonds': [('fonds', True), ('fond', True)],
      'foner': [('fon', True)],
      'fonere': [('fonere', False)],
      'fonerede': [('fonere', False)],
      'fonerende': [('fonere', False)],
      'foneres': [('fonere', False)],
      'foneret': [('fonere', False)],
      'fonets': [('fon', False)],
      'fonien': [('foni', False)],
      'foniens': [('foni', False)],
      'fonier': [('foni', False)],
      'fonierne': [('foni', False)],
      'foniernes': [('foni', False)],
      'foniers': [('foni', False)],
      'foniets': [('fonium', False)],
      'fons': [('fon', True)],
      "fons'": [('fons', False)],
      'fonsens': [('fons', False)],
      'fonser': [('fons', False)],
      'font': [('font', True)],
      'fonte': [('font', True)],
      'fonten': [('font', True)],
      'fontens': [('font', False)],
      'fonter': [('font', False)],
      'fonternes': [('font', False)],
      'fonters': [('font', False)],
      'for': [('for', True), ('fare', True), ('fore', True)],
      'fora': [('forum', True)],
      'foraene': [('forum', True)],
      'foraenes': [('forum', True)],
      'foragt': [('foragt', True), ('foragte', True)],
      'foragter': [('foragte', True), ('foragter', True)],
      'forandrede': [('forandre', True)],
      'forandret': [('forandre', True)],
      'forankrede': [('forankre', True)],
      'forarbejdede': [('forarbejde', True)],
      'forarbejdet': [('forarbejde', True)],
      'foras': [('forum', True)],
      'forbandede': [('forbande', True), ('forbandet', True)],
      'forbandet': [('forbandet', True), ('forbande', True)],
      'forbandt': [('forbinde', True), ('forbandt', True)],
      'forbarmede': [('forbarme', True)],
      'forbarmende': [('forbarme', True)],
      'forbarmet': [('forbarme', True)],
      'forbavsede': [('forbavse', True), ('forbavset', True)],
      'forbavset': [('forbavse', True), ('forbavset', True)],
      'forbehold': [('forbehold', True), ('forbeholde', True)],
      'forben': [('forbene', True), ('forben', True)],
      'forbenede': [('forbenet', True), ('forbene', True)],
      'forbenet': [('forbenet', True), ('forben', True), ('forbene', True)],
      'forberede': [('forberede', True)],
      'forberedende': [('forberede', True)],
      'forberedt': [('forberede', True)],
      'forberedte': [('forberede', True)],
      'forbigående': [('forbigå', True), ('forbigående', True)],
      'forbindende': [('forbinde', True), ('forbindende', True)],
      'forbitrede': [('forbitre', True), ('forbitret', True)],
      'forbitret': [('forbitre', True), ('forbitret', True)],
      'forbrug': [('forbruge', True), ('forbrug', True)],
      'forbruger': [('forbruge', True), ('forbruger', True)],
      'forbryder': [('forbryde', True), ('forbryder', True)],
      'forbrødre': [('forbrødre', True)],
      'forbrødres': [('forbrødre', True)],
      'forbudt': [('forbudt', True), ('forbyde', True)],
      'forbunden': [('forbunden', True), ('forbinde', True)],
      'forbundet': [('forbinde', True), ('forbund', True)],
      'forbundne': [('forbunden', True), ('forbinde', True)],
      'forcer': [('force', True), ('forcere', True)],
      'forcerede': [('forceret', True), ('forcere', True)],
      'forceret': [('forceret', True), ('forcere', True)],
      'ford': [('ford', True)],
      'fordansers': [('fordanser', True)],
      'fordanske': [('fordanske', True)],
      'fordel': [('fordele', True), ('fordel', True)],
      'fordele': [('fordele', True), ('fordel', True)],
      'fordeler': [('fordele', True)],
      'fordelers': [('fordeler', False)],
      'fordeles': [('fordel', True), ('fordele', True)],
      'fordrede': [('fordre', False)],
      'fordrer': [('fordre', True)],
      'fordrerne': [('fordrer', False)],
      'fordrernes': [('fordrer', False)],
      'fordrers': [('fordrer', False)],
      'fordret': [('fordre', True)],
      'fordrevet': [('fordrive', True)],
      'fordrevne': [('fordrive', True)],
      'fordriv': [('fordrive', True)],
      'fordum': [('fordumme', True), ('fordum', True)],
      'fordærv': [('fordærve', True), ('fordærv', True)],
      'fordærvede': [('fordærve', True)],
      'fordærver': [('fordærve', True)],
      'fordærvet': [('fordærv', True), ('fordærve', True)],
      'fordøjede': [('fordøje', True)],
      'fordøjet': [('fordøje', True)],
      'fordømt': [('fordømt', True), ('fordømme', True)],
      'fordømte': [('fordømt', True), ('fordømme', True)],
      'fore': [('fore', False)],
      'forede': [('fore', True)],
      'foredrag': [('foredrage', True), ('foredrag', True)],
      'foredraget': [('foredrag', True), ('foredrage', True)],
      'foregivende': [('foregive', True), ('foregivende', True)],
      'foregående': [('foregående', True), ('foregå', True)],
      'forekommende': [('forekomme', True), ('forekommende', True)],
      'foreliggende': [('foreliggende', True), ('foreligge', True)],
      'forelskede': [('forelske', True)],
      'forelsket': [('forelske', True)],
      'forelæg': [('forelægge', True)],
      'forelæser': [('forelæser', True), ('forelæse', True)],
      'foren': [('forene', True)],
      'forende': [('fore', True), ('forende', True)],
      'forender': [('forende', True)],
      'forenderne': [('forende', True)],
      'forenders': [('forende', True)],
      'forene': [('for', True), ('forene', True)],
      'forenes': [('for', True), ('forene', True)],
      'forer': [('fore', True)],
      'forere': [('forere', False)],
      'forerede': [('forere', False)],
      'foreres': [('forere', False)],
      'foreret': [('forere', False)],
      'fores': [('fore', False)],
      'foresat': [('foresætte', True), ('foresat', True)],
      'foresatte': [('foresætte', True), ('foresat', True)],
      'forespørger': [('forespørge', True), ('forespørger', True)],
      'forestående': [('forestå', True), ('forestående', True)],
      'foret': [('fore', True), ('for', True)],
      'foretagende': [('foretage', True), ('foretagende', True)],
      'forets': [('for', False)],
      'foreviser': [('forevise', True), ('foreviser', True)],
      'forfald': [('forfalde', True), ('forfald', True)],
      'forfaldet': [('forfalde', True), ('forfald', True)],
      'forfalskede': [('forfalske', True)],
      'forfalsket': [('forfalske', True)],
      'forfatter': [('forfatte', True), ('forfatter', True)],
      'forfiner': [('forfine', True)],
      'forfærdede': [('forfærde', True)],
      'forfærdet': [('forfærde', True)],
      'forfølger': [('forfølger', True), ('forfølge', True)],
      'forfører': [('forføre', True), ('forfører', True)],
      'forgangen': [('forgangen', True), ('forgang', True)],
      'forget': [('forget', True)],
      'forgift': [('forgifte', True), ('forgift', True)],
      'forgående': [('forgå', True)],
      'forgået': [('forgå', True)],
      'forgældede': [('forgælde', True), ('forgældet', True)],
      'forgældet': [('forgælde', True), ('forgældet', True)],
      'forhal': [('forhal', True), ('forhale', True)],
      'forhals': [('forhal', True)],
      'forhandler': [('forhandler', True), ('forhandle', True)],
      'forhastede': [('forhaste', True), ('forhastet', True)],
      'forhastet': [('forhaste', True), ('forhastet', True)],
      'forherligende': [('forherlige', True)],
      'forhjulstrukket': [('forhjulstrukket', True), ('forhjulstrukken', True)],
      'forhjulstrukne': [('forhjulstrukken', True), ('forhjulstrukket', True)],
      'forhold': [('forholde', True), ('forhold', True)],
      'forhud': [('forhud', True), ('forhude', True)],
      'forhør': [('forhøre', True), ('forhør', True)],
      'forien': [('fori', False)],
      'foriens': [('fori', False)],
      'forinternes': [('forint', True)],
      'forinters': [('forint', True)],
      'foris': [('fori', False)],
      'foriserede': [('forisere', False)],
      'foriseret': [('forisere', False)],
      'forjagede': [('forjaget', True), ('forjage', True)],
      'forjaget': [('forjaget', True), ('forjage', True)],
      'fork': [('fork', True), ('forke', True)],
      'forkalk': [('forkalke', True)],
      'forkalkede': [('forkalke', True)],
      'forkalket': [('forkalke', True)],
      'forke': [('fork', True), ('forke', True)],
      'forkede': [('forke', True)],
      'forken': [('fork', True)],
      'forker': [('forke', True)],
      'forkes': [('fork', True), ('forke', True)],
      'forket': [('forke', True)],
      'forklarede': [('forklaret', True), ('forklare', True)],
      'forklarende': [('forklare', True)],
      'forklaret': [('forklaret', True), ('forklare', True)],
      'forkortede': [('forkorte', True)],
      'forkorter': [('forkorte', True)],
      'forkortet': [('forkorte', True)],
      'forkynder': [('forkynder', True), ('forkynde', True)],
      'forkælede': [('forkæle', True)],
      'forkælet': [('forkæle', True)],
      'forkølede': [('forkøle', True)],
      'forkølet': [('forkøle', True)],
      'forlader': [('forlader', True), ('forlade', True)],
      'forladt': [('forlade', True)],
      'forlangende': [('forlange', True), ('forlangende', True)],
      'forled': [('forlede', True), ('forled', True)],
      'forlibt': [('forlibt', True), ('forlibe', True)],
      'forlibte': [('forlibe', True), ('forlibt', True)],
      'forlig': [('forlig', True), ('forlige', True)],
      'forliget': [('forlig', True), ('forlige', True)],
      'forligt': [('forlige', True)],
      'forlis': [('forlise', True), ('forlis', True)],
      'forlov': [('forlove', True), ('forlov', True)],
      'forlovede': [('forlove', True)],
      'forlover': [('forlover', True), ('forlove', True)],
      'forloverne': [('forlover', True)],
      'forlovernes': [('forlover', True)],
      'forlovers': [('forlover', True)],
      'forlovet': [('forlove', True)],
      'forlyd': [('forlyd', True), ('forlyde', True)],
      'forlydende': [('forlydende', True), ('forlyde', True)],
      'forlystelsessyge': [('forlystelsessyge', True), ('forlystelsessyg', True)],
      'forlæg': [('forlægge', True), ('forlæg', True)],
      'forlægger': [('forlægger', True), ('forlægge', True)],
      'forlænger': [('forlænger', True), ('forlænge', True)],
      'forlæst': [('forlæse', True), ('forlæst', True)],
      'forlæste': [('forlæse', True), ('forlæst', True)],
      'forløb': [('forløbe', True), ('forløb', True)],
      'forløben': [('forløben', True), ('forløbe', True)],
      'forløber': [('forløber', True), ('forløbe', True)],
      'forløbet': [('forløbe', True), ('forløb', True)],
      'forløbne': [('forløbe', True), ('forløben', True)],
      'forløser': [('forløse', True), ('forløser', True)],
      'forløst': [('forløse', True)],
      'forløste': [('forløse', False)],
      'form': [('forme', True), ('form', True)],
      'formal': [('formal', True), ('formale', True)],
      'formale': [('formal', True), ('formale', True)],
      'formalt': [('formal', True)],
      'formast': [('formaste', True)],
      'formaster': [('formaste', True)],
      'formater': [('formatere', True), ('format', True)],
      'forme': [('forme', True), ('form', True)],
      'formede': [('forme', True)],
      'formen': [('formene', True), ('form', True)],
      'formene': [('formene', True), ('form', True)],
      'formenes': [('formene', True), ('form', True)],
      'former': [('forme', True), ('former', True), ('form', True), ('formere', True)],
      'formere': [('formere', True), ('former', True)],
      'formerede': [('formere', True)],
      'formeres': [('former', True), ('formere', True)],
      'formeret': [('formere', False)],
      'formerne': [('former', True), ('form', True)],
      'formernes': [('form', True), ('former', True)],
      'formers': [('former', True), ('form', True)],
      'formes': [('forme', True), ('form', True)],
      'formet': [('forme', True)],
      'formgiver': [('formgiver', True), ('formgive', True)],
      'formidlede': [('formidle', True)],
      'formidler': [('formidle', True), ('formidler', True)],
      'formidlet': [('formidle', True)],
      'formindskede': [('formindske', True)],
      'formindsket': [('formindske', True)],
      'formodede': [('formode', True)],
      'formoder': [('formor', True), ('formode', True)],
      'formodet': [('formode', True)],
      'formt': [('form', False)],
      'formulerede': [('formulere', True)],
      'formuleret': [('formulere', True)],
      'formående': [('formå', True)],
      'forn': [('forn', False)],
      'forne': [('forne', True)],
      'fornem': [('fornemme', True), ('fornem', True)],
      'fornemme': [('fornemme', True), ('fornem', True)],
      'fornemmelser': [('fornemmelse', True)],
      'fornemmelserne': [('fornemmelse', True)],
      'fornemmelsernes': [('fornemmelse', False)],
      'fornemmelsers': [('fornemmelse', True)],
      'fornuftigt': [('fornuftigt', True), ('fornuftig', True)],
      'fornyer': [('fornyer', True), ('forny', True)],
      'fornægter': [('fornægte', True), ('fornægter', True)],
      'fornærmede': [('fornærme', True)],
      'fornærmende': [('fornærme', True)],
      'fornærmet': [('fornærme', True), ('fornærmet', True)],
      'fornøjede': [('fornøje', True)],
      'fornøjet': [('fornøje', True)],
      'forordnede': [('forordne', True)],
      'forordnedes': [('forordne', True)],
      'forordnet': [('forordne', True)],
      'forpagter': [('forpagter', True), ('forpagte', True)],
      'forpligtende': [('forpligte', True)],
      'forpligtigende': [('forpligtige', True)],
      'forregn': [('forregne', True)],
      'forrentede': [('forrente', True)],
      'forrentet': [('forrente', True)],
      'forret': [('forrette', True), ('forret', True)],
      'forrettede': [('forrette', True)],
      'forretter': [('forrette', True), ('forret', True)],
      'forrettet': [('forrette', True)],
      'forrevne': [('forreven', True), ('forrevet', True)],
      'forringes': [('forringe', True)],
      'forråd': [('forråd', True), ('forråde', True)],
      'fors': [('for', True)],
      "fors'": [('fors', False)],
      'forsager': [('forsager', True), ('forsage', True)],
      'forsagernes': [('forsager', True)],
      'forsat': [('forsætte', True), ('forsat', True)],
      'forsende': [('forsende', True)],
      'forset': [('forse', True)],
      'forsikrede': [('forsikre', True)],
      'forsikret': [('forsikre', True)],
      'forsk': [('forske', False)],
      'forske': [('forske', False)],
      'forskede': [('forske', False)],
      'forskelligt': [('forskellig', True), ('forskelligt', True)],
      'forsker': [('forsker', True), ('forske', True)],
      'forsket': [('forske', True)],
      'forsknings-': [('forskningsprogram', True), ('forsknings-', True), ('forskningsministerium', True)],
      'forskyl': [('forskylle', True), ('forskyl', True)],
      'forskyldt': [('forskylde', True)],
      'forskyldte': [('forskylde', True)],
      'forskyllet': [('forskyl', True), ('forskylle', True)],
      'forskåren': [('forskåren', True), ('forskære', True)],
      'forskåret': [('forskåren', True), ('forskåret', True), ('forskære', True)],
      'forskårne': [('forskåren', True), ('forskåret', True), ('forskære', True)],
      'forskærer': [('forskærer', True), ('forskære', True)],
      'forslået': [('forslå', True)],
      'forsoner': [('forsoner', True), ('forsone', True)],
      'forstemt': [('forstemt', True), ('forstemme', True)],
      'forstemte': [('forstemme', True), ('forstemt', True)],
      'forsten': [('forstene', True)],
      'forstene': [('forstene', True)],
      'forstenes': [('forstene', True)],
      'forstopper': [('forstopper', True), ('forstoppe', True)],
      'forstyrrede': [('forstyrret', True), ('forstyrre', True)],
      'forstyrrende': [('forstyrre', True)],
      'forstyrrer': [('forstyrre', True)],
      'forstyrret': [('forstyrre', True), ('forstyrret', True)],
      'forståeligt': [('forståeligt', True), ('forståelig', True)],
      'forstående': [('forstå', True)],
      'forstået': [('forstå', False)],
      'forstærkende': [('forstærke', True)],
      'forstærker': [('forstærke', True), ('forstærker', True)],
      'forstøver': [('forstøve', True), ('forstøver', True)],
      'forsur': [('forsure', True)],
      'forsure': [('forsure', True)],
      'forsvar': [('forsvare', True), ('forsvar', True)],
      'forsvarer': [('forsvare', True), ('forsvarer', True)],
      'forsvaret': [('forsvare', True), ('forsvar', True)],
      'forsyn': [('forsyn', True), ('forsyne', True)],
      'forsynende': [('forsyne', True)],
      'forsynet': [('forsyn', True), ('forsyne', True)],
      'forsænkede': [('forsænke', True)],
      'forsænket': [('forsænke', True)],
      'forsæt': [('forsæt', True), ('forsætte', True)],
      'forsætligt': [('forsætligt', True), ('forsætlig', True)],
      'forsætter': [('forsætte', True), ('forsæt', True)],
      'forsøg': [('forsøge', True), ('forsøg', True)],
      'forsøgt': [('forsøge', True)],
      'forsøgte': [('forsøge', True)],
      'forsørgede': [('forsørge', True)],
      'forsørgende': [('forsørge', True)],
      'forsørger': [('forsørge', True), ('forsørger', True)],
      'forsørget': [('forsørge', True)],
      'fort': [('fort', False)],
      'fortabt': [('fortabt', True), ('fortabe', True)],
      'fortabte': [('fortabt', True), ('fortabe', True)],
      'fortalens': [('fortale', True)],
      'fortaler': [('fortale', True), ('fortaler', True)],
      'fortalerne': [('fortale', True), ('fortaler', True)],
      'fortalernes': [('fortaler', True), ('fortale', True)],
      'fortalers': [('fortale', True), ('fortaler', True)],
      'fortalt': [('fortale', True), ('fortælle', True)],
      'fortalte': [('fortælle', True), ('fortale', True)],
      'fortaltes': [('fortale', True), ('fortælle', True)],
      'fortegn': [('fortegne', True), ('fortegn', True)],
      'fortegnet': [('fortegn', True), ('fortegne', True)],
      'forten': [('fort', False)],
      'fortens': [('fort', False)],
      'forter': [('fort', False)],
      'forterne': [('fort', True)],
      'forternes': [('fort', False)],
      'forters': [('fort', True)],
      'fortet': [('fort', True)],
      'fortets': [('fort', True)],
      'fortinnede': [('fortinne', True), ('fortinnet', True)],
      'fortinnet': [('fortinne', True), ('fortinnet', True)],
      'fortjent': [('fortjene', True)],
      'fortjente': [('fortjene', True)],
      'fortolker': [('fortolker', True), ('fortolke', True)],
      'fortrinligt': [('fortrinlig', True), ('fortrinligt', True)],
      'forts': [('fort', True)],
      'fortsat': [('fortsat', True), ('fortsætte', True)],
      'fortsætter': [('fortsætter', True), ('fortsætte', True)],
      'fortvivlede': [('fortvivlet', True), ('fortvivle', True)],
      'fortvivlet': [('fortvivle', True), ('fortvivlet', True)],
      'fortyndende': [('fortynde', True)],
      'fortynder': [('fortynder', True), ('fortynde', True)],
      'fortæller': [('fortæller', True), ('fortælle', True)],
      'fortænkt': [('fortænkt', True), ('fortænke', True)],
      'fortænkte': [('fortænkt', True), ('fortænke', True)],
      'fortærende': [('fortære', True)],
      'fortøjede': [('fortøje', True)],
      'forudsat': [('forudsat', True), ('forudsætte', True)],
      'forudset': [('forudse', True)],
      'forummer': [('forum', True)],
      'forummerne': [('forum', True)],
      'forummernes': [('forum', True)],
      'forummers': [('forum', True)],
      'forummet': [('forum', True)],
      'forummets': [('forum', True)],
      'forums': [('forum', True)],
      'forund': [('forunde', True)],
      'forunder': [('forunde', True)],
      'forurener': [('forurener', True), ('forurene', True)],
      'forurettet': [('forurettet', True), ('forurette', True)],
      'forvalter': [('forvalte', True), ('forvalter', True)],
      'forvarende': [('forvare', True)],
      'forvarer': [('forvare', True)],
      'forvarerne': [('forvarer', False)],
      'forvarers': [('forvarer', False)],
      'forvarmer': [('forvarmer', True), ('forvarme', True)],
      'forvarsler': [('forvarsel', True), ('forvarsle', True)],
      'forvarslet': [('forvarsle', True), ('forvarsel', True)],
      'forvask': [('forvask', True), ('forvaske', True)],
      'forvejen': [('forvejen', True)],
      'forvirrede': [('forvirre', True)],
      'forvirret': [('forvirre', True)],
      'forvis': [('forvisse', True), ('forvise', True)],
      'forvist': [('forvise', True)],
      'forvridende': [('forvride', True)],
      'forvrøvlede': [('forvrøvlet', True), ('forvrøvle', True)],
      'forvrøvlet': [('forvrøvlet', True), ('forvrøvle', True)],
      'forvænt': [('forvænne', True), ('forvænt', True)],
      'forvænte': [('forvænne', True), ('forvænt', True)],
      'forzinkede': [('forzinke', True)],
      'forzinket': [('forzinke', True)],
      'forædler': [('forædler', True), ('forædle', True)],
      'forædt': [('foræde', True), ('forædt', True)],
      'forældre': [('forælder', True)],
      'forældrene': [('forælder', False)],
      'forældrenes': [('forælder', True)],
      'forældres': [('forælder', True)],
      'forære': [('forære', True)],
      'forøde': [('forøde', True)],
      'fos': [('fosse', True), ('fos', True)],
      'fose': [('fose', False)],
      'fosen': [('fose', False)],
      'fosens': [('fose', False)],
      'fosere': [('fosere', False)],
      'foseres': [('fosere', False)],
      'foserne': [('fose', False)],
      'fosernes': [('fose', False)],
      'fosers': [('fose', False)],
      'foss': [('foss', False)],
      'fossen': [('fos', False)],
      'fossens': [('fos', False)],
      'fosser': [('fos', True), ('fosse', True)],
      'fosserne': [('fos', True)],
      'fossernes': [('fos', False)],
      'fossers': [('fos', False)],
      'fosset': [('fosse', True)],
      'foster': [('foster', False)],
      'fosteret': [('foster', False)],
      'fostre': [('fostre', True), ('foster', True)],
      'fostres': [('foster', True), ('fostre', True)],
      'fostret': [('fostre', True), ('foster', True)],
      'fot': [('fot', False)],
      'fotografer': [('fotograf', True), ('fotografere', True)],
      'fotokopier': [('fotokopi', True), ('fotokopiere', True)],
      'fotosætter': [('fotosætter', True), ('fotosætte', True)],
      'fotter': [('fot', False)],
      'fotterne': [('fot', False)],
      'fotternes': [('fot', False)],
      'fotters': [('fot', False)],
      'fottet': [('fot', False)],
      'fours': [('four', False)],
      "fours'": [('four', False)],
      'foxer': [('fox', False)],
      'foyerer': [('foyer', True)],
      'foyers': [('foyer', True)],
      'fp': [('fp', False)],
      'fpas': [('fpasse', False)],
      'fpasse': [('fpasse', False)],
      'fpassede': [('fpasse', False)],
      'fpassende': [('fpasse', False)],
      'fpasser': [('fpasse', False)],
      'fpasset': [('fpasse', False)],
      'fpatruljer': [('fpatruljere', False)],
      'fpillede': [('fpillet', False)],
      'fpillet': [('fpillet', False)],
      'fpiloter': [('fpilot', False)],
      'fpluk': [('fplukke', False)],
      'fplukkede': [('fplukke', False)],
      'fplukker': [('fplukke', False)],
      'fplukket': [('fplukke', False)],
      'fpost': [('fpost', False)],
      'fposter': [('fpost', False)],
      'fposterne': [('fpost', False)],
      'fposternes': [('fpost', False)],
      'fposters': [('fpost', False)],
      'fpres': [('fpresse', False)],
      'fpresserne': [('fpresser', False)],
      'fpressernes': [('fpresser', False)],
      'fpressers': [('fpresser', False)],
      'fpresset': [('fpresse', False)],
      'fprop': [('fproppe', False)],
      'fpropper': [('fproppe', False)],
      'fpudsede': [('fpudse', False)],
      'fpunkter': [('fpunkt', False)],
      'fpæl': [('fpæle', False)],
      'fpæle': [('fpæle', False)],
      'fpæles': [('fpæle', False)],
      'fr': [('fre', False)],
      'fr.': [('ævnføre', False)],
      'frabede': [('frabede', True)],
      'fradrag': [('fradrag', True), ('fradrage', True)],
      'fradraget': [('fradrage', True), ('fradrag', True)],
      'frafald': [('frafalde', True), ('frafald', True)],
      'frafalden': [('frafalden', True), ('frafalde', True)],
      'frafaldet': [('frafald', True), ('frafalde', True), ('frafalden', True)],
      'frafaldne': [('frafalden', True), ('frafalde', True)],
      'fraflytter': [('fraflytte', True), ('fraflytter', True)],
      'fragmenter': [('fragment', True), ('fragmentere', True)],
      'fragt': [('fragte', True), ('fragt', True)],
      'fragte': [('fragte', False)],
      'fragter': [('fragt', True), ('fragte', True)],
      'fragterne': [('fragt', True)],
      'fragternes': [('fragt', True)],
      'fragters': [('fragt', True)],
      'fragtes': [('fragte', True)],
      'frais': [('frais', False)],
      'frakke': [('frakke', False)],
      'frakkede': [('frakket', False)],
      'frakker': [('frakke', False)],
      'frakkerne': [('frakke', False)],
      'frakkernes': [('frakke', False)],
      'frakkers': [('frakke', False)],
      'frakkes': [('frakke', False)],
      'frakket': [('frakket', False)],
      'fraklip': [('fraklippe', True), ('fraklip', True)],
      'fraklippet': [('fraklippe', True), ('fraklip', True)],
      'fraktioner': [('fraktionere', True), ('fraktion', True)],
      'fram': [('fram', False)],
      'framme': [('framme', False)],
      'frammen': [('framme', False)],
      'frammens': [('framme', False)],
      'frammernes': [('framme', False)],
      'frammers': [('framme', False)],
      'frammet': [('fram', False)],
      'fran': [('fran', False)],
      'franet': [('fran', False)],
      'frank': [('frank', True)],
      'franker': [('franker', True), ('frankere', True)],
      'frankere': [('franker', True), ('frankere', True)],
      'frankeres': [('frankere', True), ('franker', True)],
      'frankeret': [('frankere', True)],
      'frankerne': [('franker', True)],
      'frankernes': [('franker', True)],
      'frankers': [('franker', True)],
      'frans': [('frans', False)],
      'fransk': [('fransk', True), ('franske', True)],
      'franske': [('fransk', True), ('franske', True)],
      'fransker': [('franske', False)],
      'frapper': [('frappere', True)],
      'frapporter': [('frapportere', False)],
      'frasen': [('frase', False)],
      'frasens': [('frase', False)],
      'fraser': [('frase', True), ('frasere', True)],
      'frasernes': [('frase', True)],
      'fraset': [('fraset', True)],
      'frater': [('frater', True)],
      'fratere': [('frater', True)],
      'frateres': [('frater', True)],
      'fraterne': [('frater', True)],
      'fraternes': [('frater', True)],
      'fraters': [('frater', True)],
      'fre': [('ffer', False)],
      'fred': [('frede', True), ('fred', True)],
      'fredages': [('fredag', False)],
      'frede': [('frede', True)],
      'frededes': [('frede', True)],
      'freden': [('fred', False)],
      'fredens': [('fred', False)],
      'freder': [('frede', False)],
      'fredes': [('frede', True)],
      'fredet': [('frede', False)],
      'fredhellig': [('fredhellig', True), ('fredhellige', True)],
      'fredhellige': [('fredhellig', True), ('fredhellige', True)],
      'freds': [('fred', False)],
      'fredsens': [('fredsens', True)],
      'fredt': [('fredt', False)],
      'fredte': [('fredt', False)],
      'freelancer': [('freelance', True), ('freelancer', True)],
      'fregn': [('fregne', False)],
      'fregnede': [('fregnet', True)],
      'fregnen': [('fregne', True)],
      'fregnens': [('fregne', True)],
      'fregnet': [('fregnet', True)],
      'frejsende': [('frejse', False)],
      'frels': [('frels', True), ('frelse', True)],
      'frelse': [('frels', True), ('frelse', True)],
      'frelser': [('frelse', True), ('frelser', True)],
      'frelserne': [('frelser', True)],
      'frelsernes': [('frelser', True)],
      'frelsers': [('frelser', True)],
      'frelses': [('frelse', False)],
      'frelst': [('frelse', True), ('frelst', True), ('frels', True)],
      'frelste': [('frelst', True), ('frelse', True)],
      'frem': [('fremme', True), ('frem', True)],
      'fremavl': [('fremavle', True), ('fremavl', True)],
      'fremkaldende': [('fremkalde', True)],
      'fremkalder': [('fremkalde', True), ('fremkalder', True)],
      'fremlejer': [('fremleje', True), ('fremlejer', True)],
      'fremlæg': [('fremlæg', True), ('fremlægge', True)],
      'fremme': [('fremme', False)],
      'fremmede': [('fremme', True), ('fremmed', True)],
      'fremmedsproget': [('fremmedsprog', True), ('fremmedsproget', True)],
      'fremmende': [('fremme', False)],
      'fremmer': [('fremme', False)],
      'fremmerne': [('fremmer', False)],
      'fremmernes': [('fremmer', False)],
      'fremmers': [('fremmer', False)],
      'fremmes': [('fremme', False)],
      'fremmet': [('fremme', False)],
      'fremrykkede': [('fremrykke', True), ('fremrykket', True)],
      'fremrykket': [('fremrykke', True), ('fremrykket', True)],
      'fremsende': [('fremsende', True)],
      'fremstillede': [('fremstille', False)],
      'fremstillet': [('fremstille', False)],
      'fremstående': [('fremstå', True), ('fremstående', True)],
      'fremsynet': [('fremsyn', True), ('fremsynet', True)],
      'fremt': [('fremt', False)],
      'fremtræden': [('fremtræde', True), ('fremtræden', True)],
      'fremtrædende': [('fremtrædende', True), ('fremtræde', True)],
      'fremviser': [('fremvise', True), ('fremviser', True)],
      'fren': [('fren', False)],
      'frene': [('ffer', False)],
      'frenes': [('ffer', False)],
      'frens': [('frense', False)],
      'frenser': [('frense', False)],
      'frent': [('fren', False)],
      'frente': [('frente', False)],
      'frenten': [('frente', False)],
      'frentens': [('frente', False)],
      'frenternes': [('frente', False)],
      'frer': [('fre', False)],
      'frerer': [('frere', False)],
      'fres': [('ffer', False)],
      'fresier': [('fresia', True)],
      'fresierne': [('fresia', True)],
      'fresiers': [('fresia', True)],
      'freske': [('freske', True)],
      'frets': [('ffer', False)],
      'frette': [('frette', False)],
      'frettede': [('frette', False)],
      'frettens': [('fret', False)],
      'fretterne': [('fretter', False)],
      'fretternes': [('fretter', False)],
      'fretters': [('fretter', False)],
      'frev': [('frive', False)],
      'frevet': [('frive', False)],
      'frevne': [('frive', False)],
      'frider': [('frider', False)],
      'friderne': [('frider', False)],
      'fridernes': [('frider', False)],
      'friders': [('frider', False)],
      'fridsede': [('fridse', False)],
      'frie': [('fri', False)],
      'friede': [('fri', True)],
      'frier': [('frier', True), ('fri', True)],
      'frierne': [('frier', True)],
      'friernes': [('frier', False)],
      'friers': [('frier', False)],
      'fries': [('fri', True)],
      'friet': [('fri', True)],
      'frig': [('frigge', False)],
      'frigge': [('frigge', False)],
      'frigger': [('frigge', False)],
      'frigges': [('frigge', False)],
      'frigjort': [('frigøre', True), ('frigjort', True)],
      'frikøb': [('frikøb', True), ('frikøbe', True)],
      'frillernes': [('frille', True)],
      'frillers': [('frille', True)],
      'frim': [('frime', False)],
      'frimet': [('frime', False)],
      'fring': [('fring', False)],
      'fringer': [('fring', False)],
      'fringerne': [('fring', False)],
      'fringernes': [('fring', False)],
      'fringers': [('fring', False)],
      'fris': [('fri', False)],
      'frisen': [('frise', True)],
      'frisens': [('frise', True)],
      'friser': [('frisere', True), ('friser', True), ('frise', True)],
      'frisere': [('friser', True), ('frisere', True)],
      'friserede': [('frisere', True)],
      'friseres': [('friser', True), ('frisere', True)],
      'friseret': [('frisere', True)],
      'friserne': [('friser', True), ('frise', True)],
      'frisernes': [('friser', True), ('frise', True)],
      'frisers': [('frise', True), ('friser', True)],
      'frisindet': [('frisindet', True), ('frisind', True)],
      'frisk': [('frisk', True), ('friske', True)],
      'friske': [('frisk', True), ('friske', True)],
      'frisker': [('friske', False)],
      'frisproget': [('frisprog', True), ('frisproget', True)],
      'frist': [('friste', True), ('frist', True)],
      'friste': [('friste', True)],
      'fristede': [('friste', True)],
      'frister': [('friste', True), ('frist', True), ('frister', True)],
      'fristerne': [('frister', True), ('frist', True)],
      'fristernes': [('frister', True), ('frist', True)],
      'fristers': [('frister', True), ('frist', True)],
      'fristes': [('friste', True)],
      'fristet': [('friste', True)],
      'frit': [('fritte', True), ('frit', True), ('fri', True)],
      'friten': [('frite', False)],
      'fritens': [('frite', False)],
      'friter': [('fritere', True)],
      'fritten': [('fritte', True)],
      'frittens': [('fritte', True)],
      'fritter': [('fritte', True)],
      'fritterne': [('fritte', True)],
      'fritternes': [('fritte', True)],
      'fritters': [('fritte', True)],
      'friturekoger': [('friturekoger', True), ('friturekoge', True)],
      'friv': [('frive', False)],
      'frivende': [('frive', False)],
      'friver': [('frive', False)],
      'frivilligt': [('frivilligt', True), ('frivillig', True)],
      'fromager': [('fromage', False)],
      'fromagernes': [('fromage', False)],
      'fromme': [('fromme', True), ('from', True)],
      'frontalt': [('frontalt', True), ('frontal', True)],
      'fronter': [('front', True)],
      'fronterne': [('front', False)],
      'froschens': [('frosch', True)],
      'froschernes': [('frosch', True)],
      'froschers': [('frosch', True)],
      'frosne': [('fryse', True), ('frossen', True)],
      'frossen': [('frossen', True), ('fryse', True)],
      'frosset': [('fryse', False)],
      'frost': [('frost', False)],
      'frostsikre': [('frostsikker', True), ('frostsikre', True)],
      'frotter': [('frottere', True)],
      'frotterede': [('frottere', True)],
      'frotteredes': [('frottere', True)],
      'fru': [('frue', True)],
      'fruen': [('frue', False)],
      'fruens': [('frue', False)],
      'fruer': [('frue', False)],
      'fruerne': [('frue', False)],
      'fruernes': [('frue', False)],
      'fruers': [('frue', False)],
      'frues': [('frue', False)],
      'frugt': [('frugt', True), ('frugte', True)],
      'frugte': [('frugte', False)],
      'frugtede': [('frugte', True)],
      'frugter': [('frugte', True), ('frugt', True)],
      'frugtet': [('frugte', True)],
      'frund': [('frunde', False)],
      'frunde': [('frunde', False)],
      'frundede': [('frunde', False)],
      'frunder': [('frunde', False)],
      'frundes': [('frunde', False)],
      'frundet': [('frunde', False)],
      'frus': [('fru', False)],
      'fruse': [('fruse', False)],
      'fruses': [('fruse', False)],
      'frust': [('fruste', False)],
      'fryd': [('fryd', True), ('fryde', True)],
      'fryddet': [('frydde', False)],
      'fryden': [('fryd', True)],
      'frydens': [('fryd', False)],
      'fryds': [('fryd', False)],
      'frygt': [('frygte', True), ('frygt', True)],
      'frygtede': [('frygte', True)],
      'frygtedes': [('frygte', True)],
      'frygtes': [('frygte', True)],
      'fryns': [('fryns', True), ('frynse', True)],
      'frynsede': [('frynse', True), ('frynset', True)],
      'frynsen': [('fryns', True), ('frynse', True)],
      'frynsens': [('frynse', True), ('fryns', True)],
      'frynser': [('frynse', True), ('fryns', True)],
      'frynserne': [('frynse', True), ('fryns', True)],
      'frynsernes': [('frynse', True), ('fryns', True)],
      'frynsers': [('frynse', True), ('fryns', True)],
      'frynset': [('frynse', True), ('frynset', True), ('fryns', True)],
      'frys': [('frys', True), ('fryse', True)],
      'fryser': [('fryse', True), ('fryser', True)],
      'fråd': [('fråde', True)],
      'frådet': [('fråde', True)],
      'frås': [('fråse', True), ('frås', True)],
      'fråser': [('fråser', True), ('fråse', True)],
      'fråserne': [('fråser', True)],
      'fråsers': [('fråser', True)],
      'fråset': [('frås', True), ('fråse', True)],
      'fræk': [('fræk', True)],
      'frække': [('fræk', True)],
      'frændernes': [('frænde', False)],
      'frænders': [('frænde', False)],
      'fræner': [('fræn', False)],
      'frænernes': [('fræn', False)],
      'fræners': [('fræn', False)],
      'frænet': [('fræn', False)],
      'fræs': [('fræse', True)],
      'fræser': [('fræse', True), ('fræser', True)],
      'fræset': [('fræse', True)],
      'frøernes': [('frø', False)],
      'frøet': [('frø', False)],
      'frømme': [('frømme', False)],
      'frømmende': [('frømme', False)],
      'frør': [('frør', False)],
      'frøret': [('frør', False)],
      'frørets': [('frør', False)],
      'frøs': [('fryse', True), ('frø', True)],
      'fs': [('f', False)],
      "fs'": [('f', False)],
      'fsagt': [('fsige', False)],
      'fsang': [('fsynge', False)],
      'fsat': [('fsætte', False)],
      'fsats': [('fsats', False)],
      'fsatser': [('fsats', False)],
      'fsatte': [('fsætte', False)],
      'fsav': [('fsave', False)],
      'fsave': [('fsave', False)],
      'fsaves': [('fsave', False)],
      'fsavn': [('fsavn', False)],
      'fsavnet': [('fsavn', False)],
      'fseende': [('fse', False)],
      'fsejl': [('fsejle', False)],
      'fsejler': [('fsejle', False)],
      'fsejlet': [('fsejle', False)],
      'fsen': [('fsen', False)],
      'fses': [('fse', False)],
      'fset': [('fset', False)],
      'fsets': [('fset', False)],
      'fsettens': [('fset', False)],
      'fside': [('fside', False)],
      'fsides': [('fsides', False)],
      'fsig': [('fsige', False)],
      'fsigende': [('fsige', False)],
      'fsikkert': [('fsikker', False)],
      'fsikre': [('fsikker', False)],
      'fsikrede': [('fsikre', False)],
      'fsikret': [('fsikre', False)],
      'fsindet': [('fsind', False)],
      'fsjælede': [('fsjælet', False)],
      'fsjælet': [('fsjælet', False)],
      'fskaffer': [('fskaffe', False)],
      'fskal': [('fskalle', False)],
      'fskaller': [('fskalle', False)],
      'fskar': [('fskære', False)],
      'fsked': [('fsked', False)],
      'fskeden': [('fsked', False)],
      'fskedens': [('fsked', False)],
      'fskeder': [('fsked', False)],
      'fskederne': [('fsked', False)],
      'fskedernes': [('fsked', False)],
      'fskeders': [('fsked', False)],
      'fskib': [('fskibe', False)],
      'fskibe': [('fskibe', False)],
      'fskibes': [('fskibe', False)],
      'fskibet': [('fskibe', False)],
      'fskifte': [('fskifte', False)],
      'fskiftes': [('fskifte', False)],
      'fskiftet': [('fskifte', False)],
      'fskiftets': [('fskifte', False)],
      'fskos': [('fsko', False)],
      'fskov': [('fskove', False)],
      'fskove': [('fskove', False)],
      'fskoves': [('fskove', False)],
      'fskreven': [('fskrive', False)],
      'fskrevet': [('fskrive', False)],
      'fskridt': [('fskridte', False)],
      'fskridtet': [('fskridte', False)],
      'fskrift': [('fskrift', False)],
      'fskrifter': [('fskrift', False)],
      'fskriv': [('fskrive', False)],
      'fskrivende': [('fskrive', False)],
      'fskriver': [('fskrive', False)],
      'fskræk': [('fskrække', False)],
      'fskrækker': [('fskrække', False)],
      'fskummer': [('fskumme', False)],
      'fskydende': [('fskyde', False)],
      'fskyder': [('fskyde', False)],
      'fskyede': [('fsky', False)],
      'fskyet': [('fsky', False)],
      'fskyr': [('fsky', False)],
      'fskåret': [('fskære', False)],
      'fskær': [('fskære', False)],
      'fskære': [('fskære', False)],
      'fskærm': [('fskærme', False)],
      'fskærme': [('fskærme', False)],
      'fskærmes': [('fskærme', False)],
      'fskød': [('fskyde', False)],
      'fslag': [('fslag', False)],
      'fslags': [('fslag', False)],
      'fslap': [('fslappe', False)],
      'fslappe': [('fslappe', False)],
      'fslapper': [('fslappe', False)],
      'fsleben': [('fslibe', False)],
      'fslebne': [('fslibe', False)],
      'fsliber': [('fslibe', False)],
      'fslidt': [('fslidt', False)],
      'fslut': [('fslutte', False)],
      'fslås': [('fslå', False)],
      'fslør': [('fsløre', False)],
      'fslørede': [('fsløre', False)],
      'fsløret': [('fsløre', False)],
      'fsmag': [('fsmag', False)],
      'fsmelt': [('fsmelte', False)],
      'fsmelter': [('fsmelte', False)],
      'fsminkede': [('fsminke', False)],
      'fsmittende': [('fsmittende', False)],
      'fsnit': [('fsnit', False)],
      'fsnittet': [('fsnit', False)],
      'fsnørede': [('fsnøre', False)],
      'fsonere': [('fsoner', False)],
      'fsoneres': [('fsoner', False)],
      'fsoners': [('fsoner', False)],
      'fsonet': [('fsone', False)],
      'fspalt': [('fspalte', False)],
      'fspaltet': [('fspalte', False)],
      'fspejl': [('fspejle', False)],
      'fspejle': [('fspejle', False)],
      'fspejles': [('fspejle', False)],
      'fspejlet': [('fspejle', False)],
      'fspil': [('fspille', False)],
      'fspillerne': [('fspiller', False)],
      'fspillet': [('fspille', False)],
      'fspiste': [('fspise', False)],
      'fspor': [('fspore', False)],
      'fsporede': [('fspore', False)],
      'fsporer': [('fspore', False)],
      'fsporet': [('fspore', False)],
      'fsprit': [('fspritte', False)],
      'fspritter': [('fspritte', False)],
      'fspænd': [('fspænde', False)],
      'fspændende': [('fspænde', False)],
      'fspændt': [('fspænde', False)],
      'fspændte': [('fspænde', False)],
      'fspær': [('fspærre', False)],
      'fspærret': [('fspærre', False)],
      'fstaben': [('fstab', False)],
      'fstak': [('fstikke', False)],
      'fstand': [('fstand', False)],
      'fstande': [('fstand', False)],
      'fstanden': [('fstand', False)],
      'fstandes': [('fstand', False)],
      'fstands': [('fstand', False)],
      'fsted': [('fsted', False)],
      'fstem': [('fstemme', False)],
      'fstemmer': [('fstemme', False)],
      'fstemt': [('fstemme', False)],
      'fstemte': [('fstemme', False)],
      'fstik': [('fstikke', False)],
      'fstikkere': [('fstikker', False)],
      'fstikkeren': [('fstikker', False)],
      'fstikkeres': [('fstikker', False)],
      'fstikkerne': [('fstikker', False)],
      'fstikkernes': [('fstikker', False)],
      'fstikkers': [('fstikker', False)],
      'fstiv': [('fstive', False)],
      'fstive': [('fstive', False)],
      'fstiver': [('fstive', False)],
      'fstod': [('fstå', False)],
      'fstol': [('fstol', False)],
      'fstole': [('fstol', False)],
      'fstoles': [('fstol', False)],
      'fstraf': [('fstraffe', False)],
      'fstraffe': [('fstraffe', False)],
      'fstraffede': [('fstraffe', False)],
      'fstraffes': [('fstraffe', False)],
      'fstress': [('fstresse', False)],
      'fstresset': [('fstresse', False)],
      'fstribede': [('fstribe', False)],
      'fstribet': [('fstribe', False)],
      'fstrømmen': [('fstrømmen', False)],
      'fstrømmens': [('fstrømmen', False)],
      'fstukken': [('fstikke', False)],
      'fstukket': [('fstikke', False)],
      'fstump': [('fstumpe', False)],
      'fstumpe': [('fstumpe', False)],
      'fstumper': [('fstumpe', False)],
      'fstået': [('fstå', False)],
      'fstøber': [('fstøbe', False)],
      'fstøbt': [('fstøbe', False)],
      'fstød': [('fstøde', False)],
      'fstøder': [('fstøde', False)],
      'fstødt': [('fstøde', False)],
      'fstødte': [('fstøde', False)],
      'fsunget': [('fsynge', False)],
      'fsval': [('fsvale', False)],
      'fsvale': [('fsvale', False)],
      'fsved': [('fsvide', False)],
      'fsveden': [('fsvide', False)],
      'fsvedet': [('fsvide', False)],
      'fsvedne': [('fsvide', False)],
      'fsvoren': [('fsværge', False)],
      'fsvorne': [('fsværge', False)],
      'fsvovl': [('fsvovle', False)],
      'fsvovlede': [('fsvovle', False)],
      'fsvovlet': [('fsvovle', False)],
      'fsvækket': [('fsvække', False)],
      'fsyr': [('fsyre', False)],
      'fsyrer': [('fsyre', False)],
      'fså': [('fse', False)],
      'fsås': [('fse', False)],
      'fsætter': [('fsætte', False)],
      'fsøger': [('fsøge', False)],
      'fsøgt': [('fsøge', False)],
      'fsøgte': [('fsøge', False)],
      'ft': [('ft', False)],
      'fta': [('fta', False)],
      'ftage': [('ftage', False)],
      'ftageren': [('ftager', False)],
      'ftagerens': [('ftager', False)],
      'ftageres': [('ftager', False)],
      'ftagerne': [('ftager', False)],
      'ftagers': [('ftager', False)],
      'ftages': [('ftage', False)],
      'ftal': [('ftale', False)],
      'ftaler': [('ftale', False)],
      'ftalerne': [('ftale', False)],
      'ftalernes': [('ftale', False)],
      'ftalers': [('ftale', False)],
      'ftaltes': [('ftale', False)],
      'ftan': [('ftan', False)],
      'ftaner': [('ftan', False)],
      'ftanerne': [('ftan', False)],
      'ftanernes': [('ftan', False)],
      'ftaners': [('ftan', False)],
      'ftank': [('ftank', False)],
      'ftanke': [('ftank', False)],
      'ftanken': [('ftank', False)],
      'ftankens': [('ftank', False)],
      'ftankes': [('ftank', False)],
      'ftans': [('ftan', False)],
      'ftap': [('ftappe', False)],
      'ftappe': [('ftappe', False)],
      'ftapper': [('ftappe', False)],
      'ftappes': [('ftappe', False)],
      'ftede': [('ftet', False)],
      'ftedes': [('fte', False)],
      'ftefaderen': [('ftefader', False)],
      'ftefaderens': [('ftefader', False)],
      'ftefædres': [('ftefader', False)],
      'ftegner': [('ftegne', False)],
      'fteligt': [('ftelig', False)],
      'ften': [('ft', False)],
      'ftene': [('ft', False)],
      'ftener': [('ften', False)],
      'ftenerne': [('ften', False)],
      'ftenernes': [('ften', False)],
      'fteners': [('ften', False)],
      'ftenes': [('ft', False)],
      'ftens': [('ft', False)],
      'ftere': [('fter', False)],
      'fteres': [('fter', False)],
      'fteret': [('fteret', False)],
      'fterets': [('fteret', False)],
      'fteriers': [('fteri', False)],
      'fteriets': [('fteri', False)],
      'fterige': [('fterig', False)],
      'fterne': [('ft', False)],
      'fterret': [('fterret', False)],
      'fterrets': [('fterret', False)],
      'fters': [('ft', False)],
      'ftervis': [('ftervise', False)],
      "ftes'": [('ftes', False)],
      'ftest': [('fte', False)],
      'ftets': [('fte', False)],
      'ftevis': [('ftevis', False)],
      'ftevise': [('ftevis', False)],
      'ftfuldt': [('ftfuld', False)],
      'fti': [('fti', False)],
      'fticene': [('ftice', False)],
      'fticenes': [('ftice', False)],
      'ftier': [('fti', False)],
      'ftierne': [('fti', False)],
      'ftiernes': [('fti', False)],
      'ftiers': [('fti', False)],
      'ftig': [('ftig', False)],
      'ftige': [('ftig', False)],
      'ftiger': [('ftige', False)],
      'ftigere': [('ftigere', False)],
      'ftigt': [('ftig', False)],
      'fting': [('fting', False)],
      'ftinger': [('fting', False)],
      'ftis': [('fti', False)],
      'ftjek': [('ftjekke', False)],
      'ftjekkede': [('ftjekke', False)],
      'ftjekket': [('ftjekke', False)],
      'ftjen': [('ftjene', False)],
      'ftjener': [('ftjene', False)],
      'ftjent': [('ftjene', False)],
      'ftningen': [('ftning', False)],
      'ftninger': [('ftning', False)],
      'ftningerne': [('ftning', False)],
      'ftningernes': [('ftning', False)],
      'ftningers': [('ftning', False)],
      'ftog': [('ftage', False)],
      'ftogene': [('ftog', False)],
      'ftoget': [('ftog', False)],
      'ftrum': [('ftrum', False)],
      'ftrummet': [('ftrum', False)],
      'ftrums': [('ftrum', False)],
      'ftrykker': [('ftrykker', False)],
      'ftrykket': [('ftryk', False)],
      'ftrædende': [('ftræde', False)],
      'ftræder': [('ftræde', False)],
      'ftræk': [('ftræk', False)],
      'ftrækker': [('ftrækker', False)],
      'ftrør': [('ftrør', False)],
      'fts': [('ft', False)],
      'ftskibs': [('ftskib', False)],
      'ftspændte': [('ftspændt', False)],
      'ftsteds': [('ftsted', False)],
      'ftstrøms': [('ftstrøm', False)],
      'ftsyge': [('ftsyg', False)],
      'fttør': [('fttørre', False)],
      'ftvang': [('ftvinge', False)],
      'ftvungen': [('ftvinge', False)],
      'ftvungne': [('ftvinge', False)],
      'ftværk': [('ftværk', False)],
      'ftværker': [('ftværk', False)],
      'ftør': [('ftørre', False)],
      'ftørre': [('ftørre', False)],
      'ftørrede': [('ftørre', False)],
      'ftørrende': [('ftørre', False)],
      'fu': [('fu', False)],
      'fuck': [('fuck', True), ('fucke', True)],
      'fuen': [('fu', False)],
      'fuens': [('fu', False)],
      'fug': [('fuge', True)],
      'fugen': [('fuge', True)],
      'fugende': [('fuge', True)],
      'fugens': [('fuge', False)],
      'fuger': [('fuge', False)],
      'fugere': [('fugere', False)],
      'fugeres': [('fugere', False)],
      'fugerne': [('fuge', False)],
      'fugernes': [('fuge', False)],
      'fuges': [('fuge', True)],
      'fuget': [('fuge', True)],
      'fugl': [('fugl', False)],
      'fugle': [('fugl', False)],
      'fuglen': [('fugl', False)],
      'fuglens': [('fugl', False)],
      'fugles': [('fugl', False)],
      'fugt': [('fugt', True), ('fugte', True)],
      'fugten': [('fugt', True)],
      'fugtens': [('fugt', True)],
      'fugter': [('fugte', True)],
      'fugtes': [('fugte', False)],
      'fugtet': [('fugte', True)],
      'fuks': [('fuks', True)],
      'fukser': [('fuks', True)],
      'fukserne': [('fuks', True)],
      'fuksernes': [('fuks', True)],
      'fuld': [('fulde', True), ('fuld', True)],
      'fuldblods': [('fuldblod', True), ('fuldblods', True)],
      'fulde': [('fulde', True), ('fuld', True)],
      'fuldede': [('fulde', True)],
      'fulden': [('fuld', False)],
      'fuldende': [('fuldende', True), ('fulde', True)],
      'fuldendt': [('fuldende', True), ('fuldendt', True)],
      'fuldendte': [('fuldende', True), ('fuldendt', True)],
      'fuldens': [('fuld', False)],
      'fuldes': [('fulde', True)],
      'fuldesyge': [('fuldesyge', True), ('fuldesyg', True)],
      'fuldet': [('fulde', True)],
      'fuldmægtig': [('fuldmægtig', False)],
      'fuldmægtige': [('fuldmægtig', True)],
      'fuldmægtiges': [('fuldmægtig', False)],
      'fulds': [('fuld', False)],
      'fuldstændigt': [('fuldstændigt', True), ('fuldstændig', True)],
      'fuldt': [('fuldt', True), ('fuld', True)],
      'fuldtids': [('fuldtids', True), ('fuldtid', True)],
      'fulosen': [('fulose', False)],
      'fulosens': [('fulose', False)],
      'fult': [('ful', True)],
      'fuløst': [('fuløs', False)],
      'fume': [('fume', False)],
      'fumens': [('fume', False)],
      'fumler': [('fumle', True), ('fumler', True)],
      'fumlernes': [('fumler', True)],
      'fumlet': [('fumle', True)],
      'fund': [('fund', False)],
      'fundamenter': [('fundamentere', True), ('fundament', True)],
      'funden': [('finde', False)],
      'funder': [('fundere', False)],
      'fundere': [('fundere', True)],
      'funderede': [('fundere', True)],
      'funderes': [('fundere', False)],
      'funderet': [('fundere', False)],
      'fundet': [('fund', True), ('finde', True)],
      'fundigt': [('fundig', False)],
      'fundne': [('finde', True)],
      'fundraiser': [('fundraiser', True), ('fundraise', True)],
      'funds': [('funds', True), ('fund', True)],
      'funger': [('fungere', True)],
      'fungerende': [('fungere', True)],
      'funk': [('funk', True), ('funke', True)],
      'funken': [('funke', True), ('funk', True)],
      'funkens': [('funke', True), ('funk', True)],
      'funkerne': [('funke', True)],
      'funkers': [('funke', True)],
      'funket': [('funke', True)],
      'funkle': [('funkle', True)],
      'funkler': [('funkle', True)],
      'funktionelt': [('funktionelt', True), ('funktionel', True)],
      'funktioner': [('funktionere', True), ('funktion', True)],
      'fup': [('fuppe', True), ('fup', True)],
      'fupper': [('fuppe', True), ('fup', True)],
      'fupperne': [('fup', True)],
      'fuppernes': [('fup', True)],
      'fuppet': [('fuppe', True), ('fup', True)],
      'fups': [('fup', True)],
      'fur': [('fure', True), ('fur', True)],
      'fure': [('fure', False)],
      'furede': [('furet', True), ('fure', True)],
      'furedes': [('fure', True)],
      'furen': [('fure', True)],
      'furene': [('fur', True)],
      'furens': [('fure', False)],
      'furer': [('fure', True)],
      'furerne': [('fure', True)],
      'furernes': [('fure', True)],
      'furers': [('fure', False)],
      'fures': [('fure', True)],
      'furet': [('furet', True), ('fure', True), ('fur', True)],
      'furets': [('fur', False)],
      'furiens': [('furie', True)],
      'furiers': [('furie', True)],
      'furter': [('furter', False)],
      'furterne': [('furter', False)],
      'furternes': [('furter', False)],
      'furters': [('furter', False)],
      'fus': [('fuse', True)],
      'fuse': [('fuse', False)],
      'fusede': [('fuse', False)],
      'fusen': [('fusen', True)],
      'fusende': [('fuse', True)],
      'fuser': [('fuser', True), ('fuse', True)],
      'fusere': [('fuser', True)],
      'fuseres': [('fuser', True)],
      'fusernes': [('fuser', True)],
      'fuses': [('fuse', True)],
      'fuset': [('fuse', False)],
      'fusioner': [('fusionere', True), ('fusion', True)],
      'fusk': [('fusk', True), ('fuske', True)],
      'fusker': [('fuske', True), ('fusker', True)],
      'fuskerne': [('fusker', True)],
      'fuskernes': [('fusker', True)],
      'fuskers': [('fusker', True)],
      'fusket': [('fuske', True)],
      'fuslen': [('fusel', True)],
      'fuslens': [('fusel', True)],
      'fussen': [('fus', False)],
      'fussens': [('fus', False)],
      'fusser': [('fus', False)],
      'fusserne': [('fus', False)],
      'fussernes': [('fus', False)],
      'fustage': [('fustage', True)],
      'fustages': [('fustage', True)],
      'fut': [('futte', True), ('fut', True)],
      'futagen': [('futage', False)],
      'futagens': [('futage', False)],
      'futter': [('futte', True)],
      'futtet': [('fut', True), ('futte', True)],
      'future': [('future', True)],
      'futuren': [('future', True)],
      'futures': [('future', True)],
      'fvalm': [('fvalme', False)],
      'fvalme': [('fvalme', False)],
      'fvalmede': [('fvalme', False)],
      'fvalmes': [('fvalme', False)],
      'fvalmet': [('fvalme', False)],
      'fvand': [('fvande', False)],
      'fvande': [('fvande', False)],
      'fvandede': [('fvande', False)],
      'fvander': [('fvande', False)],
      'fvandes': [('fvande', False)],
      'fvandet': [('fvande', False)],
      'fvandrende': [('fvandre', False)],
      'fvandrer': [('fvandre', False)],
      'fvandret': [('fvandre', False)],
      'fvarsler': [('fvarsle', False)],
      'fvarslet': [('fvarsle', False)],
      'fvask': [('fvaske', False)],
      'fvaske': [('fvaske', False)],
      'fvaskede': [('fvaske', False)],
      'fvasker': [('fvaske', False)],
      'fvaskes': [('fvaske', False)],
      'fveg': [('fvige', False)],
      'fvejenes': [('fvej', False)],
      'fvejer': [('fveje', False)],
      'fvejet': [('fveje', False)],
      'fvejs': [('fvej', False)],
      'fveksler': [('fveksle', False)],
      'fvende': [('fvende', False)],
      'fvender': [('fvende', False)],
      'fvendes': [('fvende', False)],
      'fventede': [('fvente', False)],
      'fventen': [('fvente', False)],
      'fventer': [('fvente', False)],
      'fvidende': [('fvidende', False)],
      'fvig': [('fvige', False)],
      'fvige': [('fvige', False)],
      'fvigere': [('fviger', False)],
      'fvigeres': [('fviger', False)],
      'fviges': [('fvige', False)],
      'fviklede': [('fvikle', False)],
      'fviklerne': [('fvikler', False)],
      'fviklernes': [('fvikler', False)],
      'fviklers': [('fvikler', False)],
      'fvis': [('fvise', False)],
      'fvise': [('fvise', False)],
      'fviser': [('fvise', False)],
      'fvist': [('fvise', False)],
      'fvistes': [('fvise', False)],
      'fvæbner': [('fvæbne', False)],
      'fvæn': [('fvænne', False)],
      'fværdig': [('fværdig', False)],
      'fværdige': [('fværdig', False)],
      'fværg': [('fværge', False)],
      'fværge': [('fværge', False)],
      'fx': [('for_eksempel', True)],
      'fyg': [('fyge', True)],
      'fyge': [('fyge', True)],
      'fygede': [('fyge', True)],
      'fygende': [('fyge', True)],
      'fyger': [('fyge', True)],
      'fyget': [('fyge', True)],
      'fyl': [('fyl', False)],
      'fyld': [('fylde', True), ('fyld', True)],
      'fylden': [('fylde', True), ('fyld', True)],
      'fyldende': [('fylde', True)],
      'fyldens': [('fylde', True), ('fyld', True)],
      'fylderne': [('fylde', False)],
      'fyldernes': [('fylde', False)],
      'fylders': [('fylde', False)],
      'fyldet': [('fyld', False)],
      'fyldigt': [('fyldig', True)],
      'fyldt': [('fylde', False)],
      'fyldte': [('fylde', False)],
      'fyldtes': [('fylde', False)],
      'fylets': [('fyl', False)],
      'fynd': [('fynd', True)],
      'fyndig': [('fyndig', True)],
      'fyr': [('fyr', True), ('fyre', True)],
      'fyre': [('fyre', True), ('fyr', True)],
      'fyrede': [('fyre', False)],
      'fyrende': [('fyre', True)],
      'fyrer': [('fyre', True)],
      'fyrerne': [('fyr', False)],
      'fyrernes': [('fyr', False)],
      'fyrers': [('fyr', False)],
      'fyres': [('fyre', True), ('fyr', True)],
      'fyret': [('fyre', True), ('fyr', True)],
      'fyrets': [('fyr', False)],
      'fyrre': [('fyrre', True), ('fyr', True)],
      'fyrrende': [('fyrrende', True)],
      'fyrres': [('fyrre', True), ('fyr', True)],
      'fyse': [('fyse', False)],
      'fysen': [('fyse', False)],
      'fysens': [('fyse', False)],
      'fyser': [('fyse', False)],
      'fyserne': [('fyse', False)],
      'fysers': [('fyse', False)],
      'fytten': [('fyt', False)],
      'fytter': [('fyt', False)],
      'fytterne': [('fyt', False)],
      'fytternes': [('fyt', False)],
      'fytters': [('fyt', False)],
      'fået': [('få', True)],
      'får': [('få', True), ('får', True)],
      'fårede': [('fåret', True)],
      'fåret': [('fåret', True), ('får', True)],
      'fås': [('få', True)],
      'fåtal': [('fåtal', True)],
      'fædre': [('far', True)],
      'fædrene': [('fædrene', True), ('far', True)],
      'fædrenes': [('far', True)],
      'fædres': [('far', True)],
      'fæerne': [('fæ', False)],
      'fæernes': [('fæ', False)],
      'fæers': [('fæ', False)],
      'fæet': [('fæ', False)],
      'fægt': [('fægte', False)],
      'fægte': [('fægte', False)],
      'fægtede': [('fægte', True)],
      'fægteligt': [('fægtelig', False)],
      'fægter': [('fægter', True), ('fægte', True)],
      'fægtes': [('fægte', False)],
      'fægtet': [('fægte', False)],
      'fældede': [('fælde', True)],
      'fældedes': [('fælde', False)],
      'fældende': [('fælde', True)],
      'fælderne': [('fælde', False)],
      'fældernes': [('fælde', False)],
      'fælders': [('fælde', False)],
      'fældet': [('fælde', True)],
      'fældigt': [('fældig', False)],
      'fældt': [('fælde', False)],
      'fældte': [('fælde', False)],
      'fælg': [('fælg', False)],
      'fælge': [('fælg', False)],
      'fælges': [('fælg', False)],
      'fællens': [('fælle', True)],
      'fællerne': [('fælle', False)],
      'fælles': [('fælles', True), ('fælle', True)],
      'fællesejet': [('fælleseje', True), ('fællesejet', True)],
      'fælt': [('fæl', True)],
      'fængedes': [('fænge', True)],
      'fænger': [('fænge', True)],
      'fængere': [('fænger', False)],
      'fængernes': [('fænger', False)],
      'fængers': [('fænger', False)],
      'fængsler': [('fængsle', True), ('fængsel', True)],
      'fængslet': [('fængsle', True), ('fængsel', True)],
      'fængt': [('fængt', False)],
      'fængte': [('fængt', False)],
      'fær': [('fær', False)],
      'færd': [('færd', False)],
      'færde': [('færde', False)],
      'færdedes': [('færdes', True)],
      'færden': [('færden', True), ('færd', True)],
      'færdens': [('færden', True), ('færd', True)],
      'færder': [('færd', True)],
      'færdernes': [('færd', False)],
      'færdes': [('færdes', True)],
      'færdet': [('færd', False)],
      'færdets': [('færd', False)],
      'færdig': [('færdig', False)],
      'færdige': [('færdig', False)],
      'færdigt': [('færdigt', True), ('færdig', True)],
      'færdiguddannede': [('færdiguddannet', True), ('færdiguddanne', True)],
      'fære': [('fære', False)],
      'færen': [('fære', False)],
      'færens': [('fære', False)],
      'færer': [('fære', False)],
      'færerne': [('fære', False)],
      'færernes': [('fære', False)],
      'færers': [('fære', False)],
      'færes': [('fære', False)],
      'færmer': [('færme', False)],
      'færmerne': [('færme', False)],
      'færmers': [('færme', False)],
      'færre': [('få', True)],
      'færtens': [('fært', True)],
      'fæs': [('fæ', False)],
      'fæst': [('fæste', False)],
      'fæste': [('fæste', False)],
      'fæstede': [('fæste', True)],
      'fæster': [('fæster', True), ('fæste', True)],
      'fæstere': [('fæster', True)],
      'fæsteres': [('fæster', True)],
      'fæsterne': [('fæster', True), ('fæste', True)],
      'fæsternes': [('fæster', True), ('fæste', True)],
      'fæsters': [('fæster', True), ('fæste', True)],
      'fæstes': [('fæste', False)],
      'fæstet': [('fæste', False)],
      'fæstets': [('fæste', True)],
      'fætter': [('fætter', False)],
      'fætters': [('fætter', False)],
      'fød': [('føde', False)],
      'fødder': [('fod', True)],
      'føde': [('føde', True)],
      'føde-': [('fødevarer', True), ('føde-', True)],
      'fødede': [('føde', True)],
      'føden': [('føde', False)],
      'fødende': [('føde', False)],
      'fødens': [('føde', True)],
      'føder': [('føde', True)],
      'føderne': [('føder', False)],
      'fødernes': [('føder', False)],
      'føders': [('føder', False)],
      'fødes': [('føde', False)],
      'fødet': [('føde', True)],
      'fødsler': [('fødsel', False)],
      'født': [('føde', True)],
      'fødte': [('føde', True)],
      'føg': [('fyge', True)],
      'føgede': [('føget', False)],
      'føget': [('fyge', True)],
      'føgne': [('føget', False)],
      'føj': [('føj', True), ('føje', True)],
      'føje': [('føje', True)],
      'føjede': [('føje', False)],
      'føjer': [('føje', False)],
      'føjes': [('føje', False)],
      'føjet': [('føje', True)],
      'føjt': [('føjte', True)],
      'føjtet': [('føjte', True)],
      'føl': [('føl', True), ('føle', True)],
      'føle': [('føle', True)],
      'følelsesmæssigt': [('følelsesmæssig', True), ('følelsesmæssigt', True)],
      'følende': [('føle', True)],
      'føler': [('føler', True), ('føle', True)],
      'føles': [('føle', True)],
      'følgeligt': [('følgeligt', True)],
      'følgende': [('følge', True), ('følgende', True)],
      'følger': [('følge', True), ('følger', True)],
      'følgerne': [('følger', True), ('følge', True)],
      'følgernes': [('følger', True), ('følge', True)],
      'følgers': [('følger', True), ('følge', True)],
      'følget': [('følge', True)],
      'føllet': [('føl', False)],
      'følt': [('føle', False)],
      'følte': [('føle', True)],
      'føn': [('føne', True), ('føn', True)],
      'føne': [('føne', True)],
      'føner': [('føn', True), ('føne', True)],
      'fønerne': [('føn', True)],
      'fønernes': [('føn', True)],
      'føners': [('føn', True)],
      'føntørrer': [('føntørrer', True), ('føntørre', True)],
      'før': [('før', True), ('føre', True)],
      'føre': [('før', True), ('føre', True)],
      'føren': [('før', False)],
      'førende': [('førende', True), ('føre', True)],
      'førens': [('før', False)],
      'fører': [('føre', True), ('fører', True)],
      'førerne': [('fører', False)],
      'førernes': [('fører', False)],
      'førers': [('fører', False)],
      'føres': [('føre', False)],
      'føret': [('føre', False)],
      'førne': [('førne', True)],
      'førnen': [('førn', True), ('førne', True)],
      'førnens': [('førne', True), ('førn', True)],
      'førnes': [('førne', True)],
      'først': [('først', False)],
      'første': [('første', True)],
      'førstningen': [('førstningen', True)],
      'ført': [('føre', True), ('før', True)],
      'førte': [('føre', True)],
      'førtidspensioner': [('førtidspension', True), ('førtidspensionere', True)],
      'g': [('g', True)],
      "g'er": [('g', True)],
      "g'ere": [("g'er", False)],
      "g'erne": [('g', True)],
      "g'ernes": [('g', True)],
      "g'ers": [('g', True)],
      'g.': [('gram', True)],
      'ga': [('ga', False)],
      'ga.': [('å_grund_af', False)],
      'gab': [('gab', True), ('gabe', True)],
      'gabende': [('gabe', True)],
      'gabens': [('gabe', False)],
      'gaberne': [('gabe', False)],
      'gabers': [('gabe', False)],
      'gabes': [('gabe', False)],
      'gabet': [('gabe', True), ('gab', True)],
      'gabets': [('gab', False)],
      'gable': [('gabel', False)],
      'gabs': [('gab', False)],
      'gabt': [('gabe', True)],
      'gad': [('gide', True), ('gad', True)],
      'gaden': [('gade', False)],
      'gadens': [('gade', False)],
      'gader': [('gade', True)],
      'gaderer': [('gader', False)],
      'gadererne': [('gader', False)],
      'gaderernes': [('gader', False)],
      'gadernes': [('gade', False)],
      'gaders': [('gade', False)],
      'gades': [('gade', True)],
      'gadget': [('gadget', True)],
      'gadgets': [('gadget', True)],
      'gaen': [('ga', False)],
      'gaens': [('gae', False)],
      'gaer': [('ga', False)],
      'gaerne': [('ga', False)],
      'gaernes': [('ga', False)],
      'gaers': [('ga', False)],
      'gaet': [('ga', False)],
      'gaf': [('gaffe', True), ('gaf', True)],
      'gafer': [('gaf', False)],
      'gaffede': [('gaffe', True)],
      'gaffedes': [('gaffe', True)],
      'gaffen': [('gaf', True)],
      'gaffens': [('gaf', True)],
      'gaffer': [('gaf', True), ('gaffe', True)],
      'gafferne': [('gaf', True)],
      'gaffet': [('gaffe', True)],
      'gaflede': [('gafle', True)],
      'gafledes': [('gafle', True)],
      'gaflen': [('gaffel', False)],
      'gaflens': [('gaffel', True)],
      'gafler': [('gafle', True), ('gaffel', True)],
      'gaflerne': [('gaffel', False)],
      'gaflernes': [('gaffel', True)],
      'gaflers': [('gaffel', False)],
      'gag': [('gag', True)],
      'gage': [('gage', False)],
      'gagen': [('gage', False)],
      'gagens': [('gage', True)],
      'gager': [('gagere', True), ('gage', True)],
      'gagere': [('gagere', False)],
      'gagerede': [('gagere', True)],
      'gageres': [('gagere', False)],
      'gageret': [('gagere', True)],
      'gagerne': [('gage', True)],
      'gagers': [('gage', True)],
      'gages': [('gage', False)],
      'gagtigt': [('gagtig', False)],
      'gajede': [('gaje', False)],
      'gajerne': [('gaj', False)],
      'gajet': [('gaje', False)],
      'gakket': [('gakket', True)],
      'gaks': [('gak', True)],
      'gal': [('gale', True), ('gal', True)],
      'galaner': [('galan', True)],
      'galanerne': [('galan', True)],
      'galanernes': [('galan', True)],
      'galarmer': [('galarm', False)],
      'galde': [('galde', True)],
      'gale': [('gale', True), ('gal', True)],
      'galede': [('gale', True)],
      'galen': [('gal', False)],
      'galende': [('gale', True)],
      'galene': [('gal', False)],
      'galenes': [('gal', False)],
      'galens': [('gal', False)],
      'galeoner': [('galeon', True)],
      'galeonerne': [('galeon', True)],
      'galeonernes': [('galeon', True)],
      'galeoners': [('galeon', True)],
      'galer': [('gale', True)],
      'galerne': [('gal', False)],
      'gales': [('gale', True)],
      'galet': [('gal', True), ('gale', True)],
      'galets': [('gal', False)],
      'galgen': [('galge', True)],
      'galien': [('gali', False)],
      'galiens': [('gali', False)],
      'galier': [('galier', False)],
      'galiernes': [('galier', False)],
      'galiers': [('galier', False)],
      'galisere': [('galisere', False)],
      'galiseres': [('galisere', False)],
      'galle': [('galle', True)],
      'gallens': [('galle', True)],
      'galler': [('galle', True), ('galler', True)],
      'gallere': [('galler', True)],
      'galleres': [('galler', True)],
      'gallerne': [('galler', True), ('galle', True)],
      'gallernes': [('galler', True), ('galle', True)],
      'gallers': [('galler', True), ('galle', True)],
      'galoner': [('galonere', True), ('galon', True)],
      'galopper': [('galop', True), ('galoppere', True)],
      'galp': [('galpe', True)],
      'galper': [('galpe', True)],
      'gals': [('gal', False)],
      'galt': [('galt', True), ('gal', True)],
      'galtes': [('galt', True)],
      'galvaniserede': [('galvanisere', True)],
      'galvaniseret': [('galvanisere', True)],
      'gam': [('gam', False)],
      'gamben': [('gambe', True)],
      'gamber': [('gambe', True)],
      'gambler': [('gamble', True), ('gambler', True)],
      'gamblerne': [('gambler', True)],
      'gamblernes': [('gambler', True)],
      'gamblers': [('gambler', True)],
      'game': [('game', True)],
      'gamen': [('gam', False)],
      'gamene': [('game', True)],
      'gamens': [('gam', False)],
      'gamenter': [('gament', False)],
      'gamenters': [('gament', False)],
      'gamer': [('gam', False)],
      'gamere': [('gamere', False)],
      'gameres': [('gamere', False)],
      'gamerne': [('gam', False)],
      'gamernes': [('gam', False)],
      'gamers': [('gam', False)],
      'gamet': [('gamet', True), ('game', True)],
      'gamets': [('game', True), ('gamet', True)],
      'gamien': [('gami', False)],
      'gamiens': [('gami', False)],
      'gamle': [('gammel', False)],
      'gammen': [('gammen', True)],
      'gammens': [('gammen', True)],
      'gamt': [('gam', False)],
      'gan': [('gan', False)],
      'gana': [('gana', False)],
      'ganas': [('gana', False)],
      'gancer': [('gance', False)],
      'gandas': [('ganda', False)],
      'ganden': [('gand', False)],
      'gandens': [('gand', False)],
      'gander': [('gandere', False)],
      'gandere': [('gander', False)],
      'ganderes': [('gander', False)],
      'gandernes': [('gander', False)],
      'ganders': [('gander', False)],
      'gands': [('gand', False)],
      'gane': [('gane', True)],
      'ganen': [('gane', True)],
      'ganens': [('gane', True)],
      'ganer': [('gane', True)],
      'ganerne': [('gane', True)],
      'ganernes': [('gane', True)],
      'ganers': [('gane', True)],
      'ganes': [('gane', True)],
      'ganet': [('gan', False)],
      'ganets': [('gan', False)],
      'gang': [('gange', True), ('gang', True)],
      'gange': [('gange', True), ('gang', True)],
      'gangen': [('gang', False)],
      'gangens': [('gang', False)],
      'gangent': [('gangen', False)],
      'ganger': [('gange', True), ('ganger', True)],
      'gangere': [('ganger', False)],
      'gangeres': [('ganger', True)],
      'ganges': [('gange', True), ('gang', True)],
      'gangne': [('gangen', False)],
      'gangs': [('gang', False)],
      'ganister': [('ganist', False)],
      'ganisters': [('ganist', False)],
      'ganske': [('ganske', True)],
      'gant': [('gant', False)],
      'gante': [('gant', False)],
      'ganten': [('gant', False)],
      'gantens': [('gant', False)],
      'ganter': [('gant', False)],
      'ganternes': [('gant', False)],
      'ganters': [('gant', False)],
      'gantier': [('gantier', False)],
      'gantiers': [('gantier', False)],
      'gantinerne': [('gantine', False)],
      'gants': [('gant', False)],
      'gar': [('gar', False)],
      'garanter': [('garant', True), ('garantere', True)],
      'garbejder': [('garbejde', False)],
      'garbejderne': [('garbejde', False)],
      'garbejdernes': [('garbejde', False)],
      'garbejders': [('garbejde', False)],
      'garbejdet': [('garbejde', False)],
      'garden': [('garde', True)],
      'gardens': [('garde', False)],
      'garder': [('garde', True), ('gardere', True), ('garder', True)],
      'gardere': [('garder', True), ('gardere', True)],
      'garderede': [('gardere', True)],
      'garderes': [('garder', True), ('gardere', True)],
      'garderet': [('gardere', True)],
      'garderne': [('garder', True), ('garde', True)],
      'gardernes': [('garder', True), ('garde', True)],
      'garders': [('garder', True), ('garde', True)],
      'gardiner': [('gardin', False)],
      'gardinernes': [('gardin', False)],
      'gardiners': [('gardin', False)],
      'gardinet': [('gardin', False)],
      'garer': [('gar', False)],
      'garerne': [('garer', False)],
      'garernes': [('garer', False)],
      'garers': [('garer', False)],
      'garet': [('garet', False)],
      'garets': [('gar', False)],
      'garien': [('garien', False)],
      'gariens': [('garien', False)],
      'garine': [('garine', False)],
      'garinen': [('garine', False)],
      'garinens': [('garine', False)],
      'gariner': [('garine', False)],
      'garisere': [('garisere', False)],
      'gariseres': [('garisere', False)],
      'gark': [('gark', False)],
      'garker': [('gark', False)],
      'garkerne': [('gark', False)],
      'garm': [('garm', False)],
      'garme': [('garm', False)],
      'garmede': [('garmet', False)],
      'garmen': [('garm', False)],
      'garmens': [('garm', False)],
      'garmes': [('garm', False)],
      'garmet': [('garmet', False)],
      'garner': [('garnere', True), ('garn', True)],
      'garnerne': [('garn', False)],
      'garnernes': [('garn', False)],
      'garners': [('garn', False)],
      'garnisoner': [('garnison', True), ('garnisonere', True)],
      'garrotter': [('garrottere', True), ('garrotte', True)],
      'gart': [('gart', False)],
      'gartede': [('gartet', False)],
      'garten': [('gart', False)],
      'gartens': [('gart', False)],
      'garter': [('gart', False)],
      'garterne': [('gart', False)],
      'garternes': [('gart', False)],
      'garters': [('gart', False)],
      'gartet': [('gartet', False)],
      'garts': [('gart', False)],
      'garv': [('garve', True)],
      'garvede': [('garvet', True), ('garve', True)],
      'garver': [('garver', True), ('garve', True)],
      'garverne': [('garver', True)],
      'garvernes': [('garver', True)],
      'garvers': [('garver', True)],
      'garvet': [('garvet', True), ('garve', True)],
      'gas': [('gas', True), ('gasse', True)],
      "gas'": [('gas', True)],
      'gasdrevet': [('gasdreven', True), ('gasdrevet', True)],
      'gasdrevne': [('gasdrevet', True), ('gasdreven', True)],
      'gase': [('gase', True)],
      'gasen': [('gase', True)],
      'gasens': [('gase', True)],
      'gaser': [('gase', True)],
      'gaserne': [('gase', True)],
      'gasernes': [('gase', True)],
      'gasers': [('gase', True)],
      'gasker': [('gasker', False)],
      'gaskere': [('gasker', False)],
      'gaskeres': [('gasker', False)],
      'gaskerne': [('gasker', False)],
      'gaskernes': [('gasker', False)],
      'gaskers': [('gasker', False)],
      'gassen': [('gas', False)],
      'gassens': [('gas', False)],
      'gasser': [('gasse', True), ('gas', True)],
      'gasserne': [('gas', False)],
      'gassernes': [('gas', False)],
      'gassers': [('gas', True)],
      'gasset': [('gasse', True)],
      'gast': [('gast', True)],
      'gasten': [('gast', True)],
      'gastens': [('gast', True)],
      'gaster': [('gast', False)],
      'gasterne': [('gast', True)],
      'gasternes': [('gast', False)],
      'gasters': [('gast', True)],
      'gatarer': [('gatar', False)],
      'gate': [('gate', True)],
      'gatellen': [('gatel', False)],
      'gaten': [('gate', True)],
      'gatene': [('gate', True)],
      'gatenes': [('gate', True)],
      'gatens': [('gate', True)],
      "gates'": [('gate', True)],
      'gationer': [('gation', False)],
      'gatis': [('gatis', False)],
      'gativer': [('gativ', False)],
      'gattede': [('gattet', False)],
      'gatten': [('gat', False)],
      'gattens': [('gat', False)],
      'gatter': [('gat', True)],
      'gatteres': [('gatter', False)],
      'gatterne': [('gat', False)],
      'gatternes': [('gat', False)],
      'gatters': [('gat', False)],
      'gattet': [('gat', True)],
      'gatts': [('gatt', True)],
      'gaturerne': [('gatur', False)],
      'gav': [('give', False)],
      'gave': [('gave', False)],
      'gaven': [('gave', True)],
      'gavens': [('gave', False)],
      'gaver': [('gave', False)],
      'gaverne': [('gave', True)],
      'gavernes': [('gave', False)],
      'gavers': [('gave', False)],
      'gaves': [('gave', True)],
      'gavl': [('gavl', True)],
      'gavle': [('gavl', True)],
      'gavlen': [('gavl', False)],
      'gavlene': [('gavl', True)],
      'gavlenes': [('gavl', False)],
      'gavlens': [('gavl', False)],
      'gavler': [('gavler', False)],
      'gavles': [('gavl', False)],
      'gavn': [('gavn', True), ('gavne', True)],
      'gavne': [('gavne', True)],
      'gavner': [('gavne', True)],
      'gavnet': [('gavne', True)],
      'gazer': [('gaze', True)],
      'gazerne': [('gaze', True)],
      'gazernes': [('gaze', True)],
      'gb': [('gb', False)],
      'gbag': [('gbag', False)],
      'gband': [('gband', False)],
      'gbandet': [('gband', False)],
      'gbar': [('gbar', False)],
      'gbare': [('gbar', False)],
      'gbart': [('gbar', False)],
      'gbassen': [('gbas', False)],
      'gbassens': [('gbas', False)],
      'gbehandler': [('gbehandle', False)],
      'gben': [('gben', False)],
      'gbenede': [('gbenet', False)],
      'gbenet': [('gben', False)],
      'gberettigede': [('gberettiget', False)],
      'gberettiget': [('gberettiget', False)],
      'gbestiger': [('gbestiger', False)],
      'gbesværede': [('gbesværet', False)],
      'gbesværet': [('gbesværet', False)],
      'gbetjent': [('gbetjent', False)],
      'gbetjente': [('gbetjent', False)],
      'gbetjentes': [('gbetjent', False)],
      'gbi': [('gbi', False)],
      'gbiens': [('gbi', False)],
      'gbier': [('gbi', False)],
      'gbiers': [('gbi', False)],
      'gbind': [('gbinde', False)],
      'gbindende': [('gbinde', False)],
      'gbinder': [('gbinder', False)],
      'gbirkes': [('gbirk', False)],
      'gbis': [('gbi', False)],
      'gblad': [('gblad', False)],
      'gblade': [('gblad', False)],
      'gblades': [('gblad', False)],
      'gbladet': [('gblad', False)],
      'gbleg': [('gbleg', False)],
      'gblege': [('gbleg', False)],
      'gbleven': [('gbleven', False)],
      'gblivende': [('gblivende', False)],
      'gblæser': [('gblæser', False)],
      'gboende': [('gboende', False)],
      'gboens': [('gbo', False)],
      'gboer': [('gbo', False)],
      'gboerne': [('gbo', False)],
      'gboernes': [('gbo', False)],
      'gboers': [('gbo', False)],
      'gbog': [('gbog', False)],
      'gbogen': [('gbog', False)],
      'gboks': [('gboks', False)],
      'gbokse': [('gboks', False)],
      'gbokses': [('gboks', False)],
      'gbomber': [('gbombe', False)],
      'gbomberne': [('gbombe', False)],
      'gbombernes': [('gbombe', False)],
      'gbombers': [('gbombe', False)],
      'gbor': [('gbor', False)],
      'gbord': [('gbord', False)],
      'gborde': [('gbord', False)],
      'gbordes': [('gbord', False)],
      'gbordet': [('gbord', False)],
      'gboret': [('gbor', False)],
      'gborg': [('gborg', False)],
      'gbos': [('gbo', False)],
      'gbroder': [('gbroder', False)],
      'gbroderen': [('gbroder', False)],
      'gbroderens': [('gbror', False)],
      'gbroders': [('gbroder', False)],
      'gbroen': [('gbro', False)],
      'gbroer': [('gbro', False)],
      'gbrok': [('gbrok', False)],
      'gbrokken': [('gbrok', False)],
      'gbrokkens': [('gbrok', False)],
      'gbrokket': [('gbrok', False)],
      'gbrug': [('gbrug', False)],
      'gbruger': [('gbruger', False)],
      'gbrugs': [('gbrug', False)],
      'gbrystede': [('gbrystet', False)],
      'gbrystet': [('gbrystet', False)],
      'gbræt': [('gbræt', False)],
      'gbrætter': [('gbræt', False)],
      'gbrættet': [('gbræt', False)],
      'gbrød': [('gbrød', False)],
      'gbrødens': [('gbrøde', False)],
      'gbrødes': [('gbrøde', False)],
      'gbrødre': [('gbroder', False)],
      'gbrødrene': [('gbroder', False)],
      'gbrødrenes': [('gbroder', False)],
      'gbrødres': [('gbroder', False)],
      'gbund': [('gbund', False)],
      'gbunde': [('gbund', False)],
      'gbunden': [('gbund', False)],
      'gbundes': [('gbund', False)],
      'gbundet': [('gbinde', False)],
      'gbundne': [('gbinde', False)],
      'gbus': [('gbus', False)],
      'gbåde': [('gbåd', False)],
      'gbænk': [('gbænk', False)],
      'gbænke': [('gbænk', False)],
      'gbænkes': [('gbænk', False)],
      'gbærer': [('gbærer', False)],
      'gbøger': [('gbog', False)],
      'gbønnen': [('gbønne', False)],
      'gbønnens': [('gbønne', False)],
      'gbønner': [('gbønne', False)],
      'gbønnerne': [('gbønne', False)],
      'gbønnernes': [('gbønne', False)],
      'gbønners': [('gbønne', False)],
      'gcellen': [('gcelle', False)],
      'gcellernes': [('gcelle', False)],
      'gcentre': [('gcenter', False)],
      'gcentrene': [('gcenter', False)],
      'gcentrenes': [('gcenter', False)],
      'gcentres': [('gcenter', False)],
      'gcentret': [('gcenter', False)],
      'gcentrets': [('gcenter', False)],
      'gcrawl': [('gcrawl', False)],
      'gdage': [('gdag', False)],
      'gdagens': [('gdag', False)],
      'gdages': [('gdag', False)],
      'gdags': [('gdag', False)],
      'gdal': [('gdal', False)],
      'gdannede': [('gdannet', False)],
      'gdannet': [('gdannet', False)],
      'gde': [('gde', False)],
      'gdegrader': [('gdegrad', False)],
      'gdelene': [('gdel', False)],
      'gdelenes': [('gdel', False)],
      'gdeler': [('gdele', False)],
      'gdels': [('gdel', False)],
      'gden': [('gd', False)],
      'gdene': [('gd', False)],
      'gdenes': [('gd', False)],
      'gdens': [('gd', False)],
      'gder': [('gde', False)],
      'gderne': [('gde', False)],
      'gdernes': [('gde', False)],
      'gders': [('gd', False)],
      'gdes': [('gde', False)],
      'gdet': [('gd', False)],
      'gdets': [('gd', False)],
      'gdistancer': [('gdistance', False)],
      'gdomme': [('gdom', False)],
      'gdrag': [('gdrag', False)],
      'gdraget': [('gdrag', False)],
      'gdrak': [('gdrikke', False)],
      'gdrik': [('gdrikke', False)],
      'gdrikke': [('gdrikke', False)],
      'gdrikker': [('gdrikke', False)],
      'gdrikkes': [('gdrikke', False)],
      'gdriver': [('gdriver', False)],
      'gdriverne': [('gdriver', False)],
      'gdrivernes': [('gdriver', False)],
      'gdrivers': [('gdriver', False)],
      'gdropper': [('gdropper', False)],
      'gdrosler': [('gdrossel', False)],
      'gdrukne': [('gdrukken', False)],
      'gdryp': [('gdryp', False)],
      'gdryppet': [('gdryp', False)],
      'gds': [('gd', False)],
      'gduer': [('gdue', False)],
      'gduerne': [('gdue', False)],
      'gduers': [('gdue', False)],
      'gdug': [('gdug', False)],
      'gdykker': [('gdykker', False)],
      'gdyr': [('gdyr', False)],
      'gdæk': [('gdæk', False)],
      'gdækker': [('gdækker', False)],
      'gdækkerne': [('gdækker', False)],
      'gdækkernes': [('gdækker', False)],
      'gdækkers': [('gdækker', False)],
      'gdækket': [('gdæk', False)],
      'gdækkets': [('gdæk', False)],
      'gdømmer': [('gdømme', False)],
      'gdømmerne': [('gdømme', False)],
      'gdømmernes': [('gdømme', False)],
      'gdømmers': [('gdømme', False)],
      'gdør': [('gdør', False)],
      'gdørs': [('gdør', False)],
      'ge': [('ge', False)],
      'geader': [('geade', False)],
      'geaderne': [('geade', False)],
      'gear': [('geare', True), ('gear', True)],
      'gearede': [('geare', True)],
      'gearet': [('geare', True), ('gear', True)],
      'gearskifter': [('gearskifte', True), ('gearskifter', True)],
      'gearskifterne': [('gearskifter', True), ('gearskifte', True)],
      'gearskifternes': [('gearskifter', True), ('gearskifte', True)],
      'gearskifters': [('gearskifter', True), ('gearskifte', True)],
      'geaskens': [('geask', False)],
      'geaskes': [('geask', False)],
      'gebakkens': [('gebakke', False)],
      'gebakkerne': [('gebakke', False)],
      'gebankernes': [('gebanke', False)],
      'gebankers': [('gebanke', False)],
      'geben': [('geben', False)],
      'gebenet': [('gebenet', False)],
      'gebens': [('geben', False)],
      'gebet': [('gebet', True)],
      'geboer': [('gebo', False)],
      'geboernes': [('gebo', False)],
      'geboers': [('gebo', False)],
      'geboks': [('geboks', False)],
      'gebokse': [('gebokse', False)],
      'gebokses': [('geboks', False)],
      'gebroderen': [('gebror', False)],
      'gebroers': [('gebro', False)],
      'gebrødre': [('gebror', False)],
      'gebrødrene': [('gebror', False)],
      'gebrødrenes': [('gebror', False)],
      'gebrødres': [('gebror', False)],
      'gebuks': [('gebuks', False)],
      'gebærer': [('gebærer', False)],
      'gedagenes': [('gedag', False)],
      'gedder': [('gedde', True)],
      'gedders': [('gedde', True)],
      'gede': [('ge', False)],
      'gedeje': [('gedej', False)],
      'gedejes': [('gedej', False)],
      'gedeler': [('gedeler', False)],
      'geden': [('ged', False)],
      'gedens': [('ged', False)],
      'geder': [('ged', False)],
      'gedernes': [('ged', False)],
      'geders': [('ged', False)],
      'gediers': [('gedie', False)],
      'gedisen': [('gedis', False)],
      'geeksaminer': [('geeksamen', False)],
      'gefanget': [('gefang', False)],
      'gefarvet': [('gefarvet', False)],
      'gefingers': [('gefinger', False)],
      'geflyver': [('geflyver', False)],
      'gefor': [('gefor', False)],
      'gefuldt': [('gefuld', False)],
      'gefærd': [('gefærd', False)],
      'gefører': [('geføre', False)],
      'gegaver': [('gegave', False)],
      'gegavernes': [('gegave', False)],
      'gegavers': [('gegave', False)],
      'gegodt': [('gegodt', False)],
      'gegrave': [('gegrav', False)],
      'gegraves': [('gegrav', False)],
      'gegrever': [('gegreve', False)],
      'gegreverne': [('gegreve', False)],
      'gegrevers': [('gegreve', False)],
      'gegrund': [('gegrund', False)],
      'gehold': [('geholde', False)],
      'geholdende': [('geholde', False)],
      'gehovedet': [('gehoved', False)],
      'gehvide': [('gehvide', False)],
      'gehånds': [('gehånd', False)],
      'gej': [('gej', False)],
      'gejen': [('gej', False)],
      'gejl': [('gejle', True), ('gejl', True)],
      'gejle': [('gejl', True), ('gejle', True)],
      'gejledes': [('gejle', True)],
      'gejlen': [('gejl', False)],
      'gejlens': [('gejl', False)],
      'gejler': [('gejle', False)],
      'gejlet': [('gejl', True), ('gejle', True)],
      'gejser': [('gejser', True)],
      'gejserne': [('gejser', True)],
      'gejsers': [('gejser', True)],
      'gekko': [('gekko', True)],
      'gekkoer': [('gekko', True)],
      'geklasser': [('geklasse', False)],
      'geklasses': [('geklasse', False)],
      'gekors': [('gekors', False)],
      'gekræft': [('gekræft', False)],
      'geksporter': [('geksport', False)],
      'gekunsterne': [('gekunst', False)],
      'gekunsters': [('gekunst', False)],
      'gelandes': [('geland', False)],
      'gelange': [('gelang', False)],
      'gelassen': [('gelassen', True)],
      'gelatiner': [('gelatine', True), ('gelatinere', True)],
      'geleddet': [('geled', True)],
      'geledes': [('geledes', False)],
      'gelejres': [('gelejr', False)],
      'geler': [('gelere', True), ('gel', True)],
      'gelere': [('gelere', False)],
      'gelerede': [('gelere', False)],
      'geleres': [('gelere', False)],
      'geleret': [('gelere', True)],
      'gelers': [('gel', True)],
      'geles': [('geles', False)],
      'gelet': [('gel', False)],
      'gelets': [('gel', False)],
      'gelier': [('gelie', False)],
      'geliet': [('gelie', False)],
      'geliets': [('gelie', False)],
      'geliggende': [('geliggende', False)],
      'geligt': [('geligt', False)],
      'gelisten': [('gelist', False)],
      'gelistens': [('gelist', False)],
      'gelister': [('geliste', False)],
      'gelisterne': [('gelist', False)],
      'gelisternes': [('gelist', False)],
      'gelisters': [('gelist', False)],
      'gelium': [('gelie', False)],
      'geliums': [('gelie', False)],
      'gels': [('gel', True)],
      "gels'": [('gels', False)],
      'gelsernes': [('gelse', False)],
      'gelsk': [('gelsk', False)],
      'gelske': [('gelsk', False)],
      'gelyst': [('gelyst', False)],
      'gelægger': [('gelægge', False)],
      'gelændernes': [('gelænder', True)],
      'gelønnede': [('gelønnet', False)],
      'gem': [('gemme', True)],
      'gemalet': [('gemalet', False)],
      'gemanden': [('gemand', False)],
      'gemandens': [('gemand', False)],
      'gemarchen': [('gemarch', False)],
      'gemarcher': [('gemarch', False)],
      'gemarcherne': [('gemarch', False)],
      'gemarchers': [('gemarch', False)],
      'geme': [('geme', False)],
      'gemeldte': [('gemelde', False)],
      'gemen': [('gemen', True)],
      'gement': [('gemen', True)],
      'gementer': [('gement', False)],
      'gemer': [('geme', False)],
      'gemernes': [('geme', False)],
      'gemers': [('geme', False)],
      'gemet': [('geme', False)],
      'gemets': [('geme', False)],
      'gemidlet': [('gemiddel', False)],
      'geminerede': [('geminere', True)],
      'gemineret': [('geminere', True)],
      'gemmen': [('gemme', True)],
      'gemmens': [('gemme', True)],
      'gemmer': [('gemme', True)],
      'gemmerne': [('gemme', True)],
      'gemmernes': [('gemme', True)],
      'gemmers': [('gemme', True)],
      'gemoden': [('gemode', False)],
      'gemodens': [('gemode', False)],
      'gemoder': [('gemode', False)],
      'gemodernes': [('gemode', False)],
      'gemoders': [('gemor', False)],
      'gemosen': [('gemosen', False)],
      'gemsernes': [('gemse', True)],
      'gemt': [('gemme', True)],
      'gemte': [('gemme', True)],
      'gemtes': [('gemme', True)],
      'gemærkerne': [('gemærke', False)],
      'gemærkernes': [('gemærke', False)],
      'gemærket': [('gemærke', False)],
      'gemøget': [('gemøg', False)],
      'gen': [('genne', True), ('gen', True)],
      'genbrug': [('genbrug', True), ('genbruge', True)],
      'gencer': [('gence', False)],
      'gend': [('gend', False)],
      'gendags': [('gendag', False)],
      'gendas': [('genda', False)],
      'gende': [('ge', False)],
      'gender': [('gende', False)],
      'genderne': [('gende', False)],
      'gendernes': [('gende', False)],
      'genders': [('gende', False)],
      'gends': [('gend', False)],
      'gene': [('gene', True)],
      'genen': [('gene', True)],
      'genens': [('gene', True)],
      'gener': [('genere', True), ('gene', True), ('gen', True)],
      'genere': [('genere', True)],
      'generede': [('genere', True)],
      'generer': [('genere', True), ('generere', True)],
      'generes': [('genere', True)],
      'generet': [('genere', True)],
      'generne': [('gene', True), ('gen', True)],
      'genernes': [('gene', True), ('gen', True)],
      'geners': [('gene', True), ('gen', True)],
      'genes': [('gene', True)],
      'geneser': [('genese', False)],
      'geneserne': [('genese', False)],
      'genesers': [('genese', False)],
      'genesis': [('genesis', True)],
      'genet': [('gen', True)],
      'genets': [('gen', False)],
      'gengiver': [('gengiver', True), ('gengive', True)],
      'gengæld': [('gengælde', True), ('gengæld', True)],
      'gengældt': [('gengælde', True)],
      'genhuses': [('genhuse', True)],
      'genhuset': [('genhuse', True)],
      'genhør': [('genhør', True), ('genhøre', True)],
      'genier': [('genius', True), ('geni', True)],
      'genierne': [('genius', True), ('geni', True)],
      'geniernes': [('genius', True), ('geni', True)],
      'geniers': [('genius', True), ('geni', True)],
      'geniet': [('geni', True)],
      'genigt': [('genigt', False)],
      'genklang': [('genklang', True), ('genklinge', True)],
      'genledes': [('genledes', False)],
      'genligt': [('genlig', False)],
      'genluk': [('genlukke', True), ('genluk', True)],
      'genlyd': [('genlyd', True), ('genlyde', True)],
      'gennemgående': [('gennemgående', True), ('gennemgå', True)],
      'gennemløb': [('gennemløbe', True), ('gennemløb', True)],
      'gennemløbet': [('gennemløbe', True), ('gennemløb', True)],
      'gennemtræk': [('gennemtrække', True), ('gennemtræk', True)],
      'gennemtænkt': [('gennemtænke', True)],
      'gennemtænkte': [('gennemtænke', True)],
      'genner': [('genne', True)],
      'genoptryk': [('genoptryk', True), ('genoptrykke', True)],
      'genoter': [('genot', False)],
      'gens': [('gen', True)],
      "gens'": [('gens', False)],
      'genseende': [('gense', True)],
      'gensen': [('gensen', False)],
      'genser': [('gense', True), ('genser', True)],
      'gensere': [('genser', False)],
      'genseres': [('genser', False)],
      'genserne': [('genser', False)],
      'gensernes': [('genser', True)],
      'gensers': [('genser', True)],
      'genset': [('gense', True)],
      'gensianer': [('gensianer', False)],
      'gensianerne': [('gensianer', False)],
      'gensianernes': [('gensianer', False)],
      'gensianers': [('gensianer', False)],
      'gensidigt': [('gensidigt', True), ('gensidig', True)],
      'genskab': [('genskabe', True)],
      'genskaber': [('genskabe', True)],
      'genspejl': [('genspejl', True), ('genspejle', True)],
      'genspejle': [('genspejl', True), ('genspejle', True)],
      'genspejles': [('genspejle', True), ('genspejl', True)],
      'genspejlet': [('genspejl', True), ('genspejle', True)],
      'genstart': [('genstart', True), ('genstarte', True)],
      'genstarter': [('genstart', True), ('genstarte', True)],
      'gensvar': [('gensvar', True), ('gensvare', True)],
      'gensvaret': [('gensvare', True), ('gensvar', True)],
      'gentagede': [('gentaget', True), ('gentagen', True)],
      'gentagen': [('gentagen', True), ('gentage', True)],
      'gentaget': [('gentage', True), ('gentagen', True), ('gentaget', True)],
      'gentagne': [('gentage', True), ('gentaget', True), ('gentagen', True)],
      'gente': [('gent', False)],
      'genten': [('gent', False)],
      'gentens': [('gent', False)],
      'genter': [('gent', False)],
      'genternes': [('gent', False)],
      'genters': [('gent', False)],
      'gentest': [('genteste', True), ('gentest', True)],
      'gentiner': [('gentiner', False)],
      'gentiners': [('gentiner', False)],
      'gentlemen': [('gentleman', True), ('gentlemen', True)],
      'genus': [('genus', True)],
      'genvejs': [('genvej', True)],
      'genvindes': [('genvinde', True)],
      'genåbne': [('genåbne', True)],
      'genåbner': [('genåbne', True)],
      'genøjet': [('genøje', False)],
      'geografer': [('geograf', True)],
      'geomkostninger': [('geomkostning', False)],
      'geomkostningerne': [('geomkostning', False)],
      'geomkostningernes': [('geomkostning', False)],
      'geomkostningers': [('geomkostning', False)],
      'geoner': [('geon', False)],
      'geonerne': [('geon', False)],
      'geonernes': [('geon', False)],
      'geoners': [('geon', False)],
      'georgier': [('georgier', True)],
      'geplejerne': [('geplejer', False)],
      'geposen': [('gepose', False)],
      'geposens': [('gepose', False)],
      'geposerne': [('gepose', False)],
      'geposers': [('gepose', False)],
      'ger': [('gere', True)],
      'gerappe': [('gerap', False)],
      'gerarbejder': [('gerarbejder', False)],
      'gerarbejderne': [('gerarbejder', False)],
      'gerbassen': [('gerbas', False)],
      'gerbassens': [('gerbas', False)],
      'gerbetalte': [('gerbetalt', False)],
      'gerbørnene': [('gerbørn', False)],
      'gerbørns': [('gerbørn', False)],
      'gerdages': [('gerdag', False)],
      'gerdags': [('gerdag', False)],
      'gerdreven': [('gerdreven', False)],
      'gere': [('gere', False)],
      'gerede': [('gere', False)],
      'geredernes': [('gerede', False)],
      'geredes': [('gere', True)],
      'gerende': [('gere', False)],
      'gerenter': [('gerente', False)],
      'gerenterne': [('gerente', False)],
      'gerenters': [('gerente', False)],
      'gerer': [('gerere', True), ('gere', True)],
      'gerere': [('gerere', False)],
      'gererede': [('gerere', True)],
      'gereres': [('gerere', False)],
      'gereret': [('gerere', False)],
      'gerernes': [('gerer', False)],
      'geres': [('gere', False)],
      'geret': [('gere', False)],
      'gerets': [('ger', False)],
      'geretten': [('geret', False)],
      'geretter': [('geret', False)],
      'geretterne': [('geret', False)],
      'geretternes': [('geret', False)],
      'geretters': [('geret', False)],
      'gerfar': [('gerfar', False)],
      'gerfaren': [('gerfar', False)],
      'gerfører': [('gerføre', False)],
      'gergenser': [('gergenser', False)],
      'gergensernes': [('gergenser', False)],
      'gergensers': [('gergenser', False)],
      'gergis': [('ergi', False)],
      'gergiven': [('gergiven', False)],
      'gergivne': [('gergiven', False)],
      'gergrav': [('gergrav', False)],
      'gerier': [('geri', False)],
      'geriere': [('gerier', False)],
      'gerieres': [('gerier', False)],
      'gerierne': [('geri', False)],
      'geriernes': [('geri', False)],
      'geriers': [('geri', False)],
      'geriet': [('geri', False)],
      'geriets': [('geriet', False)],
      'gerige': [('gerige', False)],
      'geriger': [('gerige', False)],
      'geriget': [('gerige', False)],
      'gerigets': [('gerige', False)],
      'gerigt': [('gerigt', False)],
      'gerigtig': [('gerigtig', False)],
      'gerigtige': [('gerigtig', False)],
      'geris': [('geri', False)],
      'geritter': [('gerit', False)],
      'geritterne': [('gerit', False)],
      'geritternes': [('gerit', False)],
      'geritters': [('gerit', False)],
      'gerlandet': [('gerland', False)],
      'gerlet': [('gerle', False)],
      'gerlig': [('gerlig', False)],
      'gerlige': [('gerlig', False)],
      'gerligt': [('gerlig', False)],
      'gern': [('gern', False)],
      'gerne': [('gerne', True)],
      'gernet': [('gern', False)],
      'gerren': [('gerren', False)],
      'gerrens': [('gerren', False)],
      'gerrige': [('gerrig', False)],
      'gersers': [('gers', False)],
      'gerset': [('gers', False)],
      'gerske': [('gerske', False)],
      'gersken': [('gerske', False)],
      'gersker': [('gerske', False)],
      'gerskerne': [('gerske', False)],
      'gerskernes': [('gerske', False)],
      'gerskers': [('gerske', False)],
      'gerspring': [('gerspring', False)],
      'gersproget': [('gersprog', False)],
      'gerstyret': [('gerstyret', False)],
      'gert': [('gert', False)],
      'gertal': [('gertal', False)],
      'gerten': [('gert', False)],
      'gertens': [('gert', False)],
      'gerter': [('gert', False)],
      'gerterne': [('gert', False)],
      'gerternes': [('gert', False)],
      'gerters': [('gert', False)],
      'gerts': [('gert', False)],
      'gerums': [('gerum', False)],
      'gerunder': [('gerunde', False)],
      'gervante': [('gervante', False)],
      'gervantens': [('gervante', False)],
      'gervanter': [('gervante', False)],
      'gervanterne': [('gervante', False)],
      'gervanternes': [('gervante', False)],
      'gervanters': [('gervante', False)],
      'gervis': [('gervis', False)],
      'geråd': [('geråde', True)],
      'gerådende': [('geråde', True)],
      'geråder': [('geråde', True)],
      'gerådet': [('geråde', True)],
      'ges': [('ges', True)],
      "ges'": [('ges', True)],
      'gesang': [('gesang', False)],
      'gese': [('gese', False)],
      'gesen': [('gesen', False)],
      'gesender': [('gesende', False)],
      'gesens': [('gese', False)],
      'geser': [('ges', False)],
      'geserne': [('ges', False)],
      'gesernes': [('ges', False)],
      'gesers': [('ges', False)],
      'gesidens': [('geside', False)],
      'gesider': [('geside', False)],
      'gesindede': [('gesindet', False)],
      'gesindet': [('gesindet', False)],
      'geskibet': [('geskib', False)],
      'geskift': [('geskifte', False)],
      'geskifter': [('geskifte', False)],
      'geskifters': [('geskifte', False)],
      'geskiftes': [('geskifte', False)],
      'geskiftet': [('geskift', False)],
      'geskiftets': [('geskift', False)],
      'geskik': [('geskik', False)],
      'geskikkes': [('geskik', False)],
      'geskoven': [('geskov', False)],
      'geskær': [('geskær', False)],
      'gesmækkerne': [('gesmæk', False)],
      'gesnak': [('gesnak', False)],
      'gespids': [('gespid', False)],
      'gespil': [('gespil', False)],
      'gesser': [('ges', True)],
      'gesserne': [('ges', True)],
      'gessernes': [('ges', True)],
      'gessers': [('ges', True)],
      'gessets': [('ges', True)],
      'gest': [('gest', True)],
      'gestagen': [('gestagen', True)],
      'gestalt': [('gestalte', True), ('gestalt', True)],
      'gestaltede': [('gestalte', True)],
      'gestalter': [('gestalte', True), ('gestalt', True)],
      'geste': [('gest', False)],
      'gesten': [('gest', True)],
      'gestens': [('gest', False)],
      'gester': [('gest', False)],
      'gesterne': [('gest', False)],
      'gesternes': [('gest', False)],
      'gesters': [('gest', False)],
      'gestik': [('gestik', False)],
      'gestil': [('gestille', False)],
      'gestillede': [('gestille', False)],
      'gestillende': [('gestille', False)],
      'gesyge': [('gesyg', False)],
      'geså': [('geså', False)],
      'getagen': [('getage', False)],
      'getagerne': [('getage', False)],
      'getagers': [('getage', False)],
      'getages': [('getage', False)],
      'getale': [('getale', False)],
      'getegn': [('getegn', False)],
      'getere': [('getere', False)],
      'geterede': [('getere', False)],
      'geteres': [('getere', False)],
      'geteret': [('getere', False)],
      'geterne': [('get', False)],
      'getiden': [('getid', False)],
      'getips': [('getips', False)],
      'getogets': [('getog', False)],
      'getomt': [('getomt', False)],
      'getonen': [('getone', False)],
      'getonens': [('getone', False)],
      'getoner': [('getone', False)],
      'getonerne': [('getone', False)],
      'getoners': [('getone', False)],
      'getrukket': [('getrukket', False)],
      'gets': [('g', False)],
      'gettens': [('gette', False)],
      'gettere': [('gettere', False)],
      'getteres': [('gettere', False)],
      'getterne': [('gette', False)],
      'getternes': [('get', False)],
      'getters': [('get', False)],
      'gettes': [('gette', False)],
      'gettet': [('get', False)],
      'gettets': [('get', False)],
      'getæerne': [('getæer', False)],
      'getøjet': [('getøj', False)],
      'getør': [('getør', False)],
      'geure': [('geur', False)],
      'geures': [('geur', False)],
      'gevasker': [('gevaske', False)],
      'gevejen': [('gevej', False)],
      'gevendende': [('gevendende', False)],
      'gevirkende': [('gevirkende', False)],
      'gevis': [('gevis', False)],
      'gevise': [('gevise', False)],
      'geviser': [('gevise', False)],
      'geviserne': [('gevise', False)],
      'gevisernes': [('gevise', False)],
      'gevisers': [('gevise', False)],
      'gevist': [('gevis', False)],
      'geviste': [('gevise', False)],
      'geyer': [('gey', False)],
      'geårs': [('geår', False)],
      'geøens': [('geø', False)],
      'gfade': [('gfad', False)],
      'gfades': [('gfad', False)],
      'gfadet': [('gfad', False)],
      'gfald': [('gfald', False)],
      'gfaldet': [('gfald', False)],
      'gfaner': [('gfane', False)],
      'gfarende': [('gfarende', False)],
      'gfart': [('gfart', False)],
      'gfarter': [('gfart', False)],
      'gfarvet': [('gfarvet', False)],
      'gfast': [('gfast', False)],
      'gfaste': [('gfast', False)],
      'gfat': [('gfat', False)],
      'gfed': [('gfed', False)],
      'gfede': [('gfed', False)],
      'gfedt': [('gfed', False)],
      'gfigurer': [('gfigur', False)],
      'gfin': [('gfin', False)],
      'gfine': [('gfin', False)],
      'gfinger': [('gfinger', False)],
      'gfingre': [('gfinger', False)],
      'gfingrede': [('gfingret', False)],
      'gfingres': [('gfinger', False)],
      'gfingret': [('gfingret', False)],
      'gfinker': [('gfinke', False)],
      'gfinkerne': [('gfinke', False)],
      'gfinkernes': [('gfinke', False)],
      'gfinkers': [('gfinke', False)],
      'gfint': [('gfin', False)],
      'gfisk': [('gfisk', False)],
      'gfjedre': [('gfjeder', False)],
      'gfjedres': [('gfjeder', False)],
      'gfjerner': [('gfjerner', False)],
      'gflade': [('gflade', False)],
      'gfladens': [('gflade', False)],
      'gflisen': [('gflise', False)],
      'gflisens': [('gflise', False)],
      'gfliser': [('gflise', False)],
      'gfliserne': [('gflise', False)],
      'gflisernes': [('gflise', False)],
      'gflisers': [('gflise', False)],
      'gflæsk': [('gflæsk', False)],
      'gflæsket': [('gflæsk', False)],
      'gfolket': [('gfolk', False)],
      'gforbundet': [('gforbund', False)],
      'gforhold': [('gforhold', False)],
      'gforkælede': [('gforkælet', False)],
      'gforkælet': [('gforkælet', False)],
      'gforlovede': [('gforlovet', False)],
      'gforlovet': [('gforlovet', False)],
      'gforløser': [('gforløse', False)],
      'gforløst': [('gforløse', False)],
      'gform': [('gform', False)],
      'gforme': [('gform', False)],
      'gformede': [('gformet', False)],
      'gformen': [('gform', False)],
      'gformene': [('gform', False)],
      'gformenes': [('gform', False)],
      'gformes': [('gform', False)],
      'gformet': [('gformet', False)],
      'gfors': [('gfors', False)],
      'gforsker': [('gforsker', False)],
      'gfortæller': [('gfortæller', False)],
      'gfred': [('gfred', False)],
      'gfrisk': [('gfrisk', False)],
      'gfriske': [('gfrisk', False)],
      'gfristede': [('gfristet', False)],
      'gfristet': [('gfristet', False)],
      'gfrit': [('gfri', False)],
      'gfrosne': [('gfryse', False)],
      'gfrossen': [('gfryse', False)],
      'gfrugt': [('gfrugt', False)],
      'gfrugter': [('gfrugt', False)],
      'gfrys': [('gfryse', False)],
      'gfryser': [('gfryse', False)],
      'gfrøs': [('gfryse', False)],
      'gfuld': [('gfuld', False)],
      'gfulde': [('gfuld', False)],
      'gfuldt': [('gfuld', False)],
      'gfusk': [('gfusk', False)],
      'gfylden': [('gfylde', False)],
      'gfyldens': [('gfylde', False)],
      'gfyldt': [('gfyldt', False)],
      'gfyldte': [('gfyldt', False)],
      'gfyr': [('gfyr', False)],
      'gfyre': [('gfyr', False)],
      'gfyres': [('gfyr', False)],
      'gfyrre': [('gfyr', False)],
      'gfyrres': [('gfyr', False)],
      'gfælles': [('gfælle', False)],
      'gfærden': [('gfærd', False)],
      'gfærdens': [('gfærd', False)],
      'gfærder': [('gfærd', False)],
      'gfærdigt': [('gfærdig', False)],
      'gfølger': [('gfølge', False)],
      'gfølgerne': [('gfølge', False)],
      'gfølgernes': [('gfølge', False)],
      'gfølgers': [('gfølge', False)],
      'gfør': [('gføre', False)],
      'gføre': [('gføre', False)],
      'gførende': [('gføre', False)],
      'gført': [('gføre', False)],
      'gførte': [('gføre', False)],
      'gg': [('gg', False)],
      'ggaen': [('ggae', False)],
      'gganen': [('ggan', False)],
      'gganens': [('ggan', False)],
      'gganer': [('ggan', False)],
      'gganerne': [('ggan', False)],
      'gganernes': [('ggan', False)],
      'gganers': [('ggan', False)],
      'ggang': [('ggang', False)],
      'ggange': [('ggang', False)],
      'gganges': [('ggang', False)],
      'ggeboks': [('ggebokse', False)],
      'ggebokses': [('ggebokse', False)],
      'ggedes': [('gge', False)],
      'ggelisten': [('ggeliste', False)],
      'ggelistens': [('ggeliste', False)],
      'ggelisterne': [('ggeliste', False)],
      'ggelisternes': [('ggeliste', False)],
      'ggelisters': [('ggeliste', False)],
      'ggelserne': [('ggelse', False)],
      'ggemoden': [('ggemoden', False)],
      'ggen': [('g', False)],
      'ggene': [('gg', False)],
      'ggenes': [('gg', False)],
      'ggenet': [('ggenet', False)],
      'ggenets': [('ggenet', False)],
      'ggens': [('g', False)],
      'ggent': [('ggen', False)],
      'ggere': [('gger', False)],
      'ggeren': [('gger', False)],
      'ggerens': [('gger', False)],
      'ggerer': [('ggerere', False)],
      'ggeres': [('gger', False)],
      'ggeret': [('gger', False)],
      'ggerets': [('ggeret', False)],
      'ggeriets': [('ggeri', False)],
      'ggerige': [('ggerig', False)],
      'ggerigt': [('ggerig', False)],
      "ggers'": [('gger', False)],
      'ggesten': [('ggesten', False)],
      'ggestens': [('ggesten', False)],
      'ggets': [('g', False)],
      'ggings': [('ggings', False)],
      'ggjorde': [('ggøre', False)],
      'ggjordes': [('ggøre', False)],
      'ggjort': [('ggøre', False)],
      'ggler': [('ggler', False)],
      'gglerne': [('ggler', False)],
      'gglernes': [('ggler', False)],
      'gglers': [('ggler', False)],
      'gglidende': [('gglide', False)],
      'ggrav': [('ggrav', False)],
      'ggrave': [('ggrav', False)],
      'ggraver': [('ggravere', False)],
      'ggravere': [('ggravere', False)],
      'ggraverende': [('ggravere', False)],
      'ggraveres': [('ggravere', False)],
      'ggraves': [('ggrav', False)],
      'ggreb': [('ggreb', False)],
      'ggreben': [('ggreb', False)],
      'ggrebet': [('ggreb', False)],
      'ggribende': [('ggribende', False)],
      'ggrund': [('ggrund', False)],
      'ggrunde': [('ggrund', False)],
      'ggrundes': [('ggrund', False)],
      'ggrupper': [('ggruppe', False)],
      'ggrynet': [('ggryn', False)],
      'ggrøden': [('ggrød', False)],
      'ggrødens': [('ggrød', False)],
      'ggrønt': [('ggrøn', False)],
      'ggs': [('gg', False)],
      'ggske': [('ggsk', False)],
      'ggylte': [('ggylte', False)],
      'ggyltes': [('ggylte', False)],
      'ggys': [('ggy', False)],
      'ggående': [('ggående', False)],
      'ggænger': [('ggænger', False)],
      'ggængerne': [('ggænger', False)],
      'ggængernes': [('ggænger', False)],
      'ggængers': [('ggænger', False)],
      'ggør': [('ggøre', False)],
      'gh': [('gh', False)],
      'ghaj': [('ghaj', False)],
      'ghajer': [('ghaj', False)],
      'ghalede': [('ghalet', False)],
      'ghalet': [('ghalet', False)],
      'ghallen': [('ghal', False)],
      'ghals': [('ghals', False)],
      'ghalse': [('ghals', False)],
      'ghalsede': [('ghalset', False)],
      'ghalses': [('ghals', False)],
      'ghalset': [('ghalset', False)],
      'ghaner': [('ghaner', False)],
      'ghanerne': [('ghaner', False)],
      'ghanernes': [('ghaner', False)],
      'ghaners': [('ghaner', False)],
      'ghave': [('ghave', False)],
      'ghaves': [('ghave', False)],
      'ghe': [('gh', False)],
      'ghed': [('ghed', False)],
      'ghede': [('ghed', False)],
      'gheden': [('ghed', False)],
      'ghedens': [('ghed', False)],
      'gheder': [('ghed', False)],
      'ghederne': [('ghed', False)],
      'ghedernes': [('ghed', False)],
      'gheders': [('ghed', False)],
      'ghen': [('gh', False)],
      'ghens': [('gh', False)],
      'gherrens': [('gherre', False)],
      "ghes'": [('ghes', False)],
      'ghinde': [('ghinde', False)],
      'ghinden': [('ghinde', False)],
      'ghindens': [('ghinde', False)],
      'ghinder': [('ghinde', False)],
      'ghinderne': [('ghinde', False)],
      'ghindernes': [('ghinde', False)],
      'ghinders': [('ghinde', False)],
      'ghindes': [('ghinde', False)],
      'ghjul': [('ghjul', False)],
      'ghjulet': [('ghjul', False)],
      'ghjælp': [('ghjælp', False)],
      'ghold': [('ghold', False)],
      'gholdende': [('gholde', False)],
      'gholder': [('gholde', False)],
      'gholdt': [('gholde', False)],
      'ghost': [('ghost', True)],
      'ghul': [('ghul', False)],
      'ghule': [('ghule', False)],
      'ghulens': [('ghule', False)],
      'ghuller': [('ghul', False)],
      'ghullet': [('ghul', False)],
      'ghus': [('ghus', False)],
      'ghuse': [('ghus', False)],
      'ghuses': [('ghus', False)],
      'ghuset': [('ghus', False)],
      'ghvarren': [('ghvar', False)],
      'ghvarrens': [('ghvar', False)],
      'ghvarrer': [('ghvar', False)],
      'ghvarrerne': [('ghvar', False)],
      'ghvarrernes': [('ghvar', False)],
      'ghvarrers': [('ghvar', False)],
      'ghvirvler': [('ghvirvel', False)],
      'ghvirvlerne': [('ghvirvel', False)],
      'ghvirvlernes': [('ghvirvel', False)],
      'ghvirvlers': [('ghvirvel', False)],
      'ghylden': [('ghylde', False)],
      'ghyldens': [('ghylde', False)],
      'ghåret': [('ghåret', False)],
      'ghøns': [('ghøne', False)],
      'ghør': [('ghør', False)],
      'ghøre': [('ghør', False)],
      'ghørt': [('ghør', False)],
      'gi': [('gie', True), ('gi', True)],
      'giale': [('gial', False)],
      'gialt': [('gial', False)],
      'giater': [('giat', False)],
      'giaterne': [('giat', False)],
      'giaternes': [('giat', False)],
      'giaters': [('giat', False)],
      'gib': [('gibbe', True), ('gib', True)],
      'gibbe': [('gibbe', True)],
      'gibbet': [('gibbe', True)],
      'gible': [('gibel', False)],
      'gid': [('gide', True), ('gid', True)],
      'gide': [('gide', True)],
      'giden': [('gide', False)],
      'gidens': [('gide', False)],
      'gider': [('gide', True)],
      'gidernes': [('gide', False)],
      'giders': [('gide', False)],
      'gides': [('gide', False)],
      'gidet': [('gide', True)],
      'gidt': [('gid', False)],
      'giede': [('gi', True), ('gie', True)],
      'gien': [('gie', True), ('gi', True)],
      'giende': [('gi', True), ('gie', True)],
      'giens': [('gie', True), ('gi', True)],
      'gier': [('gie', True), ('gi', True)],
      'giere': [('gier', False)],
      'gieren': [('gier', False)],
      'gierens': [('gier', False)],
      'gierer': [('giere', False)],
      'gieres': [('gier', False)],
      'gierne': [('gie', True), ('gi', True)],
      'giernes': [('gie', True), ('gi', True)],
      'giers': [('gie', True), ('gi', True)],
      'gies': [('gi', True), ('gie', True)],
      'giet': [('gie', True), ('gi', True)],
      'giets': [('gie', False)],
      'gifler': [('giffel', False)],
      'gift': [('gifte', True), ('gift', True)],
      'gifte': [('gifte', True), ('gift', True)],
      'giftedes': [('gifte', False)],
      'giften': [('gift', False)],
      'giftens': [('gift', False)],
      'gifter': [('gifte', True)],
      'gifterne': [('gift', False)],
      'gifters': [('gift', False)],
      'giftes': [('gifte', True), ('gift', True)],
      'giftet': [('gifte', False)],
      'giftets': [('gifte', False)],
      'gige': [('gige', True)],
      'gigen': [('gige', True)],
      'gigens': [('gige', True)],
      'giger': [('gige', True)],
      'gigerne': [('gige', True)],
      'giges': [('gige', True)],
      'giggernes': [('gig', True)],
      'giggers': [('gig', True)],
      'gigt': [('gigt', True)],
      'gigten': [('gigt', False)],
      'gigtens': [('gigt', False)],
      'gik': [('gå', False)],
      'gikkernes': [('gik', False)],
      'gikkers': [('gik', False)],
      'gikkes': [('gås', False)],
      'gikum': [('gikum', False)],
      'gikums': [('gikum', False)],
      'gil': [('gil', False)],
      'gild': [('gilde', True)],
      'gilde': [('gilde', False)],
      'gilden': [('gilde', False)],
      'gildende': [('gilde', True)],
      'gildens': [('gilde', False)],
      'gilder': [('gilde', False)],
      'gilderne': [('gilde', False)],
      'gildernes': [('gilde', False)],
      'gilders': [('gilde', False)],
      'gildet': [('gilde', False)],
      'gile': [('gil', False)],
      'giliens': [('gilie', False)],
      'giliernes': [('gilie', False)],
      'gilt': [('gil', False)],
      'gime': [('gime', False)],
      'gimerne': [('gime', False)],
      'gimers': [('gime', False)],
      'gimes': [('gime', False)],
      'gimet': [('gime', False)],
      'gimets': [('gime', False)],
      'giministeriet': [('giministerie', False)],
      'gims': [('gims', False)],
      'gina': [('gina', False)],
      'ginalens': [('ginal', False)],
      'ginaler': [('ginal', False)],
      'ginalerne': [('ginal', False)],
      'ginas': [('gina', False)],
      'ginden': [('ginde', False)],
      'ginder': [('ginde', False)],
      'ginderne': [('ginde', False)],
      'gindernes': [('ginde', False)],
      'ginders': [('ginde', False)],
      'gine': [('gine', True)],
      'ginen': [('gine', False)],
      'ginens': [('gine', True)],
      'giner': [('gine', True)],
      'ginere': [('ginere', False)],
      'ginerede': [('ginere', False)],
      'ginerende': [('ginere', False)],
      'gineres': [('ginere', False)],
      'gineret': [('ginere', False)],
      'ginerne': [('gine', True)],
      'ginernes': [('gine', True)],
      'giners': [('gine', True)],
      'gines': [('gine', False)],
      'ging': [('ging', False)],
      'gingen': [('ging', False)],
      'gingens': [('ging', False)],
      'gings': [('ging', False)],
      'ginnen': [('gin', True)],
      'ginnens': [('gin', True)],
      'ginnerne': [('gin', True)],
      'ginnernes': [('gin', True)],
      'ginners': [('gin', True)],
      'ginstrumenter': [('ginstrument', False)],
      'gioets': [('gio', False)],
      'gionale': [('gional', False)],
      'gionalt': [('gional', False)],
      'gionen': [('gion', False)],
      'gionens': [('gion', False)],
      'gioner': [('gion', False)],
      'gionernes': [('gion', False)],
      'gioners': [('gion', False)],
      'gions': [('gion', False)],
      'gips': [('gipse', True), ('gips', True)],
      "gips'": [('gips', True)],
      'gipsen': [('gips', True)],
      'gipsens': [('gips', True)],
      'gipser': [('gipser', True), ('gipse', True)],
      'gipsernes': [('gipser', True)],
      'gipsers': [('gipser', True)],
      'gir': [('gie', True), ('gi', True), ('gire', True)],
      'girede': [('gire', True)],
      'girer': [('girere', True), ('gire', True)],
      'girere': [('girere', True)],
      'girerende': [('girere', True)],
      'gireres': [('girere', True)],
      'gires': [('gire', True)],
      'giret': [('gire', True)],
      'gis': [('gie', True), ('gis', True), ('gi', True)],
      'giser': [('gisere', False)],
      'gisere': [('gisere', False)],
      'giserede': [('gisere', False)],
      'giserende': [('gisere', False)],
      'giseres': [('gisere', False)],
      'giseret': [('gisere', False)],
      'giserne': [('giser', False)],
      'gisernes': [('giser', False)],
      'gisers': [('giser', False)],
      'gisk': [('gisk', False)],
      'giske': [('gisk', False)],
      'gismen': [('gisme', False)],
      'gismens': [('gisme', False)],
      'gismerne': [('gisme', False)],
      'gismernes': [('gisme', False)],
      'gisp': [('gisp', True), ('gispe', True)],
      'gisper': [('gispe', True)],
      'gispet': [('gisp', True), ('gispe', True)],
      'gisser': [('gis', True)],
      'gisserne': [('gis', True)],
      'gissernes': [('gis', True)],
      'gissers': [('gis', True)],
      'gisset': [('gis', True)],
      'gist': [('gist', False)],
      'gisten': [('gisten', True)],
      'gistens': [('gist', False)],
      'gistent': [('gisten', True)],
      'gister': [('gister', False)],
      'gisteret': [('gister', False)],
      'gisterne': [('gist', False)],
      'gisternes': [('gist', False)],
      'gisters': [('gist', False)],
      'gistne': [('gisten', True)],
      'gistrede': [('gistrede', False)],
      'gistrer': [('gistrere', False)],
      'gistrerende': [('gistrere', False)],
      'gistret': [('gister', False)],
      'git': [('gitte', False)],
      'gitere': [('gitere', False)],
      'giterede': [('gitere', False)],
      'giterende': [('gitere', False)],
      'giteres': [('gitere', False)],
      'giteret': [('gitere', False)],
      'gitre': [('gitter', True), ('gitre', True)],
      'gitrene': [('gitter', False)],
      'gitrer': [('gitre', True)],
      'gitres': [('gitre', True), ('gitter', True)],
      'gitter': [('gitter', True)],
      'gitteret': [('gitter', True)],
      'gitters': [('gitter', False)],
      'gium': [('gie', False)],
      'giums': [('gie', False)],
      'giv': [('give', False)],
      'give': [('give', False)],
      'given': [('given', True), ('give', True)],
      'givende': [('give', True)],
      'giver': [('giver', True), ('give', True)],
      'giverne': [('giver', False)],
      'givernes': [('giver', False)],
      'givers': [('giver', False)],
      'gives': [('give', False)],
      'givet': [('givet', True), ('give', True)],
      'givne': [('givet', True), ('give', True), ('given', True)],
      'giøst': [('giøs', False)],
      'gjald': [('gjalde', True), ('gjald', True)],
      'gjaldes': [('gjalde', True)],
      'gjaldet': [('gjalde', True), ('gjald', True)],
      'gjord': [('gjord', False)],
      'gjorde': [('gøre', True), ('gjord', True)],
      'gjorden': [('gjord', False)],
      'gjordens': [('gjord', True)],
      'gjordes': [('gjord', True), ('gøre', True)],
      'gjort': [('gøre', True)],
      'gkagen': [('gkage', False)],
      'gkagens': [('gkage', False)],
      'gkalv': [('gkalv', False)],
      'gkalve': [('gkalv', False)],
      'gkalves': [('gkalv', False)],
      'gkam': [('gkam', False)],
      'gkamme': [('gkam', False)],
      'gkammer': [('gkammer', False)],
      'gkammes': [('gkam', False)],
      'gkant': [('gkant', False)],
      'gkanter': [('gkant', False)],
      'gkappes': [('gkappe', False)],
      'gkast': [('gkast', False)],
      'gkastet': [('gkast', False)],
      'gkigger': [('gkigge', False)],
      'gkikke': [('gkikke', False)],
      'gkikker': [('gkikke', False)],
      'gkikkes': [('gkikke', False)],
      'gkilden': [('gkilde', False)],
      'gkilder': [('gkilde', False)],
      'gkilderne': [('gkilde', False)],
      'gkildernes': [('gkilde', False)],
      'gkilders': [('gkilde', False)],
      'gkisten': [('gkiste', False)],
      'gkisters': [('gkiste', False)],
      'gklamme': [('gklamme', False)],
      'gklang': [('gklang', False)],
      'gklap': [('gklap', False)],
      'gklapper': [('gklapper', False)],
      'gklapperne': [('gklap', False)],
      'gklappernes': [('gklap', False)],
      'gklappers': [('gklap', False)],
      'gklaps': [('gklap', False)],
      'gklar': [('gklar', False)],
      'gklare': [('gklar', False)],
      'gklart': [('gklar', False)],
      'gklog': [('gklog', False)],
      'gkloge': [('gklog', False)],
      'gklædt': [('gklædt', False)],
      'gklædte': [('gklædt', False)],
      'gkløft': [('gkløft', False)],
      'gkløfter': [('gkløft', False)],
      'gknap': [('gknap', False)],
      'gknapper': [('gknap', False)],
      'gkoderne': [('gkode', False)],
      'gkodernes': [('gkode', False)],
      'gkoks': [('gkok', False)],
      'gkoldt': [('gkold', False)],
      'gkor': [('gkor', False)],
      'gkornet': [('gkornet', False)],
      'gkornets': [('gkorn', False)],
      'gkors': [('gkor', False)],
      'gkort': [('gkort', False)],
      'gkortet': [('gkort', False)],
      'gkraftigt': [('gkraftig', False)],
      'gkreds': [('gkreds', False)],
      'gkredse': [('gkreds', False)],
      'gkredses': [('gkreds', False)],
      'gkundens': [('gkunde', False)],
      'gkunderne': [('gkunde', False)],
      'gkundernes': [('gkunde', False)],
      'gkupler': [('gkuppel', False)],
      'gkurs': [('gkurs', False)],
      'gkurser': [('gkurs', False)],
      'gkurserne': [('gkurs', False)],
      'gkursernes': [('gkurs', False)],
      'gkursers': [('gkurs', False)],
      'gkvarter': [('gkvarter', False)],
      'gkvarters': [('gkvarter', False)],
      'gkvæg': [('gkvæg', False)],
      'gkvæget': [('gkvæg', False)],
      'gkår': [('gkåre', False)],
      'gkøer': [('gko', False)],
      'gkøerne': [('gko', False)],
      'gkøernes': [('gko', False)],
      'gkøers': [('gko', False)],
      'gl.': [('gammel', True)],
      'glad': [('glad', False)],
      'glade': [('glad', False)],
      'glader': [('glade', False)],
      'gladere': [('glader', False)],
      'gladerne': [('glade', False)],
      'gladernes': [('glade', False)],
      'gladers': [('glader', False)],
      'gladys': [('gladys', True)],
      'glagen': [('glagen', False)],
      'glagens': [('glagen', False)],
      'glaget': [('glag', False)],
      'glagte': [('glagt', False)],
      'glam': [('glam', True), ('glamme', True)],
      'glamme': [('glamme', True)],
      'glammede': [('glamme', True)],
      'glammet': [('glamme', True), ('glam', True)],
      'glan': [('glane', True)],
      'gland': [('gland', False)],
      'glande': [('gland', False)],
      'glandes': [('gland', False)],
      'glandet': [('gland', False)],
      'glaner': [('glane', True)],
      'glanet': [('glane', True)],
      'glang': [('glang', False)],
      'glange': [('glang', False)],
      'glangt': [('glang', False)],
      'glans': [('glans', True)],
      'glansen': [('glans', True)],
      'glansens': [('glans', False)],
      'glas': [('glas', False)],
      'glaser': [('glasere', True)],
      'glasere': [('glasere', True)],
      'glaseres': [('glasere', True)],
      'glassens': [('glas', False)],
      'glat': [('glatte', True), ('glat', True)],
      'glatslebet': [('glatsleben', True), ('glatslebet', True)],
      'glatslebne': [('glatslebet', True), ('glatsleben', True)],
      'glatte': [('glatte', True), ('glat', True)],
      'glattede': [('glatte', True)],
      'glatter': [('glatte', False)],
      'glattet': [('glatte', False)],
      'gled': [('glide', True), ('gled', True)],
      'gledes': [('gle', False)],
      'gledet': [('glide', True)],
      'gleg': [('gleg', False)],
      'glege': [('gleg', False)],
      'glegen': [('gleg', False)],
      'glegenes': [('gleg', False)],
      'gleges': [('gleg', False)],
      'glejen': [('gleje', False)],
      'glem': [('glemme', False)],
      'glemme': [('glemme', True)],
      'glemmede': [('glemmet', False)],
      'glemmende': [('glemme', False)],
      'glemmer': [('glemme', True)],
      'glemmernes': [('glem', False)],
      'glemmes': [('glemme', True)],
      'glemmet': [('glemmet', False)],
      'glemt': [('glemme', True)],
      'glen': [('gl', False)],
      'glene': [('gl', False)],
      'glenes': [('gl', False)],
      'glens': [('gle', False)],
      'glente': [('glente', True)],
      'glentens': [('glente', True)],
      'glenter': [('glente', True)],
      'glenternes': [('glente', True)],
      'glenters': [('glente', True)],
      'gler': [('gle', False)],
      'glere': [('gler', False)],
      'glerede': [('glerede', False)],
      'gleredes': [('glere', False)],
      'gleren': [('gler', False)],
      'glerens': [('gler', False)],
      'glerer': [('glere', False)],
      'gleres': [('gler', False)],
      'gleret': [('glere', False)],
      'glerne': [('gle', False)],
      'glernes': [('gle', False)],
      'glers': [('gel', False)],
      'glesæt': [('glesæt', False)],
      'gletiders': [('gletid', False)],
      'gletonen': [('gleton', False)],
      'gletonens': [('gleton', False)],
      'gletoner': [('gleton', False)],
      'gletonerne': [('gleton', False)],
      'gletoners': [('gleton', False)],
      'glette': [('glet', False)],
      'glias': [('glia', False)],
      'glib': [('glibe', True), ('glib', True)],
      'glibe': [('glibe', True), ('glib', True)],
      'gliber': [('glibe', True)],
      'glibes': [('glib', True), ('glibe', True)],
      'glid': [('glide', True), ('glid', True)],
      'glidende': [('glide', True)],
      'glider': [('glide', True), ('glider', True)],
      'glidere': [('glider', False)],
      'glideres': [('glider', False)],
      'glidet': [('glide', False)],
      'glier': [('glie', False)],
      'glierne': [('glie', False)],
      'gliernes': [('glie', False)],
      'gliers': [('glie', False)],
      'glies': [('glie', False)],
      'gliet': [('gliet', False)],
      'gliets': [('gliet', False)],
      'glig': [('glig', False)],
      'glige': [('glig', False)],
      'gliger': [('gligere', False)],
      'gligeret': [('gligere', False)],
      'gliggende': [('gliggende', False)],
      'gligt': [('glig', False)],
      'glikaner': [('glikaner', False)],
      'glikanerne': [('glikaner', False)],
      'glimmer': [('glimmer', True)],
      'glimmers': [('glimmer', True)],
      'glimrende': [('glimre', True), ('glimrende', True)],
      'glimt': [('glimte', True), ('glimt', True)],
      'glimtet': [('glimte', True), ('glimt', True)],
      'gliner': [('gline', False)],
      'glinerne': [('gline', False)],
      'glinernes': [('gline', False)],
      'gliners': [('gline', False)],
      'glinjer': [('glinje', False)],
      'glins': [('glinse', True)],
      'glinsende': [('glinse', True)],
      'glip': [('glip', True), ('glippe', True)],
      'glippede': [('glippe', True)],
      'glipper': [('glippe', True)],
      'glippet': [('glippe', True)],
      'gliser': [('glisere', False)],
      'gliste': [('gliste', False)],
      'glistes': [('gliste', False)],
      'glitrer': [('glitre', True)],
      'glittede': [('glitte', True), ('glittet', True)],
      'glitter': [('glitte', True), ('glitter', True)],
      'glitters': [('glitter', True)],
      'glittet': [('glitte', True), ('glittet', True)],
      'gliv': [('gliv', False)],
      'glivede': [('glivet', False)],
      'glivet': [('glivet', False)],
      'gllagt': [('gllagt', False)],
      'glo': [('glo', False)],
      'gloende': [('glo', True), ('gloende', True)],
      'glokale': [('glokale', False)],
      'glommen': [('glomme', False)],
      'glommens': [('glomme', False)],
      'glommer': [('glomme', False)],
      'glommerne': [('glomme', False)],
      'glommernes': [('glomme', False)],
      'glommers': [('glomme', False)],
      'glopper': [('gloppe', False)],
      'glor': [('glo', True)],
      'glos': [('glo', False)],
      'gloser': [('glosere', True), ('glose', True)],
      'glossen': [('glosse', True)],
      'glossens': [('glosse', True)],
      'glosser': [('glosse', True), ('glossere', True)],
      'glosserne': [('glosse', True)],
      'glossernes': [('glosse', True)],
      'glossers': [('glosse', True)],
      'glotte': [('glot', False)],
      'glotten': [('glot', False)],
      'glottens': [('glot', False)],
      'glotter': [('glot', False)],
      'glotterne': [('glot', False)],
      'glotternes': [('glot', False)],
      'glotters': [('glot', False)],
      'gls': [('gl', False)],
      'glu': [('glu', False)],
      'glug': [('glug', True)],
      'glugger': [('glug', True)],
      'gluggerne': [('glug', True)],
      'gluggernes': [('glug', True)],
      'gluggers': [('glug', True)],
      'glusen': [('glus', False)],
      'glusens': [('glus', False)],
      'glut': [('glut', True)],
      'gluten': [('gluten', True)],
      'glutter': [('glut', True)],
      'gluvede': [('gluvet', False)],
      'gluvet': [('gluvet', False)],
      'glyd': [('glyd', False)],
      'glyde': [('glyd', False)],
      'glyden': [('glyd', False)],
      'glydens': [('glyd', False)],
      'glydes': [('glyd', False)],
      'glys': [('glyse', False)],
      'glyse': [('glyse', False)],
      'glyst': [('glyse', False)],
      'glyste': [('glyse', False)],
      'glystes': [('glyse', False)],
      'glån': [('glån', False)],
      'glår': [('glår', False)],
      'glårs': [('glår', False)],
      'glås': [('glås', False)],
      'glæbernes': [('glæbe', False)],
      'glæbers': [('glæbe', False)],
      'glæder': [('glæde', False)],
      'glæderne': [('glæde', True)],
      'glædernes': [('glæde', True)],
      'glæders': [('glæde', False)],
      'glæg': [('glægge', False)],
      'glægge': [('glægge', False)],
      'glæggende': [('glægge', False)],
      'glægger': [('glægger', False)],
      'glægges': [('glægge', False)],
      'glæn': [('glæn', False)],
      'glænder': [('glænder', False)],
      'glænderne': [('glænder', False)],
      'glændernes': [('glænder', False)],
      'glænders': [('glænder', False)],
      'glænet': [('glæn', False)],
      'glæns': [('glæn', False)],
      'glærer': [('glære', False)],
      'glærerne': [('glærer', False)],
      'glærernes': [('glære', False)],
      'glærers': [('glære', False)],
      'glærke': [('glærke', False)],
      'glærken': [('glærke', False)],
      'glærkens': [('glærke', False)],
      'glærkes': [('glærke', False)],
      'glært': [('glært', False)],
      'glærte': [('glært', False)],
      'glæs': [('glæse', False)],
      'glæser': [('glæse', False)],
      'glæst': [('glæse', False)],
      'glæste': [('glæse', False)],
      'glæstes': [('glæse', False)],
      'gløbende': [('gløbe', False)],
      'gløbne': [('gløbe', False)],
      'glød': [('gløde', True), ('glød', True)],
      'glødede': [('gløde', True)],
      'gløden': [('glød', True)],
      'glødende': [('gløde', True)],
      'glødens': [('glød', True)],
      'gløder': [('gløde', True), ('glød', True)],
      'gløderne': [('glød', True)],
      'gløders': [('glød', True)],
      'gløfter': [('gløfte', False)],
      'gløftet': [('gløfte', False)],
      'gløftets': [('gløfte', False)],
      'gløn': [('gløn', False)],
      'glør': [('glør', False)],
      'glørernes': [('glør', False)],
      'gløs': [('gløs', False)],
      'gløse': [('gløs', False)],
      'gløst': [('gløs', False)],
      'gmaene': [('gma', False)],
      'gmager': [('gmager', False)],
      'gmagerne': [('gmager', False)],
      'gmagernes': [('gmager', False)],
      'gmagers': [('gmager', False)],
      'gmand': [('gmand', False)],
      'gmarker': [('gmark', False)],
      'gmarkerne': [('gmark', False)],
      'gmarkernes': [('gmark', False)],
      'gmarkers': [('gmark', False)],
      'gmas': [('gma', False)],
      'gmasken': [('gmaske', False)],
      'gmaskens': [('gmaske', False)],
      'gmasker': [('gmaske', False)],
      'gmaskerne': [('gmaske', False)],
      'gmaskernes': [('gmaske', False)],
      'gmaskers': [('gmaske', False)],
      'gmassen': [('gmasse', False)],
      'gmassens': [('gmasse', False)],
      'gmejsen': [('gmejse', False)],
      'gmejsens': [('gmejse', False)],
      'gmejser': [('gmejse', False)],
      'gmejserne': [('gmejse', False)],
      'gmejsernes': [('gmejse', False)],
      'gmejsers': [('gmejse', False)],
      'gmel': [('gmel', False)],
      'gmelet': [('gmel', False)],
      'gment': [('gment', False)],
      'gmenterede': [('gmentere', False)],
      'gmenteret': [('gmentere', False)],
      'gmenterne': [('gment', False)],
      'gmenternes': [('gment', False)],
      'gmenters': [('gment', False)],
      'gmentet': [('gment', False)],
      'gmentets': [('gment', False)],
      'gmer': [('gme', False)],
      'gmerne': [('gme', False)],
      'gmernes': [('gme', False)],
      'gmes': [('gme', False)],
      'gmestre': [('gmester', False)],
      'gmestres': [('gmester', False)],
      'gmet': [('gme', False)],
      'gministers': [('gminister', False)],
      'gmit': [('gmit', False)],
      'gmitten': [('gmit', False)],
      'gmittens': [('gmit', False)],
      'gmitter': [('gmit', False)],
      'gmitterne': [('gmit', False)],
      'gmitternes': [('gmit', False)],
      'gmitters': [('gmit', False)],
      'gmodne': [('gmodne', False)],
      'gmuntre': [('gmunter', False)],
      'gmur': [('gmur', False)],
      'gmure': [('gmur', False)],
      'gmures': [('gmur', False)],
      'gmål': [('gmål', False)],
      'gmæer': [('gmæ', False)],
      'gmæerne': [('gmæ', False)],
      'gmænd': [('gmand', False)],
      'gmændene': [('gmand', False)],
      'gmændenes': [('gmand', False)],
      'gmænds': [('gmand', False)],
      'gmærk': [('gmærke', False)],
      'gmærkende': [('gmærke', False)],
      'gmærker': [('gmærke', False)],
      'gmærkers': [('gmærke', False)],
      'gn': [('gn', False)],
      'gnalernes': [('gnal', False)],
      'gnalers': [('gnal', False)],
      'gnalet': [('gnal', False)],
      'gnansen': [('gnans', False)],
      'gnask': [('gnaske', True)],
      'gnaskede': [('gnaske', True)],
      'gnasker': [('gnaske', True)],
      'gnaten': [('gnat', False)],
      'gnatens': [('gnat', False)],
      'gnater': [('gnat', False)],
      'gnaterne': [('gnat', False)],
      'gnaternes': [('gnat', False)],
      'gnaters': [('gnat', False)],
      'gnaturer': [('gnatur', False)],
      'gnav': [('gnav', True), ('gnave', True)],
      'gnaver': [('gnave', True), ('gnaver', True)],
      'gnavernes': [('gnaver', True)],
      'gnavet': [('gnav', True), ('gnave', True)],
      'gnavne': [('gnaven', True)],
      'gnavs': [('gnav', True)],
      'gned': [('gnide', False)],
      'gnedes': [('gne', False)],
      'gnejs': [('gnejs', True)],
      'gnem': [('gnem', False)],
      'gnemme': [('gnem', False)],
      'gnemt': [('gnem', False)],
      'gnen': [('gn', False)],
      'gnene': [('gn', False)],
      'gnenes': [('gn', False)],
      'gnens': [('gn', False)],
      'gner': [('gne', False)],
      'gnere': [('gner', False)],
      'gnerer': [('gnere', False)],
      'gneres': [('gner', False)],
      'gnerne': [('gne', False)],
      'gnernes': [('gne', False)],
      'gners': [('gne', False)],
      'gnes': [('gn', False)],
      'gneserierne': [('gneserie', False)],
      'gneseriernes': [('gneserie', False)],
      'gneseriers': [('gneserie', False)],
      'gneses': [('gnese', False)],
      'gnet': [('gn', False)],
      'gneter': [('gnet', False)],
      'gneternes': [('gnet', False)],
      'gneters': [('gnet', False)],
      'gnettens': [('gnet', False)],
      'gnetter': [('gnet', False)],
      'gnfluens': [('gnflue', False)],
      'gnfluer': [('gnflue', False)],
      'gnid': [('gnide', False)],
      'gnidrede': [('gnidre', True), ('gnidret', True)],
      'gnidret': [('gnidret', True), ('gnidre', True)],
      'gnier': [('gnier', True)],
      'gnierne': [('gnier', True)],
      'gniernes': [('gnier', True)],
      'gniers': [('gnier', True)],
      'gniets': [('gni', False)],
      'gnis': [('gni', False)],
      'gnistrede': [('gnistre', True)],
      'gnistrer': [('gnistre', True)],
      'gnistret': [('gnistre', True)],
      'gnitivt': [('gnitiv', False)],
      'gnomen': [('gnom', True), ('gnome', True)],
      'gnomens': [('gnome', True), ('gnom', True)],
      'gnomer': [('gnom', True), ('gnome', True)],
      'gnomerne': [('gnom', True), ('gnome', True)],
      'gnomernes': [('gnom', True), ('gnome', True)],
      'gnomers': [('gnom', True), ('gnome', True)],
      'gnoms': [('gnom', True)],
      'gnonen': [('gnon', False)],
      'gnonens': [('gnon', False)],
      'gnoner': [('gnon', False)],
      'gnonerne': [('gnon', False)],
      'gnonernes': [('gnon', False)],
      'gnoners': [('gnon', False)],
      'gns': [('gn', False)],
      'gnskab': [('gnskab', False)],
      'gnt': [('gn', False)],
      'gntiden': [('gntid', False)],
      'gnubbede': [('gnubbe', True)],
      'gnummer': [('gnummer', False)],
      'gnummers': [('gnummer', False)],
      'gnus': [('gnu', True)],
      'gnys': [('gny', False)],
      'gnåbne': [('gnåben', False)],
      'gnæbbet': [('gnæbbet', False)],
      'gnæbet': [('gnæbet', False)],
      'gnæg': [('gnægge', True)],
      'gnæggede': [('gnægge', True)],
      'gnævn': [('gnævn', False)],
      'gnævnet': [('gnævn', False)],
      'gnød': [('gnød', False)],
      'gnøden': [('gnød', False)],
      'gnør': [('gnør', False)],
      'gnøren': [('gnør', False)],
      'gnørens': [('gnør', False)],
      'gnørerne': [('gnør', False)],
      'gnørers': [('gnør', False)],
      'go': [('go', False)],
      'gode': [('gode', True), ('god', True)],
      'goden': [('gode', True)],
      'godens': [('gode', True)],
      'godes': [('gode', False)],
      'godeser': [('godese', False)],
      'godet': [('gode', False)],
      'godets': [('gode', False)],
      'gods': [('gods', False)],
      'godser': [('gods', True)],
      'godset': [('gods', False)],
      'godt': [('godt', True), ('godte', True), ('god', True)],
      'godtager': [('godtage', True)],
      'godtet': [('godte', True)],
      'goen': [('go', False)],
      'goens': [('go', False)],
      'goer': [('go', False)],
      'goerne': [('go', False)],
      'goernes': [('go', False)],
      'goers': [('go', False)],
      'goet': [('go', False)],
      'gog': [('gog', False)],
      'goge': [('goge', False)],
      'goges': [('goge', False)],
      'gogiens': [('gogi', False)],
      'gognen': [('gogne', False)],
      'gok': [('gok', True), ('gokke', True)],
      'gokkede': [('gokke', True)],
      'gokkedes': [('gokke', True)],
      'gokker': [('gokke', True)],
      'gokket': [('gokke', True), ('gok', True)],
      'goks': [('gok', True)],
      'golas': [('gola', False)],
      'gold': [('gold', True)],
      'goldt': [('gold', True)],
      'goler': [('gol', False)],
      'golerne': [('gol', False)],
      'golernes': [('gol', False)],
      'golf': [('golf', False)],
      'golfen': [('golf', True)],
      'golfens': [('golf', False)],
      'golfer': [('golf', True), ('golfer', True)],
      'golferne': [('golfer', True), ('golf', True)],
      'golfernes': [('golf', True), ('golfer', True)],
      'golfers': [('golf', True), ('golfer', True)],
      'golider': [('golid', False)],
      'goliet': [('goliet', False)],
      'goliner': [('goliner', False)],
      'golinerne': [('goliner', False)],
      'golinernes': [('goliner', False)],
      'golos': [('golo', False)],
      'gometer': [('gometer', False)],
      'gometers': [('gometer', False)],
      'gomme': [('gom', False)],
      'gommen': [('gom', False)],
      'gommens': [('gom', False)],
      'gommer': [('gom', False)],
      'gommerne': [('gom', False)],
      'gommernes': [('gom', False)],
      'gommers': [('gom', False)],
      'gommes': [('gom', False)],
      'gonaler': [('gonal', False)],
      'gonalerne': [('gonal', False)],
      'gonets': [('gon', False)],
      'gong': [('gong', True), ('gonge', True)],
      'gongen': [('gong', False)],
      'gongens': [('gong', False)],
      'gonger': [('gong', True), ('gonge', True)],
      'gongerne': [('gong', False)],
      'gongernes': [('gong', True)],
      'gongers': [('gong', True)],
      'gonien': [('goni', False)],
      'goniens': [('gonie', False)],
      'goniernes': [('gonie', False)],
      'goniers': [('gonie', False)],
      'gopler': [('gople', False)],
      'goplerne': [('gople', False)],
      'goplernes': [('gople', False)],
      'gopæd': [('gopæd', False)],
      'gopæder': [('gopæd', False)],
      'gora': [('gora', False)],
      'goranerne': [('goraner', False)],
      'goranernes': [('goraner', False)],
      'goraners': [('goraner', False)],
      'gord': [('gord', False)],
      'gordet': [('gord', False)],
      'gordner': [('gorden', False)],
      'gordnerne': [('gorden', False)],
      'gordnernes': [('gorden', False)],
      'gords': [('gord', False)],
      'gorien': [('gori', False)],
      'goriens': [('gori', False)],
      'gorier': [('gori', False)],
      'gorierne': [('gori', False)],
      'goriernes': [('gori', False)],
      'goriers': [('gori', False)],
      'goris': [('gori', False)],
      'goriserede': [('gorisere', False)],
      'goriserende': [('gorisere', False)],
      'goriseret': [('gorisere', False)],
      'gorm': [('gorm', False)],
      'gorme': [('gorm', False)],
      'gormen': [('gorm', False)],
      'gormenes': [('gorm', False)],
      'gormes': [('gorm', False)],
      'gos': [('go', False)],
      'goskoper': [('goskop', False)],
      'got': [('got', False)],
      'gote': [('gote', False)],
      'goten': [('gote', False)],
      'gotens': [('gote', False)],
      'goter': [('goter', True)],
      'goterne': [('goter', True)],
      'goternes': [('goter', True)],
      'goters': [('goter', True)],
      'gothernes': [('goth', True)],
      'gothers': [('goth', True)],
      'gotte': [('got', False)],
      'gotten': [('got', False)],
      'gotter': [('got', False)],
      'gotterne': [('got', False)],
      'gotternes': [('got', False)],
      'gotters': [('got', False)],
      'gotype': [('gotype', False)],
      'gotyper': [('gotype', False)],
      'gotyperne': [('gotype', False)],
      'gotypernes': [('gotype', False)],
      'gotypers': [('gotype', False)],
      'gout': [('gout', False)],
      'gouten': [('gout', False)],
      'goutens': [('gout', False)],
      'gouter': [('goutere', True)],
      'gouterne': [('gout', False)],
      'gouternes': [('gout', False)],
      'gouters': [('gout', False)],
      'gpakkede': [('gpakket', False)],
      'gpakket': [('gpakket', False)],
      'gpalmens': [('gpalme', False)],
      'gpas': [('gpas', False)],
      'gpasset': [('gpas', False)],
      'gper': [('gper', False)],
      'gperens': [('gper', False)],
      'gperer': [('gper', False)],
      'gpers': [('gper', False)],
      'gpest': [('gpest', False)],
      'gpetere': [('gpeter', False)],
      'gpeteres': [('gpeter', False)],
      'gpeterne': [('gpeter', False)],
      'gpiber': [('gpibe', False)],
      'gpiberne': [('gpiber', False)],
      'gpibernes': [('gpibe', False)],
      'gpibers': [('gpibe', False)],
      'gpil': [('gpil', False)],
      'gpile': [('gpil', False)],
      'gpiles': [('gpil', False)],
      'gpils': [('gpil', False)],
      'gpind': [('gpind', False)],
      'gpinde': [('gpind', False)],
      'gpindes': [('gpind', False)],
      'gplan': [('gplan', False)],
      'gplaner': [('gplan', False)],
      'gplanet': [('gplanet', False)],
      'gplanets': [('gplanet', False)],
      'gplanter': [('gplante', False)],
      'gplanterne': [('gplante', False)],
      'gplanternes': [('gplante', False)],
      'gplanters': [('gplante', False)],
      'gposer': [('gpose', False)],
      'gpotens': [('gpote', False)],
      'gprop': [('gprop', False)],
      'gpropper': [('gprop', False)],
      'gps': [('gps', True)],
      'gpunkter': [('gpunkt', False)],
      'gr': [('gre', False)],
      'grab': [('grab', True), ('grabbe', True)],
      'grabben': [('grabbe', True), ('grab', True)],
      'grabbens': [('grabbe', True), ('grab', True)],
      'grabber': [('grabbe', True), ('grab', True)],
      'grabberne': [('grabbe', True), ('grab', True)],
      'grabbernes': [('grab', True), ('grabbe', True)],
      'grabbers': [('grab', True), ('grabbe', True)],
      'grabs': [('grab', True), ('grabse', True)],
      'grad': [('grade', True), ('grad', True)],
      'grade': [('grade', True)],
      'graden': [('grad', False)],
      'gradens': [('grad', False)],
      'grader': [('grad', True), ('gradere', True), ('grade', True)],
      'graderer': [('gradere', False)],
      'gradernes': [('grad', False)],
      'graders': [('grad', True)],
      'grades': [('grade', True)],
      'grads': [('grad', True)],
      'grafen': [('graf', False)],
      'grafer': [('graf', True)],
      'graffernes': [('graf', False)],
      'graffers': [('graf', False)],
      'grafiker': [('grafiker', True)],
      'grafikere': [('grafiker', False)],
      'grafikeres': [('grafiker', False)],
      'graft': [('graf', False)],
      'gral': [('gral', True)],
      'gralernes': [('gral', False)],
      'gralers': [('gral', False)],
      'gralet': [('gral', False)],
      'gram': [('gram', False)],
      'gramme': [('gram', True)],
      'grammer': [('gram', False)],
      'grammeres': [('grammere', False)],
      'grammerne': [('gram', False)],
      'grammernes': [('gram', False)],
      'grammers': [('gram', False)],
      'grammet': [('gram', False)],
      'grams': [('gramse', True), ('grams', True), ('gram', True)],
      'gramt': [('gram', True)],
      'gran': [('gran', False)],
      'grand': [('grand', True)],
      'grande': [('grande', True)],
      'granden': [('grande', True), ('grand', True)],
      'grandens': [('grande', True), ('grand', True)],
      'grander': [('grand', True), ('grande', True)],
      'granderne': [('grande', True), ('grand', True)],
      'grandernes': [('grand', True), ('grande', True)],
      'granders': [('grande', True), ('grand', True)],
      'grandes': [('grande', True)],
      'graner': [('gran', False)],
      'granerne': [('gran', False)],
      'granernes': [('gran', False)],
      'graners': [('gran', False)],
      'granet': [('gran', False)],
      'grannet': [('gran', True)],
      'grans': [('gran', False)],
      'gransker': [('granske', True), ('gransker', True)],
      'graren': [('grar', False)],
      'grarens': [('grar', False)],
      'gras': [('gras', False)],
      'graser': [('gras', False)],
      'graserne': [('gras', False)],
      'grasers': [('gras', False)],
      'grasser': [('grassere', True)],
      'grat': [('grat', True)],
      'grata': [('grata', False)],
      'graten': [('grat', True)],
      'gratens': [('grat', True)],
      'grater': [('grat', True)],
      'graterne': [('grat', True)],
      'graternes': [('grat', True)],
      'graters': [('grat', True)],
      'gratiers': [('gratie', True)],
      'gratiner': [('gratin', True), ('gratinere', True)],
      'grationer': [('gration', False)],
      'grav': [('grave', True), ('grav', True)],
      'grave': [('grav', True), ('grave', True)],
      'gravede': [('gravet', True), ('grave', True)],
      'graven': [('grav', False)],
      'gravende': [('grave', False)],
      'gravene': [('grav', True)],
      'gravenes': [('grav', False)],
      'gravens': [('grav', False)],
      'graver': [('gravere', True), ('grave', True), ('graver', True)],
      'gravere': [('gravere', True), ('graver', True)],
      'graverende': [('graverende', True), ('gravere', True)],
      'graveres': [('gravere', True), ('graver', True)],
      'gravernes': [('graver', False)],
      'gravers': [('graver', False)],
      'graves': [('grav', True), ('grave', True)],
      'gravet': [('gravet', True), ('grave', True)],
      'gravstikken': [('gravstik', True), ('gravstikke', True)],
      'gravstikkens': [('gravstik', True), ('gravstikke', True)],
      'gravstikker': [('gravstik', True), ('gravstikke', True)],
      'gravstikkerne': [('gravstikke', True), ('gravstik', True)],
      'gravstikkernes': [('gravstik', True), ('gravstikke', True)],
      'gravstikkers': [('gravstik', True), ('gravstikke', True)],
      'gre': [('ger', False)],
      'greb': [('gribe', True), ('greb', True)],
      'grebe': [('greb', False)],
      'greben': [('greb', True), ('gribe', True)],
      'grebens': [('greb', True)],
      'greber': [('greb', False)],
      'grebes': [('greb', True)],
      'grebet': [('gribe', True), ('greb', True)],
      'grebs': [('greb', False)],
      'greder': [('gredere', False)],
      'gredere': [('gredere', False)],
      'grederes': [('gredere', False)],
      'gredes': [('gre', False)],
      'green': [('green', True)],
      'greens': [('green', False)],
      'greger': [('gregere', False)],
      'gregn': [('gregn', False)],
      'grej': [('greje', True), ('grej', True)],
      'grejer': [('greje', True), ('grej', True)],
      'grejerne': [('grej', False)],
      'grejernes': [('grej', True)],
      'grejers': [('grej', True)],
      'grejet': [('greje', True), ('grej', True)],
      'grejs': [('grej', False)],
      'grejser': [('grejse', False)],
      'grel': [('grel', True)],
      'grelse': [('grelse', False)],
      'grelser': [('grelse', False)],
      'grelserne': [('grelse', False)],
      'grelsers': [('grelse', False)],
      'grelses': [('grelse', False)],
      'gren': [('grene', True), ('gren', True)],
      'grenaders': [('grenader', True)],
      'grenadinerne': [('grenadine', True)],
      'grend': [('grend', False)],
      'grenden': [('grende', False)],
      'grene': [('grene', True), ('gren', True)],
      'grenede': [('grenet', True), ('grene', True)],
      'grenen': [('gren', False)],
      'grener': [('grene', False)],
      'grenes': [('gren', True), ('grene', True)],
      'grenet': [('grenet', True), ('grene', True)],
      'grens': [('gren', False)],
      'grenser': [('grenser', False)],
      'grensers': [('grenser', False)],
      'greoler': [('greol', False)],
      'greolernes': [('greol', False)],
      'grer': [('gre', False)],
      'grerer': [('grere', False)],
      'grernes': [('grer', False)],
      "gres'": [('gres', False)],
      'gressen': [('gres', False)],
      'gressens': [('gres', False)],
      'gresser': [('gres', False)],
      'gressernes': [('gres', False)],
      'gressers': [('gres', False)],
      'gret': [('gret', False)],
      'grets': [('ger', False)],
      'grette': [('grette', False)],
      'grettens': [('gret', False)],
      'gretter': [('gret', False)],
      'greven': [('greve', True)],
      'grever': [('greve', True)],
      'greverne': [('greve', True)],
      'grevernes': [('greve', True)],
      'grevers': [('greve', True)],
      'grevser': [('grevser', False)],
      'grias': [('gria', False)],
      'grib': [('gribe', True), ('grib', True)],
      'gribbe': [('grib', True)],
      'gribben': [('grib', False)],
      'gribbens': [('grib', True)],
      'gribbes': [('grib', True)],
      'gribeligt': [('gribelig', False)],
      'gribende': [('gribe', True)],
      'gribens': [('griben', False)],
      'griber': [('griber', True), ('gribe', True)],
      'gribere': [('griber', True)],
      'griberes': [('griber', False)],
      'griberne': [('griber', True)],
      'gribs': [('grib', False)],
      'grid': [('grid', False)],
      'gride': [('grid', False)],
      'griden': [('grid', False)],
      'gridens': [('grid', False)],
      'grider': [('grider', False)],
      'griderne': [('grid', False)],
      'gridernes': [('grid', False)],
      'griders': [('grider', False)],
      'grids': [('grid', False)],
      'gridt': [('grid', False)],
      'griflede': [('grifle', True)],
      'grifler': [('grifle', True), ('griffel', True)],
      'griflet': [('grifle', True)],
      'grig': [('grig', False)],
      'grige': [('grig', False)],
      'grigt': [('grig', False)],
      'grill': [('grille', True), ('grill', True)],
      'grille': [('grille', True)],
      'grillede': [('grille', True)],
      'grillen': [('grill', True), ('grille', True)],
      'grillens': [('grille', True), ('grill', True)],
      'griller': [('grillere', True), ('grill', True), ('grille', True)],
      'grillere': [('grillere', True)],
      'grilleres': [('grillere', True)],
      'grilleret': [('grillere', True)],
      'grillerne': [('grille', True), ('grill', True)],
      'grillernes': [('grille', True), ('grill', True)],
      'grillers': [('grille', True), ('grill', True)],
      'grillet': [('grille', True)],
      'grim': [('grim', False)],
      'grimassen': [('grimasse', True)],
      'grimassens': [('grimasse', True)],
      'grimasser': [('grimassere', True), ('grimasse', True)],
      'grimede': [('grimet', True)],
      'grimen': [('grime', True)],
      'grimens': [('grime', True)],
      'grimernes': [('grime', True)],
      'grimet': [('grimet', True)],
      'grimme': [('grim', True)],
      'grimmede': [('grimme', False)],
      'grimmes': [('grimme', False)],
      'grimmet': [('grimme', False)],
      'grin': [('grine', True), ('grin', True)],
      'grind': [('grind', True)],
      'grinde': [('grinde', True)],
      'grinden': [('grind', True)],
      'grinder': [('grind', True)],
      'grinderne': [('grind', True)],
      'grindernes': [('grind', True)],
      'grinders': [('grind', True)],
      'griner': [('grine', False)],
      'grinere': [('griner', False)],
      'grineres': [('griner', False)],
      'grinerne': [('griner', False)],
      'grinernes': [('griner', False)],
      'grinet': [('grine', True), ('grin', True)],
      'gring': [('gring', False)],
      'gringe': [('gring', False)],
      'gringer': [('gring', False)],
      'gringerne': [('gring', False)],
      'gringernes': [('gring', False)],
      'gringers': [('gring', False)],
      'gringes': [('gring', False)],
      'grins': [('grin', False)],
      'grinsk': [('grinsk', False)],
      'grinske': [('grinsk', False)],
      'grint': [('grine', True)],
      'grinte': [('grine', False)],
      'grintes': [('grine', False)],
      'grip': [('grip', True)],
      'grippen': [('grip', True)],
      'gripper': [('grip', True)],
      'grippernes': [('grip', True)],
      'grippers': [('grip', True)],
      'gris': [('grise', True), ('gris', True)],
      'grise': [('gris', True), ('grise', True)],
      'grisede': [('griset', True), ('grise', True)],
      'grisen': [('gris', False)],
      'grisens': [('gris', False)],
      'grises': [('grise', True), ('gris', True)],
      'griset': [('griset', True), ('grise', True)],
      'grist': [('grist', False)],
      'grister': [('grist', False)],
      'gristerne': [('grist', False)],
      'gristernes': [('grist', False)],
      'gristers': [('grist', False)],
      'grod': [('grod', False)],
      'groden': [('grod', False)],
      'grodens': [('grod', False)],
      'grods': [('grod', False)],
      'groede': [('gro', True)],
      'groen': [('gro', False)],
      'groens': [('gro', False)],
      'groer': [('gro', False)],
      'groerne': [('gro', False)],
      'groernes': [('gro', False)],
      'groers': [('gro', False)],
      'groet': [('gro', False)],
      'groft': [('groft', True), ('grov', True)],
      'groftskåret': [('groftskåret', True), ('groftskåren', True)],
      'groftskårne': [('groftskåret', True), ('groftskåren', True)],
      'grogs': [('grog', True)],
      'groide': [('groid', False)],
      'gromer': [('grom', False)],
      'gromerne': [('grom', False)],
      'gromernes': [('grom', False)],
      'gromers': [('grom', False)],
      'gronomen': [('gronom', False)],
      'gronomens': [('gronom', False)],
      'gror': [('gro', True)],
      'gros': [('gros', False)],
      'grosen': [('grose', False)],
      'grosens': [('grose', False)],
      'grosernes': [('grose', False)],
      'grossenes': [('gros', True)],
      'groteske': [('groteske', True), ('grotesk', True)],
      'grotesken': [('groteske', True), ('grotesk', True)],
      'groteskens': [('grotesk', True), ('groteske', True)],
      'grotesker': [('groteske', True), ('grotesk', True)],
      'groteskerne': [('grotesk', True), ('groteske', True)],
      'groteskernes': [('groteske', True), ('grotesk', True)],
      'groteskers': [('groteske', True), ('grotesk', True)],
      'grotten': [('grotte', True)],
      'grotters': [('grotte', False)],
      'groupiers': [('groupie', True)],
      'grov': [('grov', True)],
      'grove': [('grov', True)],
      'groverne': [('grove', False)],
      'grovet': [('grove', False)],
      'grovskåret': [('grovskåren', True), ('grovskåret', True)],
      'grovskårne': [('grovskåren', True), ('grovskåret', True)],
      'growl': [('growl', True), ('growle', True)],
      'gru': [('grue', True), ('gru', True)],
      'grub': [('grubbe', True)],
      'grubber': [('grubber', True), ('grubbe', True)],
      'grubberne': [('grubber', True)],
      'gruben': [('grube', False)],
      'grubens': [('grube', True)],
      'gruber': [('grube', False)],
      'grubernes': [('grube', False)],
      'grubler': [('gruble', True), ('grubler', True)],
      'grublerne': [('grubler', True)],
      'grublernes': [('grubler', True)],
      'grublers': [('grubler', True)],
      'grude': [('grude', False)],
      'gruder': [('grude', False)],
      'gruderne': [('grude', False)],
      'grudernes': [('grude', False)],
      'gruders': [('grude', False)],
      'gruede': [('grue', True)],
      'grueligt': [('grueligt', True), ('gruelig', True)],
      'gruende': [('grue', True)],
      'gruens': [('gru', True)],
      'gruer': [('grue', True)],
      'gruere': [('gruere', False)],
      'grueres': [('gruere', False)],
      'grues': [('grue', True), ('grues', True)],
      'gruet': [('grue', True)],
      'grukket': [('gruk', True)],
      'gruks': [('gruk', True)],
      'grum': [('grum', True)],
      'grumme': [('grumme', True), ('grum', True)],
      'grums': [('grums', True)],
      'grumset': [('grums', True), ('grumset', True)],
      'grund': [('grunde', True), ('grund', True)],
      'grunde': [('grunde', True), ('grund', True)],
      'grundede': [('grunde', True), ('grundet', True)],
      'grunden': [('grund', False)],
      'grundens': [('grund', False)],
      'grunder': [('grundere', True), ('grunder', True), ('grunde', True)],
      'grundere': [('grunder', True), ('grundere', True)],
      'grunderes': [('grunder', True), ('grundere', True)],
      'grunderne': [('grunder', True)],
      'grundernes': [('grunder', True)],
      'grunders': [('grunder', True)],
      'grundes': [('grund', True), ('grunde', True)],
      'grundet': [('grunde', True), ('grundet', True)],
      'grundigt': [('grundigt', True), ('grundig', True)],
      'grundlæggende': [('grundlægge', True), ('grundlæggende', True)],
      'grundlægger': [('grundlægge', True), ('grundlægger', True)],
      'grundt': [('grund', True)],
      'grungen': [('grunge', True)],
      'grunker': [('grunker', True)],
      'gruppe': [('gruppe', False)],
      'grupper': [('gruppere', True), ('gruppe', True)],
      'gruppere': [('gruppere', True)],
      'grupperes': [('gruppere', True)],
      'gruppernes': [('gruppe', False)],
      'gruppes': [('gruppe', False)],
      'grus': [('gruse', True), ('grus', True), ('gru', True)],
      'gruse': [('gruse', True)],
      'grusede': [('gruset', True), ('gruse', True)],
      'gruser': [('gruse', True)],
      'gruses': [('gruse', True)],
      'gruset': [('gruset', True), ('grus', True), ('gruse', True)],
      'grut': [('grut', True), ('grutte', True)],
      'gruten': [('grute', False)],
      'gruttens': [('grut', True)],
      'gruttet': [('grut', True), ('grutte', True)],
      'gryderne': [('gryde', False)],
      'grydernes': [('gryde', False)],
      'gryders': [('gryde', False)],
      'grydesteg': [('grydestege', True), ('grydesteg', True)],
      'grydestege': [('grydesteg', True), ('grydestege', True)],
      'grydesteges': [('grydesteg', True), ('grydestege', True)],
      'gryg': [('gryg', False)],
      'gryger': [('gryge', False)],
      'grygget': [('grygget', False)],
      'gryn': [('gryn', True)],
      'grynede': [('grynet', True)],
      'grynen': [('gryn', False)],
      'grynens': [('gryn', False)],
      'grynet': [('grynet', True), ('gryn', True)],
      'gryns': [('gryn', False)],
      'grynt': [('grynt', True), ('grynte', True)],
      'gryntet': [('grynt', True), ('grynte', True)],
      'gråd': [('gråd', False)],
      'gråden': [('gråd', True)],
      'grådens': [('gråd', False)],
      'grådet': [('gråd', False)],
      'græcist': [('græcist', True)],
      'græd': [('græde', True)],
      'grædt': [('græde', True)],
      'græmmede': [('græmme', True)],
      'græmmer': [('græmme', True)],
      'græmmet': [('græmme', True)],
      'græner': [('græne', False)],
      'grænerne': [('græne', False)],
      'grænernes': [('græne', False)],
      'græners': [('græne', False)],
      'græns': [('grænse', False)],
      'grænsede': [('grænse', True)],
      'grænsende': [('grænse', False)],
      'grænset': [('grænse', False)],
      'græs': [('græsse', True), ('græs', True)],
      'græsser': [('græsse', True), ('græs', True)],
      'græsset': [('græsse', True), ('græs', True)],
      'grøbler': [('grøble', True)],
      'grøde': [('grøde', True)],
      'grøden': [('grøde', True), ('grød', True)],
      'grødens': [('grød', True), ('grøde', True)],
      'grøder': [('grøde', False)],
      'grødhovedet': [('grødhoved', True)],
      'grødt': [('grød', False)],
      'grøft': [('grøft', True), ('grøfte', True)],
      'grøfter': [('grøft', True), ('grøfte', True)],
      'grøg': [('gryge', False)],
      'grøget': [('gryge', False)],
      'grøgt': [('grøgt', False)],
      'grøn': [('grøn', False)],
      'grønne': [('grøn', False)],
      'grønnen': [('grøn', False)],
      'grønnens': [('grøn', False)],
      'grønnes': [('grønnes', True)],
      'grønt': [('grønt', True), ('grøn', True)],
      'grønthandler': [('grønthandel', True), ('grønthandler', True)],
      'grønthandlerne': [('grønthandel', True), ('grønthandler', True)],
      'grønthandlernes': [('grønthandler', True), ('grønthandel', True)],
      'grønthandlers': [('grønthandel', True), ('grønthandler', True)],
      'grønthøster': [('grønthøster', True), ('grønthøste', True)],
      'grør': [('grør', False)],
      'grøret': [('grør', False)],
      'grørets': [('grør', False)],
      'gs.': [('ongens', False)],
      'gsad': [('gsad', False)],
      'gsaften': [('gsaften', False)],
      'gsaftens': [('gsaften', False)],
      'gsalder': [('gsalder', False)],
      'gsalt': [('gsalt', False)],
      'gsaltet': [('gsalt', False)],
      'gsang': [('gsang', False)],
      'gsarbejder': [('gsarbejder', False)],
      'gsarbejderne': [('gsarbejde', False)],
      'gsarbejdernes': [('gsarbejde', False)],
      'gsarbejders': [('gsarbejde', False)],
      'gsat': [('gsætte', False)],
      'gsatte': [('gsætte', False)],
      'gsbehandlet': [('gsbehandle', False)],
      'gsbetjente': [('gsbetjent', False)],
      'gsbo': [('gsbo', False)],
      'gsboen': [('gsbo', False)],
      'gsboer': [('gsbo', False)],
      'gsboers': [('gsbo', False)],
      'gsbos': [('gsbo', False)],
      'gsbroderen': [('gsbror', False)],
      'gsbrødre': [('gsbror', False)],
      'gsbrødrene': [('gsbror', False)],
      'gsbrødrenes': [('gsbror', False)],
      'gsbrødres': [('gsbror', False)],
      'gscenter': [('gscenter', False)],
      'gsdagenes': [('gsdag', False)],
      'gsejl': [('gsejl', False)],
      'gsejlet': [('gsejl', False)],
      'gsen': [('gs', False)],
      'gsene': [('gs', False)],
      'gsenes': [('gs', False)],
      'gsens': [('gs', False)],
      'gseredes': [('gsere', False)],
      'gserer': [('gsere', False)],
      'gserne': [('gs', False)],
      'gsernes': [('gse', False)],
      'gsers': [('gs', False)],
      'gses': [('gse', False)],
      'gsfjerne': [('gsfjerne', False)],
      'gsformerne': [('gsform', False)],
      'gsformernes': [('gsform', False)],
      'gsfører': [('gsfører', False)],
      'gsgift': [('gsgifte', False)],
      'gsgifte': [('gsgifte', False)],
      'gsgiftes': [('gsgifte', False)],
      'gshandler': [('gshandler', False)],
      'gshandlerne': [('gshandler', False)],
      'gshandlernes': [('gshandel', False)],
      'gshandlers': [('gshandler', False)],
      'gsiddende': [('gsiddende', False)],
      'gside': [('gside', False)],
      'gsiden': [('gside', False)],
      'gsiderne': [('gside', False)],
      'gsides': [('gside', False)],
      'gsignaler': [('gsignal', False)],
      'gsigtede': [('gsigtet', False)],
      'gsigtet': [('gsigtet', False)],
      'gsikkert': [('gsikker', False)],
      'gsikre': [('gsikker', False)],
      'gsindet': [('gsindet', False)],
      'gskab': [('gskab', False)],
      'gskabe': [('gskab', False)],
      'gskabes': [('gskab', False)],
      'gskabet': [('gskab', False)],
      'gskaffen': [('gskaffe', False)],
      'gskaftet': [('gskaftet', False)],
      'gskallede': [('gskallet', False)],
      'gskallen': [('gskalle', False)],
      'gskallens': [('gskalle', False)],
      'gskaller': [('gskalle', False)],
      'gskallerne': [('gskalle', False)],
      'gskallernes': [('gskalle', False)],
      'gskallers': [('gskalle', False)],
      'gskallet': [('gskallet', False)],
      'gskat': [('gskat', False)],
      'gskatte': [('gskat', False)],
      'gskattes': [('gskat', False)],
      'gskib': [('gskib', False)],
      'gskibe': [('gskib', False)],
      'gskibes': [('gskib', False)],
      'gskibet': [('gskib', False)],
      'gskjuler': [('gskjuler', False)],
      'gskort': [('gskort', False)],
      'gskortet': [('gskort', False)],
      'gskos': [('gsko', False)],
      'gskost': [('gskost', False)],
      'gskov': [('gskov', False)],
      'gskove': [('gskov', False)],
      'gskoves': [('gskov', False)],
      'gskreds': [('gskreds', False)],
      'gskrig': [('gskrig', False)],
      'gskrige': [('gskrig', False)],
      'gskrigen': [('gskrig', False)],
      'gskrigens': [('gskrig', False)],
      'gskriges': [('gskrig', False)],
      'gskriver': [('gskriver', False)],
      'gskræfterne': [('gskraft', False)],
      'gskræfternes': [('gskraft', False)],
      'gskræfters': [('gskraft', False)],
      'gskrævende': [('gskrævende', False)],
      'gskur': [('gskur', False)],
      'gskure': [('gskur', False)],
      'gskuren': [('gskur', False)],
      'gskurens': [('gskur', False)],
      'gskures': [('gskur', False)],
      'gskurs': [('gskurs', False)],
      'gskys': [('gsky', False)],
      'gskægget': [('gskægget', False)],
      'gskæl': [('gskæl', False)],
      'gskællet': [('gskæl', False)],
      'gskærm': [('gskærm', False)],
      'gskærme': [('gskærm', False)],
      'gskærmes': [('gskærm', False)],
      'gskøre': [('gskøre', False)],
      'gslag': [('gslag', False)],
      'gslags': [('gslag', False)],
      'gslam': [('gslamme', False)],
      'gslandes': [('gsland', False)],
      'gsle': [('gsle', False)],
      'gsled': [('gsled', False)],
      'gsleder': [('gsleder', False)],
      'gslende': [('gsle', False)],
      'gslinger': [('gsling', False)],
      'gslingerne': [('gsling', False)],
      'gslingernes': [('gsling', False)],
      'gslingers': [('gsling', False)],
      'gslisten': [('gslist', False)],
      'gslistens': [('gslist', False)],
      'gslykkes': [('gslykke', False)],
      'gslør': [('gslør', False)],
      'gsløret': [('gslør', False)],
      'gsløs': [('gsløs', False)],
      'gsløse': [('gsløs', False)],
      'gsmidlerne': [('gsmiddel', False)],
      'gsmidlernes': [('gsmiddel', False)],
      'gsmidlers': [('gsmiddel', False)],
      'gsmæk': [('gsmæk', False)],
      'gsmækker': [('gsmæk', False)],
      'gsmækkers': [('gsmæk', False)],
      'gsmærket': [('gsmærke', False)],
      'gsmæssigt': [('gsmæssig', False)],
      'gsnarre': [('gsnarre', False)],
      'gsnegl': [('gsnegl', False)],
      'gsnegle': [('gsnegl', False)],
      'gsnegles': [('gsnegl', False)],
      'gsnets': [('gsnet', False)],
      'gsnor': [('gsnor', False)],
      'gsomkostningerne': [('gsomkostning', False)],
      'gsomme': [('gsom', False)],
      'gsomt': [('gsom', False)],
      'gsorden': [('gsorden', False)],
      'gsordens': [('gsorden', False)],
      'gsovs': [('gsovs', False)],
      'gsovse': [('gsovs', False)],
      'gsovser': [('gsovs', False)],
      'gsovses': [('gsovs', False)],
      'gspersoners': [('gsperson', False)],
      'gspil': [('gspil', False)],
      'gspiller': [('gspiller', False)],
      'gspillet': [('gspil', False)],
      'gspillets': [('gspil', False)],
      'gspinder': [('gspinder', False)],
      'gspressen': [('gspresse', False)],
      'gspresser': [('gspresser', False)],
      'gspresserne': [('gspresser', False)],
      'gspressernes': [('gspresser', False)],
      'gspressers': [('gspresser', False)],
      'gspring': [('gspring', False)],
      'gspringer': [('gspringer', False)],
      'gsproget': [('gsprog', False)],
      'gsprogs': [('gsprog', False)],
      'gspræl': [('gspræl', False)],
      'gspyt': [('gspyt', False)],
      'gspyttet': [('gspyt', False)],
      'gsregn': [('gsregn', False)],
      'gsretter': [('gsret', False)],
      'gsretterne': [('gsret', False)],
      'gsretternes': [('gsret', False)],
      'gsretters': [('gsret', False)],
      'gssager': [('gssag', False)],
      'gssagerne': [('gssag', False)],
      'gssagernes': [('gssag', False)],
      'gsskifte': [('gsskift', False)],
      'gsskifter': [('gsskift', False)],
      'gsskifterne': [('gsskift', False)],
      'gsskifternes': [('gsskift', False)],
      'gsskiftes': [('gsskift', False)],
      'gsskiftet': [('gsskift', False)],
      'gsskiftets': [('gsskift', False)],
      'gsstien': [('gsstien', False)],
      'gsstil': [('gsstil', False)],
      'gsstiller': [('gsstiller', False)],
      'gssyge': [('gssyge', False)],
      'gstag': [('gstag', False)],
      'gstager': [('gstager', False)],
      'gstagerne': [('gstager', False)],
      'gstagernes': [('gstager', False)],
      'gstagers': [('gstager', False)],
      'gstaget': [('gstag', False)],
      'gstal': [('gstal', False)],
      'gstale': [('gstale', False)],
      'gstalen': [('gstale', False)],
      'gstalernes': [('gstale', False)],
      'gstalers': [('gstale', False)],
      'gstallet': [('gstal', False)],
      'gstammen': [('gstamme', False)],
      'gstammens': [('gstamme', False)],
      'gstammer': [('gstamme', False)],
      'gstammerne': [('gstamme', False)],
      'gstammernes': [('gstamme', False)],
      'gstammers': [('gstamme', False)],
      'gstang': [('gstang', False)],
      'gstanke': [('gstanke', False)],
      'gstanken': [('gstanke', False)],
      'gstankens': [('gstanke', False)],
      'gstankernes': [('gstanke', False)],
      'gstankes': [('gstanke', False)],
      'gstationer': [('gstation', False)],
      'gstav': [('gstav', False)],
      'gstavere': [('gstavere', False)],
      'gstaveres': [('gstavere', False)],
      'gstaverne': [('gstav', False)],
      'gstavernes': [('gstav', False)],
      'gstavers': [('gstav', False)],
      'gstavet': [('gstav', False)],
      'gstavret': [('gstavret', False)],
      'gsted': [('gsted', False)],
      'gstede': [('gste', False)],
      'gstedernes': [('gsted', False)],
      'gstedes': [('gste', False)],
      'gstedet': [('gsted', False)],
      'gstemmer': [('gstemme', False)],
      'gstemmerne': [('gstemme', False)],
      'gstemmernes': [('gstemme', False)],
      'gstemmers': [('gstemme', False)],
      'gstempler': [('gstemple', False)],
      'gstemplet': [('gstemple', False)],
      'gsten': [('gsten', False)],
      'gstende': [('gste', False)],
      'gstene': [('gst', False)],
      'gstenes': [('gst', False)],
      'gstens': [('gsten', False)],
      'gster': [('gster', False)],
      'gsterne': [('gster', False)],
      'gsternes': [('gster', False)],
      'gsters': [('gster', False)],
      'gstet': [('gste', False)],
      'gstiden': [('gstid', False)],
      'gstiens': [('gsti', False)],
      'gstift': [('gstift', False)],
      'gstifter': [('gstift', False)],
      'gstifterne': [('gstift', False)],
      'gstifternes': [('gstift', False)],
      'gstifters': [('gstift', False)],
      'gstige': [('gstige', False)],
      'gstjernen': [('gstjerne', False)],
      'gstol': [('gstol', False)],
      'gstole': [('gstol', False)],
      'gstoles': [('gstol', False)],
      'gstonen': [('gstone', False)],
      'gstonens': [('gstone', False)],
      'gstoner': [('gstone', False)],
      'gstonerne': [('gstone', False)],
      'gstonernes': [('gstone', False)],
      'gstoners': [('gstone', False)],
      'gstones': [('gstone', False)],
      'gstopper': [('gstopper', False)],
      'gstrakt': [('gstrakt', False)],
      'gstrakte': [('gstrakt', False)],
      'gstryg': [('gstryge', False)],
      'gstrygende': [('gstryge', False)],
      'gstryger': [('gstryge', False)],
      'gstræb': [('gstræb', False)],
      'gstræber': [('gstræber', False)],
      'gstrøg': [('gstryge', False)],
      'gstrøget': [('gstryge', False)],
      'gstrøm': [('gstrøm', False)],
      'gstuer': [('gstue', False)],
      'gstykkerne': [('gstykke', False)],
      'gstående': [('gstående', False)],
      'gstænger': [('gstang', False)],
      'gstængerne': [('gstang', False)],
      'gstængernes': [('gstang', False)],
      'gstængers': [('gstang', False)],
      'gstævn': [('gstævn', False)],
      'gstævne': [('gstævn', False)],
      'gstævnes': [('gstævn', False)],
      'gstød': [('gstød', False)],
      'gstøj': [('gstøj', False)],
      'gstøjet': [('gstøj', False)],
      'gstøtte': [('gstøtte', False)],
      'gsvejs': [('gsvej', False)],
      'gsvig': [('gsvig', False)],
      'gsvin': [('gsvin', False)],
      'gsvinet': [('gsvin', False)],
      'gsvognen': [('gsvogn', False)],
      'gsvognens': [('gsvogn', False)],
      'gsvælger': [('gsvælger', False)],
      'gsværdigt': [('gsværdig', False)],
      'gsværker': [('gsværk', False)],
      'gsværkers': [('gsværk', False)],
      'gsværtede': [('gsværtet', False)],
      'gsværtet': [('gsværtet', False)],
      'gsvømmer': [('gsvømmer', False)],
      'gsydende': [('gsydende', False)],
      'gsyder': [('gsyder', False)],
      'gsyede': [('gsyet', False)],
      'gsyet': [('gsyet', False)],
      'gsyn': [('gsyn', False)],
      'gsynede': [('gsynet', False)],
      'gsynet': [('gsyn', False)],
      'gså': [('gså', False)],
      'gsår': [('gsår', False)],
      'gsåret': [('gsår', False)],
      'gsårs': [('gsår', False)],
      'gsæder': [('gsæde', False)],
      'gsæderne': [('gsæde', False)],
      'gsædernes': [('gsæde', False)],
      'gsæders': [('gsæde', False)],
      'gsæk': [('gsæk', False)],
      'gsække': [('gsæk', False)],
      'gsækkes': [('gsæk', False)],
      'gsæt': [('gsætte', False)],
      'gsætter': [('gsætte', False)],
      'gsød': [('gsød', False)],
      'gsøde': [('gsød', False)],
      'gsøer': [('gso', False)],
      'gsøerne': [('gso', False)],
      'gsøernes': [('gso', False)],
      'gsøers': [('gso', False)],
      'gsøgende': [('gsøgende', False)],
      'gsøgt': [('gsøge', False)],
      'gsøgte': [('gsøge', False)],
      'gtag': [('gtage', False)],
      'gtage': [('gtage', False)],
      'gtagen': [('gtagen', False)],
      'gtagens': [('gtagen', False)],
      'gtager': [('gtage', False)],
      'gtageren': [('gtager', False)],
      'gtagerens': [('gtager', False)],
      'gtageres': [('gtager', False)],
      'gtagerne': [('gtager', False)],
      'gtagers': [('gtager', False)],
      'gtages': [('gtage', False)],
      'gtal': [('gtale', False)],
      'gtaler': [('gtale', False)],
      'gtalerne': [('gtaler', False)],
      'gtalernes': [('gtaler', False)],
      'gtalers': [('gtaler', False)],
      'gtalt': [('gtale', False)],
      'gtalte': [('gtale', False)],
      'gtaltes': [('gtale', False)],
      'gtanden': [('gtand', False)],
      'gtandens': [('gtand', False)],
      'gtanke': [('gtanke', False)],
      'gtanken': [('gtanke', False)],
      'gtankens': [('gtanke', False)],
      'gtanker': [('gtanke', False)],
      'gtankerne': [('gtanke', False)],
      'gtankernes': [('gtanke', False)],
      'gtankers': [('gtanke', False)],
      'gtankes': [('gtanke', False)],
      'gtarbejder': [('gtarbejde', False)],
      'gtarbejdernes': [('gtarbejde', False)],
      'gtarbejders': [('gtarbejde', False)],
      'gtavlen': [('gtavl', False)],
      'gtavlens': [('gtavl', False)],
      'gtavler': [('gtavler', False)],
      'gtavlerne': [('gtavler', False)],
      'gtavlernes': [('gtavler', False)],
      'gtavlers': [('gtavler', False)],
      'gtbinds': [('gtbind', False)],
      'gtcyklen': [('gtcyklus', False)],
      'gtcyklens': [('gtcyklus', False)],
      'gtcykler': [('gtcyklus', False)],
      'gtcyklernes': [('gtcyklus', False)],
      'gtedes': [('gte', False)],
      'gtelen': [('gtel', False)],
      'gtelens': [('gtel', False)],
      'gteligt': [('gtelig', False)],
      'gten': [('gt', False)],
      'gtene': [('gt', False)],
      'gtenes': [('gt', False)],
      'gtens': [('gt', False)],
      'gtere': [('gter', False)],
      'gteres': [('gter', False)],
      'gteriers': [('gteri', False)],
      'gteriets': [('gteri', False)],
      'gtern': [('gtern', False)],
      'gterrassen': [('gterrasse', False)],
      'gterrasser': [('gterrasse', False)],
      'gtet': [('gte', False)],
      'gtets': [('gte', False)],
      'gtevise': [('gtevis', False)],
      'gtfangerne': [('gtfange', False)],
      'gtfangers': [('gtfange', False)],
      'gtfjerner': [('gtfjerner', False)],
      'gtgående': [('gtgående', False)],
      'gthandler': [('gthandler', False)],
      'gthandlerne': [('gthandler', False)],
      'gthandlers': [('gthandler', False)],
      'gthaver': [('gthave', False)],
      'gthaverne': [('gthave', False)],
      'gthavernes': [('gthave', False)],
      'gthavers': [('gthave', False)],
      'gtig': [('gtig', False)],
      'gtige': [('gtig', False)],
      'gtigen': [('gtig', False)],
      'gtigens': [('gtig', False)],
      'gtiger': [('gtige', False)],
      'gtigere': [('gtig', False)],
      'gtigt': [('gtig', False)],
      'gtil': [('gtil', False)],
      'gtilforordnede': [('gtilforordnet', False)],
      'gtilforordnedes': [('gtilforordnet', False)],
      'gtilforordnet': [('gtilforordnet', False)],
      'gtilrettelægger': [('gtilrettelægger', False)],
      'gtimer': [('gtime', False)],
      'gtimerne': [('gtime', False)],
      'gtimernes': [('gtime', False)],
      'gtimers': [('gtime', False)],
      'gtimes': [('gtime', False)],
      'gting': [('gting', False)],
      'gtinget': [('gting', False)],
      'gtjener': [('gtjener', False)],
      'gtne': [('gtne', False)],
      'gtner': [('gtne', False)],
      'gtningen': [('gtning', False)],
      'gtninger': [('gtning', False)],
      'gtningerne': [('gtning', False)],
      'gtningernes': [('gtning', False)],
      'gtningers': [('gtning', False)],
      'gtoffer': [('gtoffer', False)],
      'gtog': [('gtog', False)],
      'gton': [('gton', False)],
      'gtop': [('gtop', False)],
      'gtoppe': [('gtop', False)],
      'gtoppes': [('gtop', False)],
      'gtops': [('gtop', False)],
      'gtplans': [('gtplan', False)],
      'gtrappens': [('gtrappe', False)],
      'gtraten': [('gtrate', False)],
      'gtratens': [('gtrate', False)],
      'gtrater': [('gtrate', False)],
      'gtraterne': [('gtrate', False)],
      'gtraternes': [('gtrate', False)],
      'gtraters': [('gtrate', False)],
      'gtre': [('gtre', False)],
      'gtrede': [('gtre', False)],
      'gtrende': [('gtre', False)],
      'gtres': [('gtre', False)],
      'gtret': [('gtret', False)],
      'gtrets': [('gtret', False)],
      'gtretten': [('gtret', False)],
      'gtrettens': [('gtret', False)],
      'gtrimmer': [('gtrimmer', False)],
      'gtringens': [('gtring', False)],
      'gtringer': [('gtring', False)],
      'gtrold': [('gtrold', False)],
      'gtrolde': [('gtrold', False)],
      'gtroldes': [('gtrold', False)],
      'gtrop': [('gtrop', False)],
      'gtropper': [('gtrop', False)],
      'gtropperne': [('gtrop', False)],
      'gtroppernes': [('gtrop', False)],
      'gtroppers': [('gtrop', False)],
      'gtrukken': [('gtrukken', False)],
      'gtrukket': [('gtrukket', False)],
      'gtryk': [('gtryk', False)],
      'gtrykker': [('gtrykker', False)],
      'gtrykket': [('gtryk', False)],
      'gtrykt': [('gtrykt', False)],
      'gtrykte': [('gtrykt', False)],
      'gtråd': [('gtråd', False)],
      'gtråde': [('gtråd', False)],
      'gtrådes': [('gtråd', False)],
      'gtræet': [('gtræ', False)],
      'gtrækkende': [('gtrækkende', False)],
      'gtræn': [('gtræne', False)],
      'gtrænede': [('gtræne', False)],
      'gtræner': [('gtræne', False)],
      'gtrænet': [('gtræne', False)],
      'gts': [('gt', False)],
      'gtsbestemt': [('gtsbestemt', False)],
      'gtsdagenes': [('gtsdage', False)],
      'gtseende': [('gtseende', False)],
      'gtsindet': [('gtsindet', False)],
      'gtskibs': [('gtskib', False)],
      'gtskær': [('gtskær', False)],
      'gtspil': [('gtspil', False)],
      'gtsyge': [('gtsyg', False)],
      'gttag': [('gttage', False)],
      'gttagen': [('gttage', False)],
      'gttog': [('gttage', False)],
      'gttørrende': [('gttørrende', False)],
      'gtung': [('gtung', False)],
      'gtunge': [('gtung', False)],
      'gtungens': [('gtunge', False)],
      'gtungt': [('gtung', False)],
      'gtunneler': [('gtunnel', False)],
      'gtur': [('gtur', False)],
      'gture': [('gtur', False)],
      'gturen': [('gtur', False)],
      'gturene': [('gtur', False)],
      'gturenes': [('gtur', False)],
      'gturens': [('gtur', False)],
      'gtures': [('gtur', False)],
      'gtværk': [('gtværk', False)],
      'gtværker': [('gtværk', False)],
      'gtyr': [('gtyr', False)],
      'gtyre': [('gtyr', False)],
      'gtyren': [('gtyr', False)],
      'gtyres': [('gtyr', False)],
      'gtyve': [('gtyv', False)],
      'gtyves': [('gtyve', False)],
      'gtækker': [('gtækker', False)],
      'gtænder': [('gtand', False)],
      'gtænderne': [('gtand', False)],
      'gtændernes': [('gtand', False)],
      'gtænders': [('gtand', False)],
      'gtøj': [('gtøj', False)],
      'gtømmer': [('gtømmer', False)],
      'gtømmers': [('gtømmer', False)],
      'gtørrende': [('gtørrende', False)],
      'gu': [('gu', False)],
      "gu'": [("gu'", False)],
      'guaner': [('guan', False)],
      'guanerne': [('guan', False)],
      'guanernes': [('guan', False)],
      'guaners': [('guan', False)],
      'gubbe': [('gubbe', True)],
      'gubberne': [('gubbe', True)],
      'gubbernes': [('gubbe', True)],
      'gubbers': [('gubbe', True)],
      'gud': [('gud', True)],
      'guddannet': [('guddanne', False)],
      'gudede': [('gude', False)],
      'guden': [('gud', False)],
      'gudende': [('gude', False)],
      'guder': [('gud', False)],
      'gudernes': [('gud', False)],
      'guders': [('gud', False)],
      'gudes': [('gude', False)],
      'gudet': [('gude', False)],
      'gudgiven': [('gudgiven', True)],
      'gudgivet': [('gudgiven', True)],
      'gudgivne': [('gudgiven', True)],
      'gudhæng': [('gudhæng', False)],
      'gudløs': [('gudløs', True)],
      'gudløse': [('gudløs', True)],
      'gudløst': [('gudløs', True)],
      'gudrettede': [('gudrettet', False)],
      'gudrettet': [('gudrettet', False)],
      'gudtryk': [('gudtryk', False)],
      'guens': [('gue', False)],
      'guetten': [('guette', False)],
      'guetter': [('guette', False)],
      'guetterne': [('guette', False)],
      'guetternes': [('guette', False)],
      'guetters': [('guette', False)],
      'guf': [('guffe', True), ('guf', True)],
      'guffet': [('guffe', True), ('guf', True)],
      'guide': [('guide', True)],
      'guiden': [('guide', True)],
      'guider': [('guide', True)],
      'guiderne': [('guide', True)],
      'guillotiner': [('guillotine', True), ('guillotinere', True)],
      'gulaks': [('gulaks', True)],
      'guld': [('guld', False)],
      'guldet': [('guld', False)],
      'guldhåret': [('guldhåret', True)],
      'gulens': [('gul', False)],
      'guler': [('gul', False)],
      'gulere': [('gulere', False)],
      'gulerede': [('gulere', False)],
      'gulerende': [('gulere', False)],
      'guleres': [('gulere', False)],
      'gulerne': [('gul', False)],
      'gulernes': [('gul', False)],
      'gulers': [('gul', False)],
      'gulsten': [('gulsten', True)],
      'gulstens': [('gulsten', True)],
      'gult': [('gul', False)],
      'gumler': [('gumler', True), ('gumle', True)],
      'gumlernes': [('gumler', True)],
      'gumlet': [('gumle', True)],
      'gummer': [('gumme', True)],
      'gummernes': [('gumme', True)],
      'gummers': [('gumme', True)],
      'gummier': [('gummiere', True), ('gummi', True)],
      'gump': [('gump', True), ('gumpe', True)],
      'gumpe': [('gump', True), ('gumpe', True)],
      'gumpen': [('gump', True)],
      'gumpens': [('gump', True)],
      'gumpes': [('gump', True), ('gumpe', True)],
      'gund': [('gund', False)],
      'gunder': [('gunder', False)],
      'gunderes': [('gunder', False)],
      'gunders': [('gunder', False)],
      'gunds': [('gund', False)],
      'gune': [('gune', False)],
      'gunen': [('gune', False)],
      'gunens': [('gune', False)],
      'gunernes': [('gune', False)],
      'gunge': [('gung', False)],
      'gungrede': [('gungre', True)],
      'gungrende': [('gungre', True)],
      'gungret': [('gungre', True)],
      'gunstig': [('gunstig', True)],
      'gunstige': [('gunstig', True)],
      'guren': [('gur', False)],
      'gurene': [('gur', False)],
      'gurere': [('gurere', False)],
      'gurerede': [('gurere', False)],
      'gureres': [('gurere', False)],
      'gureret': [('gurere', False)],
      'gurerne': [('gur', False)],
      'guret': [('gur', False)],
      'gurets': [('gur', False)],
      'gurligt': [('gurlig', False)],
      'guruer': [('guru', False)],
      'guruerne': [('guru', True)],
      'guruernes': [('guru', True)],
      'guruers': [('guru', False)],
      'gurus': [('guru', False)],
      'gussen': [('gus', False)],
      'gussens': [('gus', False)],
      'gusserne': [('gus', False)],
      'gussernes': [('gus', False)],
      'gust': [('gust', False)],
      'guster': [('guster', False)],
      'gustere': [('guster', False)],
      'gusteres': [('guster', False)],
      'gutten': [('gut', True)],
      'gutter': [('gut', True)],
      'gutterne': [('gut', True)],
      'gutternes': [('gut', True)],
      'gutters': [('gut', True)],
      'guttet': [('gut', False)],
      'gvagt': [('gvagt', False)],
      'gvalt': [('gval', False)],
      'gvand': [('gvand', False)],
      'gvandet': [('gvand', False)],
      'gvante': [('gvante', False)],
      'gvanten': [('gvante', False)],
      'gvantens': [('gvante', False)],
      'gvanter': [('gvante', False)],
      'gvanterne': [('gvante', False)],
      'gvanternes': [('gvante', False)],
      'gvanters': [('gvante', False)],
      'gvarer': [('gvare', False)],
      'gvarernes': [('gvare', False)],
      'gvarigt': [('gvarig', False)],
      'gvarm': [('gvarm', False)],
      'gvarme': [('gvarm', False)],
      'gvask': [('gvaske', False)],
      'gvaske': [('gvaske', False)],
      'gvaskede': [('gvaske', False)],
      'gvasker': [('gvaske', False)],
      'gvaskes': [('gvaske', False)],
      'gved': [('gved', False)],
      'gvej': [('gvej', False)],
      'gveje': [('gvej', False)],
      'gvejenes': [('gvej', False)],
      'gvejens': [('gvej', False)],
      'gvejes': [('gvej', False)],
      'gvejr': [('gvejr', False)],
      'gvejret': [('gvejr', False)],
      'gvejs': [('gvej', False)],
      'gvender': [('gvende', False)],
      'gvendt': [('gvendt', False)],
      'gvendte': [('gvendt', False)],
      'gver': [('gvere', False)],
      'gverer': [('gvere', False)],
      'gvinen': [('gvin', False)],
      'gvinens': [('gvin', False)],
      'gvinernes': [('gvin', False)],
      'gviners': [('gvin', False)],
      'gvinkler': [('gvinkel', False)],
      'gvins': [('gvin', False)],
      'gvirkende': [('gvirkende', False)],
      'gvis': [('gvis', False)],
      'gvise': [('gvis', False)],
      'gvist': [('gvis', False)],
      'gvolder': [('gvolder', False)],
      'gvorne': [('gvorn', False)],
      'gvortes': [('gvorte', False)],
      'gvrag': [('gvrag', False)],
      'gvraget': [('gvrag', False)],
      'gvåde': [('gvåd', False)],
      'gvådt': [('gvåd', False)],
      'gvægt': [('gvægt', False)],
      'gvægte': [('gvægt', False)],
      'gvægtes': [('gvægt', False)],
      'gvæk': [('gvæk', False)],
      'gvækst': [('gvækst', False)],
      'gværende': [('gværende', False)],
      'gværk': [('gværk', False)],
      'gværker': [('gværk', False)],
      'gværkerne': [('gværk', False)],
      'gværket': [('gværk', False)],
      'gyd': [('gyde', False)],
      'gyden': [('gyde', True)],
      'gydende': [('gyde', True)],
      'gydens': [('gyde', False)],
      'gyder': [('gyde', False)],
      'gyderne': [('gyde', True)],
      'gydernes': [('gyde', True)],
      'gyders': [('gyde', True)],
      'gydes': [('gyde', False)],
      'gydt': [('gyde', True)],
      'gyen': [('gy', False)],
      'gyens': [('gy', False)],
      'gyerne': [('gy', False)],
      'gyernes': [('gy', False)],
      'gyers': [('gy', False)],
      'gylden': [('gylden', True)],
      'gyldens': [('gylden', True)],
      'gyldigt': [('gyldig', False)],
      'gyldne': [('gyldne', True), ('gylden', True)],
      'gyldt': [('gylde', False)],
      'gyldte': [('gylde', False)],
      'gyldtes': [('gylde', False)],
      'gyllens': [('gylle', True)],
      'gylp': [('gylp', True), ('gylpe', True)],
      'gylper': [('gylp', True), ('gylpe', True)],
      'gylpet': [('gylp', True), ('gylpe', True)],
      'gylte': [('gylt', True)],
      'gylten': [('gylt', True)],
      'gyltens': [('gylt', True)],
      'gylter': [('gylt', False)],
      'gylterne': [('gylt', True)],
      'gylternes': [('gylt', True)],
      'gylters': [('gylt', True)],
      'gyltes': [('gylt', True)],
      'gynde': [('gynde', False)],
      'gynderne': [('gynder', False)],
      'gyndernes': [('gynder', False)],
      'gynders': [('gynder', False)],
      'gyner': [('gyn', False)],
      'gynerne': [('gyn', False)],
      'gynernes': [('gyn', False)],
      'gyners': [('gyn', False)],
      'gypten': [('gypten', False)],
      'gypter': [('gypter', False)],
      'gyptere': [('gypter', False)],
      'gypteres': [('gypter', False)],
      'gypternes': [('gypter', False)],
      'gyros': [('gyros', True), ('gyro', True)],
      'gys': [('gyse', True), ('gys', True)],
      'gyse': [('gyse', True)],
      'gysende': [('gyse', True)],
      'gyser': [('gyse', True), ('gyser', True)],
      'gysernes': [('gyser', True)],
      'gysser': [('gysser', True)],
      'gysserne': [('gysser', True)],
      'gyssernes': [('gysser', True)],
      'gyssers': [('gysser', True)],
      'gyst': [('gyse', True)],
      'gyste': [('gyse', True)],
      'gå': [('gå', False)],
      'gåden': [('gåde', True)],
      'gådens': [('gåde', True)],
      'gåder': [('gåde', True)],
      'gådes': [('gåde', True)],
      'gåede': [('gået', False)],
      'gåeligt': [('gåelig', False)],
      'gåen': [('gå', True)],
      'gående': [('gå', True)],
      'gået': [('gå', False)],
      'gånd': [('gånd', False)],
      'gånden': [('gånd', False)],
      'gåndens': [('gånd', False)],
      'gånds': [('gånd', False)],
      'går': [('går', True), ('gå', True)],
      'gården': [('gård', False)],
      'gårdens': [('gård', False)],
      'gårdes': [('gård', False)],
      'gåret': [('går', False)],
      'gårs': [('gårs', False)],
      'gås': [('gå', True), ('gås', True)],
      'gåset': [('gåset', True)],
      'gæk': [('gække', True), ('gæk', True)],
      'gække': [('gæk', True), ('gække', True)],
      'gækkede': [('gække', True)],
      'gækkedes': [('gække', True)],
      'gækker': [('gække', True)],
      'gækkernes': [('gæk', False)],
      'gækkers': [('gæk', False)],
      'gækkes': [('gæk', True), ('gække', True)],
      'gækket': [('gække', True)],
      'gæl': [('gælle', True)],
      'gæld': [('gæld', True), ('gælde', True)],
      'gældbundet': [('gældbunden', True), ('gældbundet', True)],
      'gældbundne': [('gældbundet', True), ('gældbunden', True)],
      'gælden': [('gæld', False)],
      'gældende': [('gælde', True)],
      'gældene': [('gæld', False)],
      'gældenes': [('gæld', False)],
      'gældens': [('gæld', False)],
      'gældets': [('gæld', False)],
      'gældt': [('gælde', True)],
      'gældte': [('gælde', False)],
      'gæler': [('gæler', True)],
      'gælerne': [('gæler', True)],
      'gælernes': [('gæler', True)],
      'gælers': [('gæler', True)],
      'gællens': [('gælle', True)],
      'gællerne': [('gælle', True)],
      'gæng': [('gæng', True)],
      'gænger': [('gænge', True)],
      'gængere': [('gænger', False)],
      'gængerne': [('gænge', True)],
      'gængernes': [('gænge', True)],
      'gængers': [('gænge', True)],
      'gænget': [('gæng', True)],
      'gængs': [('gæng', True), ('gængs', True)],
      'gær': [('gære', True), ('gær', True)],
      'gærde': [('gærde', False)],
      'gærdedes': [('gærde', False)],
      'gærder': [('gærde', False)],
      'gærderne': [('gærde', False)],
      'gærders': [('gærde', False)],
      'gære': [('gære', False)],
      'gærede': [('gære', True)],
      'gæren': [('gær', True)],
      'gærende': [('gære', True)],
      'gærens': [('gær', False)],
      'gærer': [('gære', False)],
      'gærerne': [('gære', False)],
      'gærernes': [('gære', False)],
      'gærers': [('gære', False)],
      'gæres': [('gære', False)],
      'gæret': [('gære', True)],
      'gærets': [('gær', False)],
      'gærligt': [('gærlig', False)],
      'gærmede': [('gærmet', False)],
      'gærmet': [('gærmet', False)],
      'gært': [('gære', False)],
      "gæs'": [('gås', False)],
      'gæst': [('gæste', True), ('gæst', True)],
      'gæste': [('gæste', True)],
      'gæsteforelæser': [('gæsteforelæser', True), ('gæsteforelæse', True)],
      'gæsten': [('gæst', False)],
      'gæstens': [('gæst', False)],
      'gæster': [('gæste', True), ('gæst', True)],
      'gæsterne': [('gæst', False)],
      'gæsternes': [('gæst', False)],
      'gæsters': [('gæst', False)],
      'gæstes': [('gæste', True)],
      'gæstespil': [('gæstespille', True), ('gæstespil', True)],
      'gæstespillet': [('gæstespil', True), ('gæstespille', True)],
      'gæstet': [('gæste', True)],
      'gæt': [('gætte', True), ('gæt', True)],
      'gæts': [('gæt', True)],
      'gættedes': [('gætte', True)],
      'gætter': [('gætte', True)],
      'gættes': [('gætte', True)],
      'gættet': [('gætte', True), ('gæt', True)],
      'gæves': [('gæves', False)],
      'gød': [('gøde', True), ('gyde', True)],
      'gøde': [('gøde', True)],
      'gødede': [('gøde', True)],
      'gødende': [('gøde', True)],
      'gøen': [('gøen', True)],
      'gøens': [('gøen', True)],
      'gøg': [('gøg', False)],
      'gøge': [('gøg', False)],
      'gøgen': [('gøg', False)],
      'gøges': [('gøg', True)],
      'gøgl': [('gøgl', True), ('gøgle', True)],
      'gøgler': [('gøgle', True), ('gøgler', True)],
      'gøglerne': [('gøgler', True)],
      'gøglernes': [('gøgler', True)],
      'gøglers': [('gøgler', True)],
      'gøglet': [('gøgl', True), ('gøgle', True)],
      'gøje': [('gøje', False)],
      'gøjede': [('gøjet', False)],
      'gøjens': [('gøje', False)],
      'gøjer': [('gøje', False)],
      'gøjernes': [('gøje', False)],
      'gøjers': [('gøje', False)],
      'gøjet': [('gøjet', False)],
      'gøjner': [('gøjner', False)],
      'gør': [('gø', True), ('gøre', True)],
      'gøre': [('gøre', False)],
      'gøren': [('gør', False)],
      'gørende': [('gøre', False)],
      'gørene': [('gør', False)],
      'gørenes': [('gør', False)],
      'gørens': [('gør', False)],
      'gører': [('gører', False)],
      'gørerne': [('gører', False)],
      'gørernes': [('gører', False)],
      'gørers': [('gører', False)],
      'gøres': [('gøre', False)],
      'gøret': [('gør', False)],
      'gørets': [('gør', False)],
      'gørtler': [('gørtler', True)],
      'gørtlerne': [('gørtler', True)],
      'gørtlernes': [('gørtler', True)],
      'gørtlers': [('gørtler', True)],
      'gøs': [('gyse', True), ('gøs', True), ('gø', True)],
      'gøse': [('gøs', True)],
      'gøsen': [('gøs', True)],
      'gøsens': [('gøs', True)],
      'gøses': [('gøs', True)],
      'h': [('h', True)],
      "h'er": [('h', True)],
      "h'ere": [("h'er", False)],
      "h'erne": [('h', True)],
      "h'ernes": [('h', True)],
      "h'ers": [('h', True)],
      'ha': [('ha', False)],
      "ha'": [('have', True)],
      'hacker': [('hacke', True), ('hacker', True)],
      'hackernes': [('hacker', True)],
      'hacket': [('hacke', True)],
      'had': [('hade', True), ('had', True)],
      'hadas': [('hadas', True)],
      'hadede': [('hade', True)],
      'hadende': [('hade', True)],
      'hader': [('hade', True)],
      'haderne': [('hader', False)],
      'hadernes': [('hader', False)],
      'haders': [('hader', False)],
      'hades': [('hade', True)],
      'hadet': [('hade', True), ('had', True)],
      'haen': [('ha', False)],
      'haer': [('ha', False)],
      'haerne': [('ha', False)],
      'haernes': [('ha', False)],
      'haers': [('ha', False)],
      'haftigt': [('haftig', False)],
      'hag': [('hage', False)],
      'hage': [('hage', False)],
      'hagede': [('hage', False)],
      'hagen': [('hage', False)],
      'hagende': [('hage', True)],
      'hagens': [('hage', False)],
      'hager': [('hage', False)],
      'hagerne': [('hage', False)],
      'hagers': [('hage', False)],
      'hages': [('hage', False)],
      'haget': [('hage', False)],
      'hagets': [('hag', False)],
      'haggen': [('hag', False)],
      'haggens': [('hag', False)],
      'hagl': [('hagle', True), ('hagl', True)],
      'haglen': [('hagel', False)],
      'haglene': [('hagl', False)],
      'haglenes': [('hagl', False)],
      'hagler': [('hagle', True)],
      'haglers': [('hagel', False)],
      'haglet': [('hagle', True), ('hagl', True)],
      'haher': [('hah', False)],
      'hahs': [('hah', False)],
      'hail': [('hail', False)],
      'hais': [('hai', False)],
      'haiser': [('haise', False)],
      'haiserne': [('haise', False)],
      'haj': [('haj', True)],
      'hajede': [('haje', False)],
      'hajer': [('haj', True)],
      'hajerne': [('haj', False)],
      'hajet': [('haje', False)],
      'hak': [('hakke', True), ('hak', True)],
      'hake': [('hake', False)],
      'haken': [('hake', False)],
      'hakenes': [('hake', False)],
      'hakens': [('hake', False)],
      'haker': [('haker', False)],
      'hakes': [('hake', False)],
      "hakes'": [('hake', False)],
      'hakkede': [('hakke', True)],
      'hakken': [('hakke', True)],
      'hakkens': [('hakke', True)],
      'hakker': [('hakke', True)],
      'hakkerne': [('hakke', True)],
      'hakkernes': [('hakke', True)],
      'hakkers': [('hakke', True)],
      'hakket': [('hakke', True), ('hak', True)],
      'haks': [('hak', False)],
      'hal': [('hal', True), ('hale', True)],
      'halalslagter': [('halalslagter', True), ('halalslagte', True)],
      'hale': [('hale', False)],
      'halede': [('hale', True)],
      'halen': [('hale', False)],
      'halende': [('hale', False)],
      'halens': [('halen', True), ('hale', True)],
      'haler': [('hale', True)],
      'halere': [('halere', False)],
      'halerede': [('halere', False)],
      'haleres': [('halere', False)],
      'halerne': [('hale', True)],
      'halernes': [('hale', False)],
      'halers': [('hale', False)],
      'hales': [('hale', False)],
      'halet': [('hale', False)],
      'hallen': [('hall', True), ('hal', True)],
      'hallens': [('hall', True), ('hal', True)],
      'haller': [('hall', True), ('hal', True)],
      'hallerne': [('hall', True), ('hal', True)],
      'hallernes': [('hall', True), ('hal', True)],
      'hallers': [('hall', True), ('hal', True)],
      'halls': [('hall', True)],
      'halm': [('halm', False)],
      'halmen': [('halm', True)],
      'halmens': [('halm', False)],
      'halmpresser': [('halmpresser', True), ('halmpresse', True)],
      'halmpresserne': [('halmpresse', True), ('halmpresser', True)],
      'halmpressernes': [('halmpresse', True), ('halmpresser', True)],
      'halmpressers': [('halmpresser', True), ('halmpresse', True)],
      'haloen': [('halo', True)],
      'haloens': [('halo', True)],
      'haloer': [('halo', True)],
      'haloerne': [('halo', True)],
      'haloernes': [('halo', True)],
      'haloers': [('halo', True)],
      'halogen': [('halogen', True)],
      'halogens': [('halogen', True)],
      'hals': [('halse', True), ('hals', True), ('hal', True)],
      "hals'": [('hals', False)],
      'halse': [('halse', True), ('hals', True)],
      'halsede': [('halse', True)],
      'halsens': [('hals', False)],
      'halses': [('halse', True), ('hals', True)],
      'halset': [('halse', True)],
      'halt': [('halte', True), ('halt', True)],
      'halte': [('halte', True), ('halt', True)],
      'halter': [('halte', True)],
      'haltes': [('halte', True)],
      'haltet': [('halte', True)],
      'halv': [('halv', True)],
      'halve': [('halv', True)],
      'halver': [('halvere', True)],
      'halvflugter': [('halvflugter', True), ('halvflugte', True)],
      'halvt': [('halv', True), ('halvt', True)],
      'halvtids': [('halvtids', True), ('halvtid', True)],
      'ham': [('ham', True), ('han', True)],
      'hamaner': [('hamaner', False)],
      'hamanerne': [('haman', False)],
      'hamanernes': [('hamaner', False)],
      'hamaners': [('hamaner', False)],
      'hamler': [('hamle', True), ('hammel', True)],
      'hamlerne': [('hammel', True)],
      'hamlers': [('hammel', True)],
      'hamlet': [('hamle', True), ('hamlet', True)],
      'hamme': [('ham', True)],
      'hammen': [('ham', True)],
      'hammens': [('ham', False)],
      'hammer': [('hammer', False)],
      'hammeres': [('hammer', False)],
      'hammerne': [('hammer', False)],
      'hammernes': [('hammer', False)],
      'hammers': [('hammer', True)],
      'hammes': [('ham', True)],
      'hamottens': [('hamotte', False)],
      'hamp': [('hamp', False)],
      'hampen': [('hamp', False)],
      'hampens': [('hamp', True)],
      'hamper': [('hamper', True)],
      'hamre': [('hamre', True), ('hammer', True)],
      'hamrende': [('hamre', True), ('hamrende', True)],
      'hamres': [('hamre', True), ('hammer', True)],
      'hams': [('ham', True)],
      "hams'": [('hams', False)],
      'hamse': [('hams', False)],
      'hamsen': [('hams', False)],
      'hamses': [('hams', False)],
      'hamstrer': [('hamstre', True), ('hamstrer', True)],
      'han': [('han', False)],
      'hana': [('hana', False)],
      'hanas': [('hana', False)],
      'hancer': [('hance', False)],
      'hand': [('hand', False)],
      'handicap': [('handicap', True), ('handicappe', True)],
      'handicappede': [('handicappe', True), ('handicappet', True)],
      'handicapper': [('handicappe', True), ('handicapper', True)],
      'handicappet': [('handicap', True), ('handicappet', True), ('handicappe', True)],
      'handikap': [('handikap', True), ('handikappe', True)],
      'handikappede': [('handikappe', True), ('handikappet', True)],
      'handikapper': [('handikapper', True), ('handikappe', True)],
      'handikappet': [('handikappe', True), ('handikap', True), ('handikappet', True)],
      'handlede': [('handle', False)],
      'handlende': [('handlende', True), ('handle', True)],
      'handler': [('handler', True), ('handel', True), ('handle', True)],
      'handlerne': [('handel', True), ('handler', True)],
      'handlernes': [('handler', True), ('handel', True)],
      'handlers': [('handel', True), ('handler', True)],
      'handlet': [('handle', False)],
      'handlingslammede': [('handlingslamme', True), ('handlingslammet', True)],
      'handlingslammet': [('handlingslammet', True), ('handlingslamme', True)],
      'hane': [('hane', False)],
      'hanen': [('hane', False)],
      'hanens': [('hane', False)],
      'haner': [('hane', False)],
      'hanerne': [('hane', False)],
      'hanernes': [('hane', False)],
      'haners': [('hane', False)],
      'hanes': [('hane', False)],
      'hang': [('hang', True), ('hænge', True)],
      'hanger': [('hangere', False)],
      'hangere': [('hanger', False)],
      'hangeres': [('hanger', False)],
      "hangers'": [('hanger', False)],
      'hanget': [('hang', False)],
      'hangglider': [('hangglide', True), ('hangglider', True)],
      'hangs': [('hang', True)],
      'hank': [('hanke', True), ('hank', True)],
      'hanke': [('hanke', True), ('hank', True)],
      'hankede': [('hanke', True)],
      'hanken': [('hank', True)],
      'hankens': [('hank', False)],
      'hanker': [('hanke', True)],
      'hankere': [('hanker', False)],
      'hankeres': [('hanker', False)],
      'hankerne': [('hanker', False)],
      'hankernes': [('hanker', False)],
      'hankers': [('hanker', False)],
      'hankes': [('hanke', True), ('hank', True)],
      'hanket': [('hanke', True)],
      'hanks': [('hank', False)],
      'hanligt': [('hanlig', True)],
      'hannen': [('han', True)],
      'hannens': [('han', True)],
      'hanner': [('han', True)],
      'hannerne': [('han', True)],
      'hanners': [('han', True)],
      'hans': [('han', True), ('hans', True)],
      "hans'": [('hans', False)],
      'hanse': [('hans', False)],
      'hansen': [('hansen', True)],
      'hansene': [('hans', False)],
      'hansenes': [('hans', False)],
      'hansens': [('hans', False)],
      'hanser': [('hans', False)],
      'hansernes': [('hans', False)],
      'hansers': [('hans', False)],
      'hanses': [('hans', False)],
      'haps': [('haps', True), ('hapse', True)],
      "haps'": [('haps', True)],
      'hapse': [('haps', True), ('hapse', True)],
      'hapsen': [('haps', True)],
      'hapsens': [('haps', True)],
      'hapser': [('haps', True), ('hapse', True)],
      'hapserne': [('haps', True)],
      'hapsernes': [('haps', True)],
      'hapses': [('haps', True), ('hapse', True)],
      'hapset': [('haps', True), ('hapse', True)],
      'har': [('har', True), ('have', True)],
      'hard': [('hard', False)],
      'hare': [('hare', False)],
      'haren': [('hare', True)],
      'harens': [('hare', False)],
      'harer': [('hare', True)],
      'harerne': [('hare', True)],
      'harernes': [('hare', False)],
      'harers': [('hare', True)],
      'hares': [('hare', False)],
      'harge': [('harge', False)],
      'hargen': [('harge', False)],
      'hark': [('hark', True), ('harke', True)],
      'harkede': [('harke', True)],
      'harker': [('harke', True)],
      'harket': [('hark', True), ('harke', True)],
      'harm': [('harm', True), ('harme', True)],
      'harme': [('harm', True), ('harme', True)],
      'harmen': [('harme', False)],
      'harmens': [('harme', False)],
      'harmer': [('harme', False)],
      'harmes': [('harme', False)],
      'harmonier': [('harmonium', True), ('harmoni', True)],
      'harmonierne': [('harmoni', True), ('harmonium', True)],
      'harmoniernes': [('harmonium', True), ('harmoni', True)],
      'harmoniers': [('harmonium', True), ('harmoni', True)],
      'harpen': [('harpe', False)],
      'harpens': [('harpe', False)],
      'harperne': [('harpe', False)],
      'harpuner': [('harpunere', True), ('harpun', True), ('harpuner', True)],
      'harpunerer': [('harpunere', True), ('harpuner', True)],
      'harpuners': [('harpun', True), ('harpuner', True)],
      'harter': [('harter', False)],
      'harteret': [('harter', False)],
      'harters': [('harter', False)],
      'harts': [('harts', False)],
      'harv': [('harve', True)],
      'harven': [('harve', False)],
      'harvens': [('harve', True)],
      'harverne': [('harve', True)],
      'harvet': [('harve', True)],
      'has': [('has', True), ('hase', True)],
      "has'": [('hase', True)],
      'hase': [('hase', True)],
      'hasen': [('hase', False)],
      'hasenes': [('has', False)],
      'hasens': [('hase', True)],
      'haser': [('hase', True)],
      'haserne': [('hase', True)],
      'hasernes': [('hase', True)],
      'hasers': [('hase', False)],
      'hases': [('hase', True)],
      'hash': [('hash', True)],
      'hashtag': [('hashtagge', True), ('hashtag', True)],
      'hashtagget': [('hashtag', True), ('hashtagge', True)],
      'hasien': [('hasien', False)],
      'hasiens': [('hasien', False)],
      'haslens': [('hassel', True)],
      'hasler': [('hassel', True)],
      'haslers': [('hassel', True)],
      'hasp': [('haspe', False)],
      'haspe': [('haspe', True)],
      'haspen': [('haspe', True)],
      'haspens': [('haspe', True)],
      'haspes': [('haspe', True)],
      'hasser': [('hassere', False)],
      'hasserer': [('hassere', False)],
      'hast': [('hast', True), ('haste', True)],
      'hastede': [('haste', True)],
      'haster': [('haste', True)],
      'hastet': [('haste', True)],
      'hat': [('hat', True)],
      'hatte': [('hat', False)],
      'hattedes': [('hatte', False)],
      'hatten': [('hat', False)],
      'hattende': [('hatte', False)],
      'hattens': [('hat', False)],
      'hattes': [('hat', False)],
      'haus': [('hausse', True)],
      'hav': [('hav', True), ('have', True)],
      'have': [('hav', True), ('have', True)],
      'haven': [('have', False)],
      'havende': [('have', True)],
      'havene': [('hav', True)],
      'havenes': [('hav', False)],
      'havens': [('have', False)],
      'haver': [('have', False)],
      'haverne': [('have', True)],
      'havernes': [('have', False)],
      'havers': [('have', False)],
      'haves': [('hav', True), ('have', True)],
      'havesyge': [('havesyg', True), ('havesyge', True)],
      'havet': [('hav', True)],
      'havets': [('hav', False)],
      'havn': [('havne', True), ('havn', True)],
      'havne': [('havn', True), ('havne', True)],
      'havnen': [('havn', False)],
      'havnens': [('havn', False)],
      'havner': [('havne', True)],
      'havnerne': [('havner', False)],
      'havnernes': [('havner', False)],
      'havners': [('havner', False)],
      'havnes': [('havne', True), ('havn', True)],
      'havnet': [('havne', True)],
      'havrens': [('havre', False)],
      'havvandet': [('havvand', True)],
      'hbrød': [('hbrød', False)],
      'hbukser': [('hbukser', False)],
      'hbuksers': [('hbukser', False)],
      'hcoat': [('hcoat', False)],
      'hcoater': [('hcoat', False)],
      "hd'er": [("hd'er", True)],
      "hd'erne": [("hd'er", True)],
      "hd'ernes": [("hd'er", True)],
      "hd'ers": [("hd'er", True)],
      'hdyrker': [('hdyrker', False)],
      'he': [('he', False)],
      'head': [('heade', True)],
      'headen': [('head', False)],
      'headens': [('head', False)],
      'header': [('heade', True)],
      'headet': [('heade', True)],
      'headhunter': [('headhunter', True), ('headhunte', True)],
      'heale': [('heale', True)],
      'healer': [('heale', True), ('healer', True)],
      'healerne': [('healer', True)],
      'hearts': [('hearts', True)],
      'hed': [('hedde', True), ('hed', True)],
      'hedder': [('hedde', True)],
      'heddet': [('hedde', True)],
      'hede': [('hed', True), ('hede', True)],
      'heden': [('heden', True), ('hede', True)],
      'hedende': [('hede', False)],
      'hedens': [('hede', False)],
      'heder': [('hede', True)],
      'hederne': [('hede', False)],
      'hedernes': [('hede', True)],
      'heders': [('hede', False)],
      'hedes': [('hede', False)],
      'hedt': [('hed', False)],
      'hedtag': [('hedtag', False)],
      'hedtages': [('hedtag', False)],
      'hedtaget': [('hedtag', False)],
      'hefer': [('hef', False)],
      'hefolk': [('hefolk', False)],
      'hefter': [('hefte', True)],
      'heftigt': [('heftig', True), ('heftigt', True)],
      'heglen': [('hegle', True)],
      'heglens': [('hegle', True)],
      'hegler': [('hegle', True)],
      'heglerne': [('hegle', True)],
      'heglernes': [('hegle', True)],
      'hegn': [('hegne', True), ('hegn', True)],
      'hegne': [('hegne', True)],
      'hegnede': [('hegne', True)],
      'hegner': [('hegne', False)],
      'hegnes': [('hegne', False)],
      'hegnet': [('hegn', True), ('hegne', True)],
      'heil': [('heile', True)],
      'heiler': [('heile', True)],
      'hej': [('hej', True)],
      'hejen': [('hej', False)],
      'hejet': [('hej', False)],
      'hejets': [('hej', False)],
      'hejrer': [('hejre', False)],
      'hejrerne': [('hejre', False)],
      'hejrers': [('hejre', False)],
      'hejs': [('hejse', True), ('hejs', True)],
      'hejsen': [('hejs', False)],
      'hejsens': [('hejs', True)],
      'hejser': [('hejse', True), ('hejs', True)],
      'hejserne': [('hejs', True)],
      'hejsernes': [('hejs', False)],
      'hejsers': [('hejs', True)],
      'hejses': [('hejse', True)],
      'hejst': [('hejse', True)],
      'hejste': [('hejse', True)],
      'heks': [('heks', True), ('hekse', True)],
      'hekse': [('hekse', True), ('heks', True)],
      'hekser': [('hekse', False)],
      'hekses': [('hekse', True), ('heks', True)],
      'hektografer': [('hektograf', True), ('hektografere', True)],
      'hel': [('hele', True), ('hel', True)],
      'helbred': [('helbrede', True), ('helbred', True)],
      'helbreder': [('helbreder', True), ('helbrede', True)],
      'held': [('held', False)],
      'helde': [('helde', False)],
      'heldet': [('held', False)],
      'heldigt': [('heldigt', True), ('heldig', True)],
      'hele': [('hele', True), ('hel', True)],
      'helede': [('hele', True)],
      'helen': [('helen', True)],
      'helende': [('hele', True)],
      'heles': [('hele', True)],
      'helet': [('hele', True)],
      'helflugter': [('helflugter', True), ('helflugte', True)],
      'helgen': [('helgen', False)],
      'helgens': [('helgen', False)],
      'helle': [('helle', True)],
      'hellen': [('helle', True)],
      'hellens': [('helle', True)],
      'heller': [('helle', True), ('heller', True)],
      'hellere': [('hellere', True)],
      'helleres': [('heller', False)],
      'hellerne': [('helle', True)],
      'hellernes': [('helle', True)],
      'hellers': [('helle', True)],
      'helles': [('helle', True)],
      'hellig': [('hellige', True), ('hellig', True)],
      'hellige': [('hellige', True), ('hellig', True)],
      'helligt': [('hellig', False)],
      'helm': [('helme', True)],
      'helme': [('helme', True)],
      'helmes': [('helme', True)],
      'helsen': [('helsen', True)],
      'helsens': [('helsen', True)],
      'helsides': [('helsides', True), ('helside', True)],
      'helt': [('hel', True), ('helt', True)],
      'helten': [('helt', False)],
      'heltene': [('helt', False)],
      'heltenes': [('helt', False)],
      'helter': [('helter', False)],
      'heltes': [('helt', False)],
      'heltids': [('heltid', True), ('heltids', True)],
      'helulden': [('heluld', True), ('helulden', True)],
      'helvedes': [('helvede', True), ('helvedes', True)],
      'helårs': [('helårs', True), ('helår', True)],
      'hem': [('hem', False)],
      'heme': [('heme', False)],
      'hemen': [('heman', True)],
      'hemens': [('heman', True)],
      'hementer': [('hement', False)],
      'hemer': [('heme', False)],
      'hemernes': [('heme', False)],
      'hemers': [('heme', False)],
      'hemisen': [('hemise', False)],
      'hemisens': [('hemise', False)],
      'hemiser': [('hemise', False)],
      'hemiserne': [('hemise', False)],
      'hemisernes': [('hemise', False)],
      'hemisers': [('hemise', False)],
      'hems': [('hems', True)],
      "hems'": [('hems', True)],
      'hemse': [('hems', True)],
      'hemsen': [('hems', True)],
      'hemsenes': [('hems', True)],
      'hemsens': [('hems', True)],
      'hemses': [('hems', True)],
      'hen': [('hen', False)],
      'hend': [('hend', False)],
      'hende': [('hun', True)],
      'henden': [('hend', False)],
      'hendens': [('hend', False)],
      'hender': [('hend', False)],
      'henderne': [('hend', False)],
      'hendernes': [('hend', False)],
      'henders': [('hend', False)],
      'hendes': [('hendes', True), ('hun', True)],
      'hends': [('hend', False)],
      'hene': [('h', False)],
      'hener': [('hener', False)],
      'henerne': [('hener', False)],
      'henernes': [('hener', False)],
      'heners': [('hener', False)],
      'henes': [('h', False)],
      'henfald': [('henfalde', True), ('henfald', True)],
      'henfalden': [('henfalde', True)],
      'henfaldende': [('henfalde', True)],
      'henfaldet': [('henfalde', True), ('henfald', True)],
      'henfør': [('henføre', True)],
      'henført': [('henført', True), ('henføre', True)],
      'henførte': [('henføre', True), ('henført', True)],
      'hengiven': [('hengiven', True)],
      'hengivne': [('hengiven', False)],
      'henhold': [('henhold', True), ('henholde', True)],
      'henholdende': [('henholdende', True), ('henholde', True)],
      'henhørende': [('henhøre', True)],
      'henienser': [('henienser', False)],
      'heniensernes': [('henienser', False)],
      'heniensers': [('henienser', False)],
      'henkast': [('henkaste', True)],
      'henkastet': [('henkaste', True)],
      'henkler': [('henkel', False)],
      'henkog': [('henkoge', True)],
      'henlagt': [('henlægge', True)],
      'henlig': [('henligge', True)],
      'hennes': [('hennes', True)],
      'henrivende': [('henrive', True), ('henrivende', True)],
      'hensat': [('hensætte', True)],
      'hensatte': [('hensætte', True)],
      'henseende': [('hense', True), ('henseende', True)],
      'henser': [('hense', True)],
      'hent': [('hente', True)],
      'hentede': [('hente', True)],
      'henten': [('hent', False)],
      'hentens': [('hent', False)],
      'henter': [('hente', True)],
      'hentere': [('henter', False)],
      'henteres': [('henter', False)],
      'henterne': [('henter', False)],
      'henternes': [('hent', False)],
      'henters': [('hent', False)],
      'hentet': [('hente', True)],
      'henved': [('henved', True), ('henvide', True)],
      'henvender': [('henvende', True)],
      'hep': [('hep', True), ('heppe', True)],
      'her': [('her', True)],
      'heraner': [('heraner', False)],
      'heranerne': [('heraner', False)],
      'heranernes': [('heraner', False)],
      'heraners': [('heraner', False)],
      'here': [('here', False)],
      'herede': [('here', False)],
      'herende': [('here', False)],
      'heres': [('here', False)],
      'heret': [('here', False)],
      'herfor': [('herfor', True)],
      'herlev': [('herlev', True)],
      'herlig': [('herlig', True)],
      'herlige': [('herlig', True)],
      'herligt': [('herlig', True)],
      'hermer': [('herme', True)],
      'hermes': [('herme', True)],
      'hernede': [('hernede', True)],
      'heroen': [('hero', True), ('heros', True)],
      'heroens': [('hero', True), ('heros', True)],
      'heroer': [('heros', True), ('hero', True)],
      'heroerne': [('hero', True), ('heros', True)],
      'heroernes': [('heros', True), ('hero', True)],
      'heroers': [('heros', True), ('hero', True)],
      'heros': [('hero', True), ('heros', True)],
      'herpas': [('herpa', False)],
      'herpes': [('herpes', True)],
      'herrederne': [('herred', True)],
      'herredernes': [('herred', True)],
      'herreders': [('herred', True)],
      'herrens': [('herrens', True), ('herre', True)],
      'hers': [('herse', True)],
      'herser': [('herse', True)],
      'hersk': [('herske', False)],
      'herske': [('herske', True)],
      'herskede': [('herske', True)],
      'herskende': [('herske', False)],
      'hersker': [('herske', True), ('hersker', True)],
      'herskesyge': [('herskesyg', True), ('herskesyge', True)],
      'hersket': [('herske', True)],
      'hersteds': [('hersteds', True)],
      'herværende': [('herværende', True)],
      'hes': [('he', False)],
      "hes'": [('h', False)],
      'hess': [('hess', True)],
      'hessens': [('hesse', False)],
      'hesser': [('hesse', False)],
      'hesserne': [('hesse', False)],
      'hessernes': [('hesse', False)],
      'hessers': [('hesse', False)],
      'hest': [('hest', False)],
      'heste': [('hest', False)],
      'hesten': [('hest', False)],
      'hestene': [('hest', False)],
      'hestenes': [('hest', False)],
      'hestens': [('hest', False)],
      'hester': [('hester', False)],
      'hestes': [('hest', False)],
      'hestetrukket': [('hestetrukket', True), ('hestetrukken', True)],
      'hestetrukne': [('hestetrukket', True), ('hestetrukken', True)],
      'het': [('he', False)],
      'hete': [('hete', False)],
      'heten': [('hete', False)],
      'hetens': [('hete', False)],
      'heter': [('hete', False)],
      'heterne': [('hete', False)],
      'heternes': [('hete', False)],
      'heters': [('hete', False)],
      'hetes': [('hete', False)],
      'hetten': [('het', False)],
      'hettere': [('hettere', False)],
      'hetteres': [('hettere', False)],
      'hetterne': [('het', False)],
      'hetternes': [('het', False)],
      'hetters': [('het', False)],
      'hetz': [('hetz', True), ('hetze', True)],
      'hetære': [('hetære', True)],
      'hetærer': [('hetære', True)],
      'hetærerne': [('hetære', True)],
      'hetærernes': [('hetære', True)],
      'hev': [('hive', True)],
      "hf'er": [("hf'er", True)],
      "hf'erne": [("hf'er", True)],
      "hf'ernes": [("hf'er", True)],
      "hf'ers": [("hf'er", True)],
      'hfænger': [('hfænger', False)],
      'hh': [('højere_handelseksamen', True)],
      "hh'er": [("hh'er", True)],
      "hh'erne": [("hh'er", True)],
      "hh'ernes": [("hh'er", True)],
      "hh'ers": [("hh'er", True)],
      'hhat': [('hhat', False)],
      'hi': [('hi', False)],
      'hias': [('hias', False)],
      'hiater': [('hiat', True)],
      'hiaterne': [('hiat', True)],
      'hiaternes': [('hiat', True)],
      'hiaters': [('hiat', True)],
      'hibbet': [('hib', True)],
      'hiber': [('hibere', False)],
      'hibere': [('hibere', False)],
      'hiberer': [('hibere', False)],
      'hiberes': [('hibere', False)],
      'hicen': [('hice', False)],
      'hicene': [('hice', False)],
      'hicens': [('hice', False)],
      'hids': [('hidse', False)],
      'hien': [('hi', False)],
      'hiene': [('hi', False)],
      'hienes': [('hi', False)],
      'hiens': [('hi', False)],
      'hier': [('hi', False)],
      'hierne': [('hi', False)],
      'hiernes': [('hi', False)],
      'hiers': [('hi', True)],
      "hies'": [('hie', False)],
      'hiet': [('hi', True)],
      'hiffer': [('hiffer', False)],
      'hiffers': [('hiffer', False)],
      'hig': [('hige', True)],
      'hige': [('hige', True)],
      'higede': [('hige', True)],
      'higende': [('hige', True)],
      'higer': [('hige', True)],
      'higes': [('hige', True)],
      'higet': [('hige', True)],
      'highlight': [('highlight', True), ('highlighte', True)],
      'highlighter': [('highlighter', True), ('highlighte', True)],
      'highlightet': [('highlight', True), ('highlighte', True)],
      'hik': [('hikke', True), ('hik', True)],
      'hikanens': [('hikane', False)],
      'hikanere': [('hikanere', False)],
      'hikaneres': [('hikanere', False)],
      'hikanerne': [('hikane', False)],
      'hikanernes': [('hikane', False)],
      'hikaners': [('hikaner', False)],
      'hiken': [('hike', True)],
      'hikende': [('hike', True)],
      'hikens': [('hike', True)],
      'hiker': [('hike', True)],
      'hikerne': [('hike', True)],
      'hikernes': [('hike', True)],
      'hikers': [('hike', True)],
      'hiket': [('hike', True)],
      'hikke': [('hikke', True)],
      'hikkede': [('hikke', True)],
      'hikken': [('hikke', True)],
      'hikkens': [('hikke', True)],
      'hikker': [('hikke', True)],
      'hikket': [('hikke', True), ('hik', True)],
      'hikler': [('hikel', False)],
      'hiklerne': [('hikel', False)],
      'hiklernes': [('hikel', False)],
      'hiklers': [('hikel', False)],
      'hiklet': [('hikel', False)],
      'hiklets': [('hikel', False)],
      'hikst': [('hikste', True), ('hikst', True)],
      'hikstet': [('hikste', True), ('hikst', True)],
      'hil': [('hil', False)],
      'hildede': [('hildet', True)],
      'hilden': [('hilden', True)],
      'hile': [('hile', False)],
      'hiles': [('hile', False)],
      'hilien': [('hili', False)],
      'hilier': [('hili', False)],
      'hilierne': [('hili', False)],
      'hiliernes': [('hili', False)],
      'hiliers': [('hili', False)],
      'hilisterne': [('hilist', False)],
      'hils': [('hilse', True)],
      'hilsen': [('hilsen', True)],
      'hilsner': [('hilsen', False)],
      'himle': [('himle', True), ('himmel', True)],
      'himler': [('himle', True)],
      'himles': [('himmel', True), ('himle', True)],
      'himlet': [('himle', True)],
      'himmeriget': [('himmerig', True), ('himmerige', True)],
      'himmerigets': [('himmerig', True), ('himmerige', True)],
      'hina': [('hina', False)],
      'hinanden': [('hinanden', True)],
      'hinas': [('hina', False)],
      'hind': [('hind', True)],
      'hinde': [('hinde', True), ('hind', True)],
      'hinden': [('hind', True), ('hinde', True)],
      'hindens': [('hinde', True), ('hind', True)],
      'hinder': [('hinder', True), ('hind', True), ('hinde', True)],
      'hinderne': [('hind', True), ('hinde', True)],
      'hindernes': [('hinde', True), ('hind', True)],
      'hinders': [('hind', True), ('hinde', True)],
      'hindes': [('hinde', True), ('hind', True)],
      'hindre': [('hindre', False)],
      'hindrede': [('hindre', False)],
      'hindret': [('hindre', True)],
      'hinds': [('hind', False)],
      'hinduernes': [('hindu', True)],
      'hine': [('hin', True)],
      'hinede': [('hine', False)],
      'hinen': [('hinen', False)],
      'hinende': [('hine', False)],
      'hinens': [('hinen', False)],
      'hiner': [('hin', False)],
      'hinerne': [('hin', False)],
      'hinernes': [('hin', False)],
      'hines': [('hine', False)],
      'hinet': [('hine', False)],
      'hing': [('hing', False)],
      'hingen': [('hing', False)],
      'hingens': [('hing', False)],
      'hings': [('hing', False)],
      'hini': [('hini', False)],
      'hinien': [('hini', False)],
      'hiniens': [('hini', False)],
      'hinier': [('hini', False)],
      'hinierne': [('hini', False)],
      'hiniernes': [('hini', False)],
      'hiniers': [('hini', False)],
      'hinkede': [('hinke', True)],
      'hinket': [('hinke', True)],
      'hinsten': [('hinsten', False)],
      'hinstens': [('hinsten', False)],
      'hint': [('hint', True), ('hin', True)],
      'hionerede': [('hioneret', False)],
      'hioneret': [('hioneret', False)],
      'hippe': [('hip', True)],
      'hippede': [('hippet', False)],
      'hippen': [('hippe', False)],
      'hippens': [('hippe', False)],
      'hipperne': [('hippe', False)],
      'hippers': [('hippe', False)],
      'hippet': [('hippet', False)],
      'hirt': [('hirt', False)],
      'hirts': [('hirt', False)],
      "hirts'": [('hirt', False)],
      'his': [('his', True), ('hisse', True), ('hi', True)],
      'hisede': [('hise', False)],
      'hisende': [('hise', False)],
      'hisene': [('hise', False)],
      'hisenes': [('hise', False)],
      'hiser': [('hise', False)],
      'hiserne': [('hise', False)],
      'hisernes': [('hise', False)],
      'hisers': [('hise', False)],
      'hiset': [('hise', False)],
      'hisk': [('hisk', False)],
      'hiske': [('hisk', False)],
      'hiskerne': [('hiskers', False)],
      'hiskernes': [('hiskers', False)],
      'hiskers': [('hiskers', False)],
      'hismen': [('hisme', False)],
      'hismens': [('hisme', False)],
      'hisse': [('hisse', True)],
      'hisser': [('his', True), ('hisse', True)],
      'hisserne': [('his', True)],
      'hissernes': [('his', True)],
      'hissers': [('his', True)],
      'hisset': [('hisset', True), ('his', True), ('hisse', True)],
      'hist': [('hist', False)],
      'histen': [('hist', False)],
      'histens': [('hist', False)],
      'hister': [('hist', False)],
      'histerne': [('hist', False)],
      'histernes': [('hist', False)],
      'histers': [('hist', False)],
      'historien': [('historie', False)],
      'historiens': [('historie', False)],
      'historier': [('historie', False)],
      'historierne': [('historie', False)],
      'historiernes': [('historie', False)],
      'historiers': [('historie', False)],
      'hit': [('hitte', True), ('hit', True)],
      'hitler': [('hitler', True)],
      'hits': [('hits', True), ('hit', True)],
      'hitter': [('hitte', True)],
      'hittet': [('hitte', True), ('hit', True)],
      'hiv': [('hive', True), ('hiv', True)],
      'hive': [('hive', True)],
      'hiver': [('hive', True)],
      'hiverter': [('hivert', True)],
      'hives': [('hive', True)],
      'hivet': [('hiv', True)],
      'hj': [('hj', True)],
      'hjagt': [('hjagt', False)],
      'hjagter': [('hjagt', False)],
      'hjemlede': [('hjemle', True)],
      'hjemler': [('hjemle', True), ('hjemmel', True)],
      'hjemlet': [('hjemle', True)],
      'hjemlån': [('hjemlåne', True), ('hjemlån', True)],
      'hjemmebrygget': [('hjemmebryg', True), ('hjemmebrygget', True)],
      'hjerne': [('hjerne', False)],
      'hjernen': [('hjerne', False)],
      'hjernens': [('hjerne', False)],
      'hjernernes': [('hjerne', False)],
      'hjernes': [('hjerne', False)],
      'hjernet': [('hjernet', False)],
      'hjernevask': [('hjernevaske', True), ('hjernevask', True)],
      'hjerte': [('hjerte', True)],
      'hjerten': [('hjerte', False)],
      'hjertens': [('hjertens', True)],
      'hjerter': [('hjerte', True), ('hjerter', True)],
      'hjerterne': [('hjerter', True), ('hjerte', True)],
      'hjerternes': [('hjerter', True), ('hjerte', True)],
      'hjerters': [('hjerter', True), ('hjerte', True)],
      'hjertes': [('hjerte', True)],
      'hjertet': [('hjerte', True)],
      'hjertevarme': [('hjertevarm', True), ('hjertevarme', True)],
      'hjord': [('hjord', True)],
      'hjorde': [('hjord', True)],
      'hjorden': [('hjord', True)],
      'hjordens': [('hjord', True)],
      'hjorder': [('hjord', True)],
      'hjordes': [('hjord', True)],
      'hjort': [('hjort', False)],
      'hjul': [('hjule', True), ('hjul', True)],
      'hjule': [('hjule', True)],
      'hjulede': [('hjule', True), ('hjulet', True)],
      'hjuleger': [('hjuleger', True), ('hjulege', True)],
      'hjulegerne': [('hjuleger', True), ('hjulege', True)],
      'hjulegernes': [('hjulege', True), ('hjuleger', True)],
      'hjulegers': [('hjuleger', True), ('hjulege', True)],
      'hjules': [('hjule', True)],
      'hjulet': [('hjul', True), ('hjulet', True), ('hjule', True)],
      'hjulpen': [('hjælpe', True)],
      'hjulpet': [('hjælpe', False)],
      'hjulpne': [('hjælpe', True)],
      'hjælp': [('hjælp', True), ('hjælpe', True)],
      'hjælpearbejder': [('hjælpearbejde', True), ('hjælpearbejder', True)],
      'hjælpearbejderne': [('hjælpearbejde', True), ('hjælpearbejder', True)],
      'hjælpearbejdernes': [('hjælpearbejde', True), ('hjælpearbejder', True)],
      'hjælpearbejders': [('hjælpearbejde', True), ('hjælpearbejder', True)],
      'hjælpende': [('hjælpe', True)],
      'hjælper': [('hjælpe', True), ('hjælper', True)],
      'hjørnes': [('hjørne', False)],
      'hk': [('hestekraft', True)],
      'hk.': [('hestekraft', True)],
      'hkøer': [('hko', False)],
      'hkøerne': [('hko', False)],
      'hkøernes': [('hko', False)],
      'hkøers': [('hko', False)],
      'hl': [('hl', False)],
      'hlam': [('hlam', False)],
      'hlammet': [('hlam', False)],
      'hland': [('hland', False)],
      'hlandet': [('hland', False)],
      'hlen': [('hl', False)],
      'hlens': [('hl', False)],
      'hler': [('hler', False)],
      'hlerne': [('hl', False)],
      'hlernes': [('hl', False)],
      'hlers': [('hl', False)],
      'hlias': [('hlia', False)],
      'hlighters': [('hlighter', False)],
      'hlinene': [('hline', False)],
      'hlinenes': [('hline', False)],
      'hls': [('hl', False)],
      'hlæger': [('hlæger', False)],
      'hlægerne': [('hlæger', False)],
      'hlægernes': [('hlæger', False)],
      'hlægers': [('hlæger', False)],
      'hman': [('hman', False)],
      'hmand': [('hmand', False)],
      'hmanens': [('hman', False)],
      'hmaner': [('hman', False)],
      'hmanernes': [('hman', False)],
      'hmaners': [('hman', False)],
      'hmarker': [('hmarke', False)],
      'hmen': [('hmen', False)],
      'hmene': [('hm', False)],
      'hmenes': [('hm', False)],
      'hmens': [('hmen', False)],
      'hment': [('hment', False)],
      'hmere': [('hmer', False)],
      'hmeren': [('hmer', False)],
      'hmerens': [('hmer', False)],
      'hmerer': [('hmer', False)],
      'hmererne': [('hmer', False)],
      'hmerernes': [('hmer', False)],
      'hmerers': [('hmer', False)],
      'hmeres': [('hmer', False)],
      'hmers': [('hmer', False)],
      'hmm': [('hmm', True)],
      'hms': [('hm', False)],
      'hmændene': [('hmand', False)],
      'hmændenes': [('hmand', False)],
      'hmænds': [('hmand', False)],
      'hn.': [('hn.', False)],
      'hnen': [('hn', False)],
      'hnens': [('hn', False)],
      'hner': [('hn', False)],
      'hnerne': [('hn', False)],
      'hnernes': [('hn', False)],
      'hners': [('hn', False)],
      'hnik': [('hnik', False)],
      'hniks': [('hnik', False)],
      'hnos': [('hno', False)],
      'hns': [('hn', False)],
      'ho': [('ho', False)],
      'hob': [('hobe', True), ('hob', True)],
      'hobbyer': [('hobby', True)],
      'hobe': [('hobe', True), ('hob', True)],
      'hoben': [('hoben', True), ('hob', True)],
      'hobens': [('hoben', True), ('hob', True)],
      'hobes': [('hobe', True), ('hob', True)],
      'hobet': [('hobe', True)],
      'hobroer': [('hobroer', True)],
      'hobroerne': [('hobroer', True)],
      'hobroernes': [('hobroer', True)],
      'hobs': [('hob', True)],
      'hoen': [('ho', False)],
      'hoens': [('ho', False)],
      'hoer': [('ho', False)],
      'hoerne': [('ho', False)],
      'hoernes': [('ho', False)],
      'hoers': [('ho', False)],
      'hoet': [('ho', False)],
      'hoffer': [('hof', True)],
      'hoffers': [('hof', True)],
      'hofret': [('hofret', True)],
      'hofrets': [('hofret', True)],
      'hofter': [('hofte', True)],
      'hofterne': [('hofte', True)],
      'hofternes': [('hofte', True)],
      'hok': [('hok', False)],
      'hokerende': [('hokere', False)],
      'hoks': [('hok', False)],
      'hold': [('holde', True), ('hold', True)],
      'holde': [('holde', False)],
      'holdende': [('holde', True)],
      'holdene': [('hold', False)],
      'holdenes': [('hold', False)],
      'holder': [('holde', True), ('holder', True)],
      'holdere': [('holder', False)],
      'holderne': [('holder', False)],
      'holdet': [('hold', False)],
      'holdfører': [('holdfører', True)],
      'holdt': [('holde', True), ('holdt', True)],
      'holdte': [('holde', False)],
      'holer': [('hol', False)],
      'holerne': [('hol', False)],
      'holernes': [('hol', False)],
      'holme': [('holm', True)],
      'holmen': [('holmen', True), ('holm', True)],
      'holmene': [('holm', True)],
      'holmenes': [('holm', True)],
      'holmens': [('holm', True)],
      'holmere': [('holmer', False)],
      'holmeren': [('holmer', False)],
      'holmerens': [('holmer', False)],
      'holmeres': [('holmer', False)],
      'holmers': [('holmer', False)],
      'holmes': [('holm', True)],
      'holte': [('holte', True)],
      'holten': [('holt', False)],
      'holter': [('holter', False)],
      'holtere': [('holter', False)],
      'holteres': [('holter', False)],
      'holterne': [('holter', False)],
      'holternes': [('holter', False)],
      'holters': [('holt', False)],
      'homas': [('homas', False)],
      'home': [('home', False)],
      'homogeniserede': [('homogenisere', True)],
      'homogeniseret': [('homogenisere', True)],
      'hone': [('hone', False)],
      'honen': [('hone', False)],
      'honens': [('hone', False)],
      'honer': [('honer', False)],
      'honerne': [('honer', False)],
      'honernes': [('honer', False)],
      'honers': [('honer', False)],
      'hones': [('hone', False)],
      'honiens': [('honie', False)],
      'honiernes': [('honie', False)],
      'honiers': [('honie', False)],
      'honorer': [('honorere', True)],
      'hooket': [('hook', True)],
      'hop': [('hop', True), ('hoppe', True)],
      'hoppen': [('hoppe', False)],
      'hoppens': [('hoppe', False)],
      'hopper': [('hoppe', True)],
      'hoppere': [('hopper', False)],
      'hopperes': [('hopper', False)],
      'hopperne': [('hoppe', True)],
      'hoppernes': [('hoppe', False)],
      'hoppers': [('hoppe', False)],
      'hoppet': [('hoppe', True), ('hop', True)],
      'hor': [('hore', True), ('hor', True)],
      'hora': [('hora', True)],
      'horde': [('horde', True)],
      'horden': [('horde', True)],
      'hordens': [('horde', True)],
      'horder': [('horde', True)],
      'horderne': [('horde', True)],
      'hordernes': [('horde', True)],
      'horders': [('horde', True)],
      'hore': [('hore', False)],
      'horede': [('hore', True)],
      'horen': [('hore', True)],
      'horende': [('hore', True)],
      'horens': [('hore', True)],
      'horer': [('hore', True)],
      'horerne': [('hore', True)],
      'horernes': [('hore', True)],
      'horers': [('hore', True)],
      'hores': [('hore', True)],
      'horet': [('hore', True), ('hor', True)],
      'horets': [('hor', True)],
      'hork': [('hork', True)],
      'horker': [('hork', True)],
      'horkers': [('hork', True)],
      'horn': [('horn', False)],
      'horne': [('horne', False)],
      'hornede': [('hornet', True)],
      'hornen': [('horn', False)],
      'hornens': [('horn', False)],
      'horner': [('horne', False)],
      'hornet': [('hornet', True), ('horn', True)],
      'horter': [('horte', False)],
      'hos': [('hos', True)],
      'hose': [('hose', True)],
      'hosen': [('hose', True)],
      'hosens': [('hose', True)],
      'hoser': [('hose', True)],
      'hoserne': [('hose', True)],
      'hosernes': [('hose', True)],
      'hosers': [('hose', True)],
      'hossene': [('hos', False)],
      'hosser': [('hosser', False)],
      'hossere': [('hosser', False)],
      'hosseres': [('hosser', False)],
      'hosserne': [('hosser', False)],
      'hossernes': [('hosser', False)],
      'hossers': [('hosser', False)],
      'host': [('host', True), ('hoste', True)],
      'hoste': [('hoste', False)],
      'hostede': [('hoste', True)],
      'hosten': [('hoste', True)],
      'hostens': [('hoste', False)],
      'hoster': [('hoste', True)],
      'hostes': [('hoste', False)],
      'hostet': [('host', True), ('hoste', True)],
      'hot': [('hot', False)],
      'hotte': [('hot', True)],
      'hotten': [('hot', False)],
      'hotter': [('hot', False)],
      'hotterne': [('hot', False)],
      'hotternes': [('hot', False)],
      'hotters': [('hot', False)],
      'hottet': [('hot', False)],
      'houlis': [('houli', False)],
      'hours': [('hour', False)],
      'hove': [('hov', True)],
      'hovedet': [('hoved', True)],
      'hovedsageligt': [('hovedsagelig', True), ('hovedsageligt', True)],
      'hoven': [('hoven', True), ('hov', True)],
      'hover': [('hovere', True)],
      'hovere': [('hovere', True)],
      'hoverede': [('hovere', True)],
      'hoverende': [('hovere', True)],
      'hoveres': [('hovere', True)],
      'hoveris': [('hoveri', True)],
      'hovmod': [('hovmod', True), ('hovmode', True)],
      'hovmodet': [('hovmode', True), ('hovmod', True)],
      'hovn': [('hovne', True)],
      'hovne': [('hovne', True), ('hoven', True)],
      'hovnede': [('hovne', True)],
      'hovner': [('hovne', True)],
      'hovnes': [('hovne', True)],
      'hovnet': [('hovne', True)],
      'hower': [('how', False)],
      'hpiber': [('hpibe', False)],
      'hpiberne': [('hpibe', False)],
      'hpibernes': [('hpibe', False)],
      'hpibers': [('hpibe', False)],
      'hr.': [('hr.', True)],
      'hrainerne': [('hrainer', False)],
      'hrainernes': [('hrainer', False)],
      'hrainers': [('hrainer', False)],
      'hre': [('her', False)],
      'hrens': [('hrens', False)],
      'hriller': [('hriller', False)],
      'hrillerne': [('hriller', False)],
      'hrillernes': [('hriller', False)],
      'hrillers': [('hriller', False)],
      'hris': [('hris', False)],
      'hs': [('h', False)],
      "hs'": [('h', False)],
      'hscreen': [('hscreen', False)],
      'hsias': [('hsia', False)],
      'hsier': [('hsia', False)],
      'hsierne': [('hsia', False)],
      'hsiernes': [('hsia', False)],
      'hsiers': [('hsia', False)],
      'hstans': [('hstan', False)],
      'htedes': [('hte', False)],
      'hten': [('ht', False)],
      'htene': [('ht', False)],
      'htenes': [('ht', False)],
      'htens': [('ht', False)],
      'htere': [('hter', False)],
      'hteres': [('hter', False)],
      'hternes': [('ht', False)],
      "hters'": [('hter', False)],
      'htes': [('hte', False)],
      'htest': [('htest', False)],
      'htet': [('hte', False)],
      'htningen': [('htning', False)],
      'htninger': [('htning', False)],
      'htningerne': [('htning', False)],
      'htningernes': [('htning', False)],
      'htningers': [('htning', False)],
      'hts': [('ht', False)],
      'hu': [('hu', True), ('hue', True)],
      'hubben': [('hub', True)],
      'hubbens': [('hub', True)],
      'hubber': [('hub', True)],
      'hubberne': [('hub', True)],
      'hud': [('hud', True)],
      'hudede': [('hude', False)],
      'huden': [('hud', False)],
      'hudende': [('hude', False)],
      'huder': [('hud', False)],
      'hudernes': [('hud', False)],
      'huders': [('hud', False)],
      'hudes': [('hude', False)],
      'hudet': [('hude', False)],
      'hudlede': [('hudle', False)],
      'hudledes': [('hudle', False)],
      'hudløs': [('hudløs', True)],
      'hudløse': [('hudløs', True)],
      'hudløst': [('hudløs', True)],
      'huedes': [('hue', True)],
      'huen': [('hue', True), ('hu', True)],
      'huens': [('hu', True), ('hue', True)],
      'huet': [('hue', True)],
      'huets': [('huet', False)],
      'huettens': [('huet', False)],
      'hug': [('hug', True), ('hugge', True)],
      'huggedes': [('hugge', False)],
      'hugger': [('hugge', True)],
      'huggerne': [('hugger', False)],
      'hugges': [('hugge', True)],
      'hugget': [('hug', True), ('hugge', True)],
      'huj': [('huje', True), ('huj', True)],
      'huk': [('huk', True)],
      'hukke': [('huk', True)],
      'hukken': [('huk', True)],
      'hukkes': [('huk', True)],
      'hul': [('hulle', True), ('hul', True), ('hule', True)],
      'hula': [('hula', False)],
      'hulas': [('hula', False)],
      'huld': [('huld', True)],
      'hulde': [('huld', True)],
      'huldet': [('huld', True)],
      'huldre': [('huldre', True)],
      'huldres': [('huldre', True)],
      'huldt': [('huld', True)],
      'hule': [('hul', True), ('hule', True)],
      'hulede': [('hule', True)],
      'hulen': [('hule', False)],
      'hulens': [('hulens', True), ('hule', True)],
      'huler': [('hule', False)],
      'hulers': [('hule', False)],
      'hules': [('hule', False)],
      'hulet': [('hule', False)],
      'hulk': [('hulk', True), ('hulke', True)],
      'hulke': [('hulke', True)],
      'hulkes': [('hulke', True)],
      'hulket': [('hulk', True), ('hulke', True)],
      'hullede': [('hullet', True), ('hulle', True)],
      'huller': [('hul', True), ('hulle', True)],
      'hullerne': [('hul', False)],
      'hullers': [('hul', False)],
      'hullet': [('hullet', True), ('hulle', True), ('hul', True)],
      'hullets': [('hul', False)],
      'hulmønstret': [('hulmønster', True), ('hulmønstret', True)],
      'hult': [('hul', True), ('hult', True)],
      'hulter': [('hulter', True)],
      'hum': [('humme', True)],
      'humlens': [('humle', True)],
      'hummer': [('humme', True), ('hummer', True)],
      'hummeres': [('hummer', True)],
      'hummerne': [('hummer', True)],
      'humpler': [('humpel', True)],
      'humørsyge': [('humørsyg', True), ('humørsyge', True)],
      'hund': [('hund', False)],
      'hunde': [('hund', False)],
      'hunden': [('hund', False)],
      'hundens': [('hund', False)],
      'hunder': [('hunder', False)],
      'hundes': [('hund', False)],
      'hundesyge': [('hundesyge', True), ('hundesyg', True)],
      'hundrede': [('hundred', True), ('hundrede', True)],
      'hundredes': [('hundrede', True), ('hundred', True)],
      'hundredårs': [('hundredårs', True), ('hundredår', True)],
      'hunds': [('hundse', True), ('hund', True)],
      'hunger': [('hunger', True)],
      'hungers': [('hunger', True)],
      'hungrede': [('hungre', False)],
      'hungrende': [('hungre', False)],
      'hungret': [('hungre', True)],
      'hunnen': [('hun', True)],
      'hunnens': [('hun', True)],
      'hunner': [('hun', True), ('hunner', True)],
      'hunnerne': [('hunner', True), ('hun', True)],
      'hunnernes': [('hunner', True), ('hun', True)],
      'hunners': [('hun', True), ('hunner', True)],
      'hunt': [('hunte', False)],
      'hunten': [('hunt', False)],
      'huntens': [('hunt', False)],
      'hunterne': [('hunt', False)],
      'hunternes': [('hunt', False)],
      'hunters': [('hunt', False)],
      'huntet': [('hunte', False)],
      'hupper': [('hup', False)],
      'hupperne': [('hup', False)],
      'huppernes': [('hup', False)],
      'hups': [('hup', False)],
      'hure': [('hure', False)],
      'huren': [('hure', False)],
      'hurens': [('hure', False)],
      'hurer': [('hure', False)],
      'hurerne': [('hure', False)],
      'hurernes': [('hure', False)],
      'hurers': [('hure', False)],
      'hures': [('hure', False)],
      'hurien': [('huri', True)],
      'huriens': [('huri', True)],
      'hurier': [('huri', True)],
      'hurierne': [('huri', True)],
      'huriernes': [('huri', True)],
      'huriers': [('huri', True)],
      'huriet': [('huriet', False)],
      'huriets': [('huriet', False)],
      'hurterne': [('hurt', False)],
      'hurters': [('hurt', False)],
      'hurtigere': [('hurtigere', True), ('hurtig', True)],
      'hurtigt': [('hurtig', True), ('hurtigt', True)],
      'hurøs': [('hurø', False)],
      'hus': [('hus', True), ('hu', True), ('huse', True)],
      'huse': [('hus', True), ('huse', True)],
      'husede': [('huse', False)],
      'husende': [('huse', False)],
      'huser': [('huse', True), ('husere', True)],
      'husere': [('husere', True)],
      'huseres': [('husere', True)],
      'huses': [('hus', True), ('huse', True)],
      'huset': [('huse', True), ('hus', True)],
      'husker': [('huske', True), ('husker', True)],
      'huskerne': [('husker', True)],
      'huskernes': [('husker', True)],
      'huskers': [('husker', True)],
      'husket': [('huske', True)],
      'hutaner': [('hutaner', False)],
      'hutanerne': [('hutaner', False)],
      'hutanernes': [('hutaner', False)],
      'hutaners': [('hutaner', False)],
      'huter': [('huter', False)],
      'huterne': [('huter', False)],
      'huternes': [('huter', False)],
      'huters': [('huter', False)],
      'hutlede': [('hutle', True)],
      'hutler': [('hutle', True)],
      'hutlet': [('hutle', True)],
      'hv.': [('enholdsvis', False)],
      'hva': [('hvad', True)],
      'hvad': [('hvad', True)],
      'hval': [('hval', False)],
      'hvalen': [('hval', False)],
      'hvalens': [('hval', False)],
      'hvalernes': [('hval', False)],
      'hvalers': [('hval', False)],
      'hvalpet': [('hvalpet', True)],
      'hvals': [('hval', False)],
      'hvar': [('hvar', False)],
      'hvarren': [('hvarre', True)],
      'hvarrens': [('hvarre', True)],
      'hvarrer': [('hvarre', True)],
      'hvarrerne': [('hvarre', True)],
      'hvarrernes': [('hvarre', True)],
      'hvarrers': [('hvarre', True)],
      'hvas': [('hvas', True)],
      'hvast': [('hvas', True)],
      'hvede': [('hvede', True)],
      'hveder': [('hvede', True)],
      'hvedernes': [('hvede', True)],
      'hveders': [('hvede', False)],
      'hvem': [('hvem', True)],
      'hvene': [('hvene', True)],
      'hvenens': [('hvene', True)],
      'hvenernes': [('hvene', True)],
      'hvenes': [('hvene', True)],
      'hver': [('hver', True)],
      'hvermands': [('hvermand', True), ('hvermands', True)],
      'hvers': [('hver', False)],
      'hvert': [('hver', True)],
      'hverv': [('hverv', True), ('hverve', True)],
      'hvervede': [('hverve', True)],
      'hvervende': [('hverve', True)],
      'hverver': [('hverve', True), ('hverver', True)],
      'hvervet': [('hverve', True), ('hverv', True)],
      'hvid': [('hvid', False)],
      'hvide': [('hvid', True), ('hvide', True)],
      'hviden': [('hvide', False)],
      'hvidens': [('hvide', True)],
      'hviderne': [('hvide', False)],
      'hvides': [('hvid', True), ('hvide', True)],
      'hvidt': [('hvidte', True), ('hvid', True), ('hvidt', True)],
      'hvidtet': [('hvidte', True)],
      'hvidvask': [('hvidvaske', True), ('hvidvask', True)],
      'hvil': [('hvil', True), ('hvile', True)],
      'hvilede': [('hvile', False)],
      'hvileløst': [('hvileløs', True), ('hvileløst', True)],
      'hviler': [('hvile', True)],
      'hvilerne': [('hvile', False)],
      'hvilernes': [('hviler', False)],
      'hvilers': [('hviler', False)],
      'hvilet': [('hvil', True), ('hvile', True)],
      'hvilte': [('hvile', True)],
      'hvin': [('hvine', True), ('hvin', True)],
      'hvinder': [('hvinder', False)],
      'hvinderne': [('hvinder', False)],
      'hvindernes': [('hvinder', False)],
      'hvinders': [('hvinder', False)],
      'hvine': [('hvine', True)],
      'hviner': [('hvine', True)],
      'hvines': [('hvine', True)],
      'hvinet': [('hvin', True), ('hvine', True)],
      'hvirvler': [('hvirvle', True), ('hvirvel', True), ('hvirvler', True)],
      'hvirvlerne': [('hvirvler', True), ('hvirvel', True)],
      'hvirvlernes': [('hvirvler', True), ('hvirvel', True)],
      'hvirvlers': [('hvirvler', True), ('hvirvel', True)],
      'hvis': [('hvis', True)],
      'hvisk': [('hviske', True)],
      'hviske': [('hviske', False)],
      'hvisker': [('hviske', False)],
      'hviskes': [('hviske', False)],
      'hvor': [('hvor', True)],
      'hvælv': [('hvælve', True), ('hvælv', True)],
      'hvælvede': [('hvælve', True)],
      'hvælvet': [('hvælve', True), ('hvælv', True)],
      'hvæs': [('hvæse', True), ('hvæs', True), ('hvæsse', True)],
      'hvæset': [('hvæs', True), ('hvæse', True)],
      'hvæst': [('hvæse', True)],
      'hvæste': [('hvæse', True)],
      'hvæstes': [('hvæse', True)],
      "hx'er": [("hx'er", False)],
      "hx'erne": [("hx'er", False)],
      "hx'ernes": [("hx'er", False)],
      "hx'ers": [("hx'er", False)],
      'hyben': [('hyben', True)],
      'hybo': [('hybo', False)],
      'hyboen': [('hybo', False)],
      'hyboer': [('hybo', False)],
      'hyboernes': [('hybo', False)],
      'hybos': [('hybo', False)],
      'hyd': [('hyd', False)],
      'hyder': [('hyd', False)],
      'hyderne': [('hyd', False)],
      'hydernes': [('hyd', False)],
      'hyders': [('hyd', False)],
      'hydet': [('hyd', False)],
      'hydrer': [('hydrere', False)],
      'hydrolyser': [('hydrolysere', True), ('hydrolyse', True)],
      'hyfe': [('hyfe', True)],
      'hyfen': [('hyfe', True)],
      'hyfens': [('hyfe', True)],
      'hyferne': [('hyfe', True)],
      'hyfernes': [('hyfe', True)],
      'hyggeligt': [('hyggelig', True)],
      'hyggesnak': [('hyggesnakke', True), ('hyggesnak', True)],
      'hygget': [('hygge', False)],
      'hykler': [('hykle', True), ('hykler', True)],
      'hyklerne': [('hykler', True)],
      'hyklernes': [('hykler', True)],
      'hyklers': [('hykler', True)],
      'hyl': [('hyle', True), ('hylle', True), ('hyl', True)],
      'hyld': [('hylde', True), ('hyld', True)],
      'hylden': [('hyld', True), ('hylde', True)],
      'hyldens': [('hyld', True), ('hylde', True)],
      'hylderne': [('hylde', True)],
      'hyldernes': [('hylde', True)],
      'hylders': [('hylde', True)],
      'hyle': [('hyle', True)],
      'hylene': [('hyl', True)],
      'hyler': [('hyler', True), ('hyle', True)],
      'hyleres': [('hyler', False)],
      'hylerne': [('hyler', False)],
      'hylernes': [('hyler', True)],
      'hyles': [('hyle', True)],
      'hylet': [('hyle', True), ('hyl', True)],
      'hylets': [('hyl', False)],
      'hymen': [('hymen', True)],
      'hynde': [('hynde', True)],
      'hynder': [('hynde', True)],
      'hynderne': [('hynde', True)],
      'hyndernes': [('hynde', True)],
      'hynders': [('hynde', True)],
      'hyp': [('hyppe', True), ('hyp', True)],
      'hype': [('hype', True)],
      'hyper': [('hype', True)],
      'hypostaser': [('hypostasere', True), ('hypostase', True)],
      'hyr': [('hyre', True), ('hyr', True)],
      'hyrder': [('hyrde', True)],
      'hyrderne': [('hyrde', True)],
      'hyrders': [('hyrde', True)],
      'hyre': [('hyre', True)],
      'hyrede': [('hyre', True)],
      'hyren': [('hyre', True)],
      'hyrende': [('hyre', True)],
      'hyrens': [('hyre', True)],
      'hyrernes': [('hyre', False)],
      'hyres': [('hyre', False)],
      'hyret': [('hyre', False)],
      'hys': [('hysse', True), ('hys', True)],
      'hyssen': [('hyssen', False)],
      'hysteriets': [('hysteri', False)],
      'hyt': [('hytte', True)],
      'hytten': [('hytte', True)],
      'hyttens': [('hytte', False)],
      'hytter': [('hytte', True)],
      'hytterne': [('hytte', True)],
      'hytternes': [('hytte', True)],
      'hytters': [('hytte', True)],
      'håb': [('håbe', True), ('håb', True)],
      'håbende': [('håbe', True)],
      'håbet': [('håbe', True), ('håb', True)],
      'hån': [('håne', True), ('hån', True)],
      'hånd': [('hånd', False)],
      'håndbåret': [('håndbåren', True), ('håndbåret', True)],
      'håndbårne': [('håndbåren', True), ('håndbåret', True)],
      'håndede': [('håndet', False)],
      'hånden': [('hånd', False)],
      'håndens': [('hånd', False)],
      'håndet': [('håndet', False)],
      'håndhæver': [('håndhæve', True), ('håndhæver', True)],
      'håndplukkede': [('håndplukke', True), ('håndplukket', True)],
      'hånds': [('hånd', False)],
      'håndskrevet': [('håndskrevet', True), ('håndskreven', True)],
      'håndskrevne': [('håndskreven', True), ('håndskrevet', True)],
      'håndskåret': [('håndskåren', True), ('håndskåret', True)],
      'håndskårne': [('håndskåret', True), ('håndskåren', True)],
      'håndstrøget': [('håndstrøget', True), ('håndstrøgen', True)],
      'håndstrøgne': [('håndstrøgen', True), ('håndstrøget', True)],
      'håndvask': [('håndvaske', True), ('håndvask', True)],
      'håndvaske': [('håndvask', True), ('håndvaske', True)],
      'håndvaskes': [('håndvaske', True), ('håndvask', True)],
      'hånet': [('håne', True)],
      'hånt': [('hånt', True)],
      'hår': [('hår', False)],
      'hårdt': [('hårdt', True), ('hård', True)],
      'hårede': [('håret', False)],
      'håren': [('hår', False)],
      'hårens': [('hår', False)],
      'håret': [('håret', True), ('hår', True)],
      'hårtrukne': [('hårtrukken', True), ('hårtrukket', True)],
      'hæder': [('hæder', True)],
      'hæders': [('hæder', True)],
      'hædre': [('hædre', True)],
      'hædres': [('hædre', True)],
      'hæerne': [('hæ', False)],
      'hæernes': [('hæ', False)],
      'hæers': [('hæ', False)],
      'hæet': [('hæ', False)],
      'hæftede': [('hæfte', True)],
      'hæfter': [('hæfte', False)],
      'hæfterne': [('hæfte', False)],
      'hæfternes': [('hæfte', False)],
      'hæfters': [('hæfte', False)],
      'hæftet': [('hæfte', False)],
      'hæftig': [('hæftig', False)],
      'hæftige': [('hæftig', False)],
      'hæg': [('hæg', True), ('hæge', True)],
      'hæge': [('hæge', True), ('hæg', True)],
      'hægede': [('hæge', True)],
      'hægen': [('hæg', True)],
      'hæger': [('hæge', True)],
      'hæges': [('hæg', True), ('hæge', True)],
      'hæget': [('hæge', True)],
      'hægge': [('hæg', True)],
      'hæggen': [('hæg', True)],
      'hægges': [('hæg', True)],
      'hægt': [('hægte', True)],
      'hægte': [('hægte', True)],
      'hægterne': [('hægte', True)],
      'hægternes': [('hægte', True)],
      'hægters': [('hægte', True)],
      'hægtes': [('hægte', True)],
      'hægtet': [('hægte', True)],
      'hække': [('hæk', True)],
      'hækker': [('hæk', True)],
      'hækkernes': [('hæk', True)],
      'hækkers': [('hæk', True)],
      'hækkes': [('hæk', True)],
      'hækle': [('hækle', True)],
      'hækledes': [('hækle', True)],
      'hækler': [('hækle', True)],
      'hækles': [('hækle', True)],
      'hæl': [('hæle', True), ('hæl', True)],
      'hæld': [('hæld', True), ('hælde', True)],
      'hældene': [('hæld', True)],
      'hældenes': [('hæld', True)],
      'hældet': [('hæld', True), ('hælde', True)],
      'hældets': [('hæld', True)],
      'hældt': [('hælde', True)],
      'hældte': [('hælde', True)],
      'hæle': [('hæle', True), ('hæl', True)],
      'hælede': [('hæle', True)],
      'hælende': [('hæle', True)],
      'hæler': [('hæler', True), ('hæle', True)],
      'hælerne': [('hæler', True)],
      'hælernes': [('hæler', True)],
      'hælers': [('hæler', True)],
      'hæles': [('hæle', True), ('hæl', True)],
      'hælet': [('hæle', True)],
      'hæmmede': [('hæmme', True)],
      'hæmmedes': [('hæmme', True)],
      'hæmmende': [('hæmme', True)],
      'hæmmerne': [('hæmme', True)],
      'hæmmernes': [('hæmme', True)],
      'hæmmers': [('hæmme', True)],
      'hæmmet': [('hæmme', True)],
      'hænd': [('hænde', False)],
      'hændede': [('hændet', False)],
      'hænder': [('hånd', True), ('hænde', True)],
      'hænderne': [('hånd', False)],
      'hændernes': [('hånd', False)],
      'hænders': [('hånd', False)],
      'hændes': [('hænde', False)],
      'hændet': [('hænde', True)],
      'hændigt': [('hændig', False)],
      'hændt': [('hænde', True)],
      'hændte': [('hænde', True)],
      'hændtes': [('hænde', True)],
      'hæng': [('hænge', True)],
      'hænge': [('hænge', True)],
      'hængen': [('hæng', False)],
      'hængende': [('hænge', True)],
      'hængens': [('hæng', False)],
      'hænger': [('hænge', False)],
      'hængere': [('hænger', False)],
      'hængernes': [('hænger', False)],
      'hængers': [('hænger', False)],
      'hænges': [('hænge', True)],
      'hænget': [('hæng', False)],
      'hængs': [('hæng', False)],
      'hængslede': [('hængsle', True)],
      'hængsler': [('hængsle', True), ('hængsel', True)],
      'hængslet': [('hængsle', True), ('hængsel', True)],
      'hængt': [('hænge', True)],
      'hængte': [('hænge', True)],
      'hængtes': [('hænge', False)],
      'hær': [('hær', False)],
      'hærde': [('hærde', True)],
      'hærdedes': [('hærde', False)],
      'hærdende': [('hærde', True)],
      'hærder': [('hærde', False)],
      'hærdig': [('hærdig', False)],
      'hærdige': [('hærdig', False)],
      'hærdigt': [('hærdig', False)],
      'hære': [('hær', True)],
      'hæren': [('hær', True)],
      'hærens': [('hær', True)],
      'hærer': [('hærere', False)],
      'hærere': [('hærere', False)],
      'hæreres': [('hærere', False)],
      'hæres': [('hær', False)],
      'hærgede': [('hærget', True), ('hærge', True)],
      'hærget': [('hærge', True), ('hærget', True)],
      'hæs': [('hæs', True)],
      'hæssene': [('hæs', True)],
      'hæssenes': [('hæs', True)],
      'hæsset': [('hæs', True)],
      'hæst': [('hæs', True)],
      'hætten': [('hætte', True)],
      'hættens': [('hætte', False)],
      'hætter': [('hætte', False)],
      'hætterne': [('hætte', False)],
      'hætternes': [('hætte', False)],
      'hætters': [('hætte', False)],
      'hættes': [('hætte', False)],
      'hæv': [('hæve', False)],
      'hævd': [('hævd', True), ('hævde', True)],
      'hævdende': [('hævde', True)],
      'hæve': [('hæve', False)],
      'hævede': [('hæve', False)],
      'hæver': [('hæve', False)],
      'hæverne': [('hæver', False)],
      'hævert': [('hævert', True)],
      'hæves': [('hæve', False)],
      'hævn': [('hævn', True), ('hævne', True)],
      'hævner': [('hævne', True), ('hævner', True)],
      'hævnlysten': [('hævnlysten', True), ('hævnlyst', True)],
      'høfligt': [('høfligt', True), ('høflig', True)],
      'høg': [('høg', False)],
      'høge': [('høg', False)],
      'høgen': [('høg', True)],
      'høges': [('høg', False)],
      'høgne': [('høgen', False)],
      'høj': [('høj', True)],
      'højder': [('højder', True), ('højde', True)],
      'højderne': [('højder', True), ('højde', True)],
      'højdernes': [('højde', True), ('højder', True)],
      'højders': [('højder', True), ('højde', True)],
      'høje': [('høj', True)],
      'højen': [('høj', False)],
      'højer': [('højer', True)],
      'højere': [('højere', True), ('høj', True)],
      'højes': [('høj', False)],
      'højeste': [('høj', True)],
      'højne': [('højne', True)],
      'højnes': [('højne', True)],
      'højreklik': [('højreklikke', True), ('højreklik', True)],
      'højreklikket': [('højreklik', True), ('højreklikke', True)],
      'højsindet': [('højsind', True), ('højsindet', True)],
      'højst': [('højst', False)],
      'højt': [('højt', True), ('høj', True)],
      'højtbesunget': [('højtbesungen', True), ('højtbesunget', True)],
      'højtbesungne': [('højtbesungen', True), ('højtbesunget', True)],
      'højtideligt': [('højtideligt', True), ('højtidelig', True)],
      'høkernes': [('høker', False)],
      'høkers': [('høker', False)],
      'høne': [('høne', False)],
      'hønen': [('høne', True)],
      'hønens': [('høne', False)],
      'høns': [('hønse', True), ('høne', True)],
      'hør': [('hør', True), ('høre', True)],
      'høre': [('høre', False)],
      'høren': [('hør', False)],
      'hørende': [('høre', True)],
      'hørene': [('hør', False)],
      'hørenes': [('hør', False)],
      'hørens': [('hør', False)],
      'hører': [('høre', True), ('hører', True)],
      'hørerne': [('hører', False)],
      'hørernes': [('hører', False)],
      'hørers': [('hører', False)],
      'høres': [('høre', True)],
      'høret': [('hør', False)],
      'hørets': [('hør', False)],
      'hørige': [('hørig', False)],
      'hørm': [('hørme', True), ('hørm', True)],
      'hørt': [('høre', True), ('hørt', True)],
      'hørte': [('høre', True)],
      'høs': [('hø', True)],
      'høst': [('høst', True), ('høste', True)],
      'høste': [('høste', False)],
      'høsten': [('høst', True)],
      'høstens': [('høst', False)],
      'høster': [('høste', True), ('høst', True)],
      'høsterne': [('høst', False)],
      'høsternes': [('høst', False)],
      'høsters': [('høst', True)],
      'høstes': [('høste', True)],
      'høv': [('høve', False)],
      'høver': [('høve', False)],
      'høves': [('høve', False)],
      'høvl': [('høvle', True), ('høvl', True)],
      'høvle': [('høvl', True), ('høvle', True)],
      'høvlede': [('høvle', True)],
      'høvlen': [('høvl', False)],
      'høvlens': [('høvl', False)],
      'høvler': [('høvle', True)],
      'høvles': [('høvle', True), ('høvl', True)],
      'høvlet': [('høvle', True)],
      'i': [('i', True)],
      'i grossi': [('o grosso', False)],
      'i grossis': [('o grosso', False)],
      "i'r": [('ive', False)],
      'i/s': [('interessentskab', True)],
      'ia': [('ia', False)],
      'ia.': [('illiard', False)],
      'iabas': [('iabas', False)],
      'iabasen': [('iabas', False)],
      'iabasens': [('iabas', False)],
      'iabaser': [('iabas', False)],
      'iable': [('iabel', False)],
      'iabler': [('iabel', False)],
      'iablerne': [('iabel', False)],
      'iablernes': [('iabel', False)],
      'iablers': [('iabel', False)],
      'iables': [('iabel', False)],
      'iaden': [('iade', False)],
      'iadens': [('iade', False)],
      'iadernes': [('iade', False)],
      'iaders': [('iade', False)],
      'iades': [('iade', False)],
      'iaen': [('ia', False)],
      'iaene': [('ia', False)],
      'iaenes': [('ia', False)],
      'iaer': [('ia', False)],
      'iaerne': [('ia', False)],
      'iaernes': [('ia', False)],
      'iaers': [('ia', False)],
      'iaet': [('ia', False)],
      'iafgift': [('iafgift', False)],
      'iafgifter': [('iafgift', False)],
      'iager': [('iager', False)],
      'iagttager': [('iagttager', True), ('iagttage', True)],
      'iaker': [('iaker', False)],
      'iaks': [('iak', False)],
      'ialarmer': [('ialarm', False)],
      'ialde': [('ialde', False)],
      'ialen': [('ial', False)],
      'ialene': [('ial', False)],
      'ialenes': [('ial', False)],
      'ialens': [('ial', False)],
      'ialer': [('ial', False)],
      'ialerne': [('ial', False)],
      'iales': [('iale', False)],
      'ialet': [('iale', False)],
      'ialets': [('ial', False)],
      'ialisere': [('ialisere', False)],
      'ialiseres': [('ialisere', False)],
      'ialret': [('ialret', False)],
      'ials': [('ial', False)],
      'ialt': [('ialt', True)],
      'iam': [('iam', False)],
      'iameter': [('iameter', False)],
      'iameters': [('iameter', False)],
      'ian': [('ian', False)],
      'iana': [('iana', False)],
      'ianas': [('iana', False)],
      'iancer': [('iance', False)],
      'iand': [('iand', False)],
      'ianden': [('iand', False)],
      'iandens': [('iand', False)],
      'ianderne': [('iand', False)],
      'iands': [('iand', False)],
      'iane': [('ian', False)],
      'ianen': [('ian', False)],
      'ianens': [('ian', False)],
      'ianer': [('ianer', False)],
      'ianerne': [('ianer', False)],
      'ianernes': [('ianer', False)],
      'ianers': [('ianer', False)],
      'ianes': [('ian', False)],
      'ianet': [('ian', False)],
      'ianets': [('ian', False)],
      'ianettet': [('ianette', False)],
      'ianfald': [('ianfald', False)],
      'ianfaldet': [('ianfald', False)],
      'iangels': [('iangel', False)],
      'ianglens': [('iangel', False)],
      'iangler': [('iangel', False)],
      'ianglerne': [('iangel', False)],
      'ianglernes': [('iangel', False)],
      'ianglers': [('iangel', False)],
      'iangreb': [('iangreb', False)],
      'ianister': [('ianist', False)],
      'ianisters': [('ianist', False)],
      'ianmelder': [('ianmelde', False)],
      "ians'": [('ians', False)],
      'iansen': [('iansen', False)],
      'iansens': [('ians', False)],
      'ianser': [('ians', False)],
      'iansernes': [('ians', False)],
      'iansers': [('ians', False)],
      'iant': [('iant', False)],
      'iante': [('iant', False)],
      'ianten': [('iant', False)],
      'iantens': [('iant', False)],
      'ianter': [('iant', False)],
      'ianternes': [('iant', False)],
      'ianters': [('iant', False)],
      'iantis': [('ianti', False)],
      'iants': [('iant', False)],
      'iar': [('iar', False)],
      'iarbejder': [('iarbejder', False)],
      'iarbejderne': [('iarbejder', False)],
      'iarbejdernes': [('iarbejder', False)],
      'iarbejders': [('iarbejder', False)],
      'iard': [('iard', False)],
      'iarden': [('iard', False)],
      'iardens': [('iard', False)],
      'iare': [('iare', False)],
      'iarede': [('iare', False)],
      'iarende': [('iare', False)],
      'iarer': [('iar', False)],
      'iares': [('iare', False)],
      'iaret': [('iare', False)],
      'iarets': [('iar', False)],
      'iarisere': [('iarisere', False)],
      'iariseres': [('iarisere', False)],
      'iark': [('iark', False)],
      'iarker': [('iark', False)],
      'iarkerne': [('iark', False)],
      'iarkers': [('iark', False)],
      'iarm': [('iarm', False)],
      'iarmede': [('iarmet', False)],
      'iarmen': [('iarm', False)],
      'iarmes': [('iarm', False)],
      'iarmet': [('iarmet', False)],
      'ias': [('ia', False)],
      'iasis': [('iasis', False)],
      'iassen': [('ias', False)],
      'iassens': [('ias', False)],
      'iasserne': [('ias', False)],
      'iassets': [('ias', False)],
      'iast': [('iast', False)],
      'iasten': [('iast', False)],
      'iastens': [('iast', False)],
      'iaster': [('iast', False)],
      'iasterne': [('iast', False)],
      'iasternes': [('iast', False)],
      'iasters': [('iast', False)],
      'iatellens': [('iatelle', False)],
      'iater': [('iater', False)],
      'iaterne': [('iater', False)],
      'iaternes': [('iater', False)],
      'iaters': [('iater', False)],
      'iationer': [('iation', False)],
      'iativer': [('iativ', False)],
      'iatos': [('iato', False)],
      'iatrier': [('iatri', False)],
      'iatrierne': [('iatri', False)],
      'iatriernes': [('iatri', False)],
      'iatriers': [('iatri', False)],
      'iatten': [('iat', False)],
      'iattens': [('iat', False)],
      'iatter': [('iat', False)],
      'iatterne': [('iat', False)],
      'iatternes': [('iat', False)],
      'iatters': [('iat', False)],
      'iattester': [('iattest', False)],
      'iature': [('iature', False)],
      'iaturen': [('iature', False)],
      'iaturens': [('iature', False)],
      'iaturer': [('iature', False)],
      'iaturerne': [('iatur', False)],
      'iaturernes': [('iature', False)],
      'iaturers': [('iature', False)],
      'iauernes': [('iau', False)],
      'iaves': [('iave', False)],
      'iavet': [('iave', False)],
      'iavl': [('iavl', False)],
      'iavlen': [('iavl', False)],
      'iavlens': [('iavl', False)],
      'iavler': [('iavler', False)],
      'ib': [('ib', False)],
      'ibader': [('ibader', False)],
      'ibalen': [('ibal', False)],
      'ibalens': [('ibal', False)],
      'ibalernes': [('ibal', False)],
      'ibalers': [('ibal', False)],
      'ibank': [('ibank', False)],
      'ibar': [('ibar', False)],
      'ibarer': [('ibar', False)],
      'ibars': [('ibar', False)],
      'ibat': [('ibat', False)],
      'ibbede': [('ibbe', False)],
      'ibber': [('ibbe', False)],
      'ibberne': [('ibbe', False)],
      'ibbes': [('ibbe', False)],
      'ibe': [('ibe', False)],
      'ibeboer': [('ibebo', False)],
      'ibeboerne': [('ibebo', False)],
      'ibeboernes': [('ibebo', False)],
      'ibeboers': [('ibebo', False)],
      'ibedes': [('ibe', False)],
      'ibedyr': [('ibedyr', False)],
      'ibedyret': [('ibedyr', False)],
      'ibehold': [('ibeholde', False)],
      'ibeholder': [('ibeholde', False)],
      'ibelers': [('ibeler', False)],
      'ibeligt': [('ibelig', False)],
      'ibellen': [('ibelle', False)],
      'ibellerne': [('ibelle', False)],
      'ibellernes': [('ibelle', False)],
      'ibellers': [('ibelle', False)],
      'ibemidlet': [('ibemiddel', False)],
      'iben': [('ibe', False)],
      'ibene': [('ib', False)],
      'ibenes': [('ib', False)],
      'ibenet': [('iben', False)],
      'ibens': [('iben', False)],
      'iber': [('ibe', False)],
      'ibere': [('iber', False)],
      'iberede': [('ibere', False)],
      'iberedes': [('ibere', False)],
      'iberegnende': [('iberegne', True)],
      'iberegner': [('iberegne', True)],
      'iberen': [('iber', False)],
      'iberens': [('iber', False)],
      'iberer': [('iberer', True)],
      'iberes': [('iber', False)],
      'iberet': [('ibere', False)],
      'iberets': [('iber', False)],
      'iberis': [('iberis', True)],
      'iberne': [('iber', False)],
      'ibernes': [('ibe', False)],
      'ibers': [('ibe', False)],
      'ibesparende': [('ibesparende', False)],
      'ibestens': [('ibesten', False)],
      'ibetjent': [('ibetjent', False)],
      'ibetjente': [('ibetjent', False)],
      'ibetjentes': [('ibetjent', False)],
      'ibets': [('ib', False)],
      'ibevis': [('ibevis', False)],
      'ibevise': [('ibevis', False)],
      'ibeviser': [('ibevis', False)],
      'ibevist': [('ibevis', False)],
      'ibi': [('ibi', False)],
      'ibias': [('ibia', False)],
      'ibier': [('ibier', False)],
      'ibierne': [('ibium', False)],
      'ibiernes': [('ibier', False)],
      'ibiers': [('ibier', False)],
      'ibiet': [('ibi', False)],
      'ibiets': [('ibi', False)],
      'ibil': [('ibil', False)],
      'ibilen': [('ibil', False)],
      'ibiler': [('ibil', False)],
      'ibilerne': [('ibil', False)],
      'ibilers': [('ibil', False)],
      'ibilletter': [('ibillet', False)],
      'ibis': [('ibis', True)],
      'ibissen': [('ibis', True)],
      'ibissens': [('ibis', True)],
      'ibisser': [('ibis', True)],
      'ibisserne': [('ibis', True)],
      'ibissernes': [('ibis', True)],
      'ibissers': [('ibis', True)],
      'ibladede': [('ibladet', False)],
      'ibladet': [('ibladet', False)],
      'iblandede': [('iblande', True)],
      'iblander': [('iblande', True)],
      'iblandet': [('iblande', True)],
      'ible': [('ible', False)],
      'iblede': [('ible', False)],
      'iblende': [('ible', False)],
      'ibler': [('ible', False)],
      'ibles': [('ible', False)],
      'iblet': [('ible', False)],
      'iblok': [('iblok', False)],
      'iblokke': [('iblok', False)],
      'iblokkes': [('iblok', False)],
      'iboende': [('iboende', True)],
      'iboens': [('ibo', False)],
      'iboer': [('iboer', False)],
      'iboerne': [('iboer', False)],
      'iboernes': [('iboer', False)],
      'iboers': [('iboer', False)],
      'ibog': [('ibog', False)],
      'ibonden': [('ibonde', False)],
      'ibord': [('ibord', False)],
      'ibordet': [('ibord', False)],
      'iborg': [('iborg', False)],
      'ibos': [('ibo', False)],
      'ibrede': [('ibret', False)],
      'ibrer': [('ibrere', False)],
      'ibrere': [('ibrere', False)],
      'ibreres': [('ibrere', False)],
      'ibrien': [('ibri', False)],
      'ibriens': [('ibri', False)],
      'ibrier': [('ibri', False)],
      'ibrierne': [('ibri', False)],
      'ibriernes': [('ibri', False)],
      'ibriers': [('ibri', False)],
      'ibrist': [('ibrist', False)],
      'ibrister': [('ibrist', False)],
      'ibryder': [('ibryder', False)],
      'ibrød': [('ibrød', False)],
      'ibrøst': [('ibrøs', False)],
      'ibs': [('ib', False)],
      'ibuer': [('ibuere', False)],
      'ibukser': [('ibukser', False)],
      'ibukserne': [('ibukser', False)],
      'ibuksernes': [('ibukser', False)],
      'ibuksers': [('ibukser', False)],
      'ibulens': [('ibule', False)],
      'ibundt': [('ibundt', False)],
      'ibundter': [('ibundt', False)],
      'ibundtet': [('ibundt', False)],
      'ibus': [('ibus', False)],
      'ibuster': [('ibuster', False)],
      'ibusterne': [('ibuster', False)],
      'ibusternes': [('ibuster', False)],
      'ibusters': [('ibuster', False)],
      'ibuttet': [('ibut', False)],
      'ibyen': [('ibyen', False)],
      'ibyens': [('ibyen', False)],
      'ibyer': [('ibyer', False)],
      'ibyerne': [('ibyer', False)],
      'ibyernes': [('ibyer', False)],
      'ibyers': [('ibyer', False)],
      'ibytter': [('ibytter', False)],
      'ibytternes': [('ibytter', False)],
      'ibytters': [('ibytter', False)],
      'ibåde': [('ibåd', False)],
      'ibånd': [('ibånd', False)],
      'ibåndet': [('ibånd', False)],
      'ibåren': [('ibåren', False)],
      'ibårne': [('ibåren', False)],
      'ibær': [('ibær', False)],
      'ibøger': [('ibog', False)],
      'ibønnen': [('ibønne', False)],
      'ibønnens': [('ibønne', False)],
      'ibønner': [('ibønne', False)],
      'ibønnerne': [('ibønne', False)],
      'ibønnernes': [('ibønne', False)],
      'ibønners': [('ibønne', False)],
      'ica': [('ican', False)],
      'icaler': [('ical', False)],
      'icalerne': [('ical', False)],
      'icalernes': [('ical', False)],
      'icalers': [('ical', False)],
      'icen': [('ic', False)],
      'icene': [('ic', False)],
      'icenes': [('ice', False)],
      'icens': [('ic', False)],
      'icenters': [('icenter', False)],
      'icentre': [('icenter', False)],
      'icentrene': [('icenter', False)],
      'icentrenes': [('icenter', False)],
      'icentres': [('icenter', False)],
      'icentret': [('icenter', False)],
      'icentrets': [('icenter', False)],
      'icentrum': [('icenter', False)],
      'icentrummer': [('icenter', False)],
      'icentrummerne': [('icenter', False)],
      'icentrummernes': [('icenter', False)],
      'icentrummers': [('icenter', False)],
      'icentrummet': [('icenter', False)],
      'icentrummets': [('icenter', False)],
      'icentrums': [('icenter', False)],
      'icere': [('icer', False)],
      'iceren': [('icer', False)],
      'icerer': [('icere', False)],
      'iceres': [('icer', False)],
      'icerne': [('ic', False)],
      'icernes': [('ic', False)],
      'icers': [('ic', False)],
      'ices': [('ice', False)],
      'icet': [('ic', False)],
      'icets': [('ice', False)],
      'iche': [('iche', False)],
      'ichen': [('ich', False)],
      'ichens': [('iche', False)],
      'icher': [('ich', False)],
      'ichere': [('ichere', False)],
      'icheres': [('ichere', False)],
      'icherne': [('iche', False)],
      'ichernes': [('iche', False)],
      'ichers': [('iche', False)],
      'iches': [('iche', False)],
      'icht': [('icht', False)],
      'ichter': [('ichter', False)],
      'ici': [('ikus', False)],
      'icider': [('icid', False)],
      'iciderne': [('icid', False)],
      'icidernes': [('icid', False)],
      'iciders': [('icid', False)],
      'icier': [('icie', False)],
      'icierne': [('icie', False)],
      'iciernes': [('icie', False)],
      'iciers': [('icier', False)],
      'icies': [('icie', False)],
      'icillens': [('icil', False)],
      'iciller': [('icil', False)],
      'icinen': [('icin', False)],
      'icinens': [('icin', False)],
      'iciner': [('icin', False)],
      'icinernes': [('icin', False)],
      'iciners': [('icin', False)],
      'icis': [('ikus', False)],
      'icist': [('icist', False)],
      'icisterne': [('icist', False)],
      'icisternes': [('icist', False)],
      'iciter': [('icitere', False)],
      'icitere': [('icitere', False)],
      'iciteres': [('icitere', False)],
      'icits': [('icit', False)],
      'icitter': [('icit', False)],
      'icitterne': [('icit', False)],
      'icitternes': [('icit', False)],
      'icium': [('icium', False)],
      'iciums': [('icium', False)],
      'icker': [('ick', False)],
      'ickerne': [('icker', False)],
      'ickernes': [('ick', False)],
      'ickers': [('ick', False)],
      'ickles': [('ickles', False)],
      'icolas': [('icolas', False)],
      'icurer': [('icurere', False)],
      'icus': [('icus', False)],
      'icyklen': [('icykel', False)],
      'icyklens': [('icykel', False)],
      'icykler': [('icykel', False)],
      'icyklerne': [('icykel', False)],
      'icyklernes': [('icykel', False)],
      'icyklers': [('icykel', False)],
      'id': [('id', False)],
      "id'er": [('id', False)],
      "id'erne": [('id', False)],
      "id'ernes": [('id', True)],
      "id'ers": [('id', False)],
      'ida': [('idum', False)],
      'idaenes': [('idum', False)],
      'idage': [('idag', False)],
      'idagen': [('idag', False)],
      'idagens': [('idag', False)],
      'idages': [('idag', False)],
      'idags': [('idag', False)],
      'idal': [('idal', False)],
      'idale': [('idal', False)],
      'idan': [('idan', False)],
      'idanterne': [('idant', False)],
      'idas': [('ida', False)],
      'idaten': [('idat', False)],
      'idatens': [('idat', False)],
      'idater': [('idat', False)],
      'idaterne': [('idat', False)],
      'idaternes': [('idat', False)],
      'idaters': [('idat', False)],
      'idats': [('idat', False)],
      'iddede': [('idde', False)],
      'idden': [('idde', False)],
      'iddende': [('idde', False)],
      'iddens': [('idde', False)],
      'idder': [('idder', False)],
      'idderne': [('idder', False)],
      'iddernes': [('idde', False)],
      'idders': [('idder', False)],
      'iddes': [('idde', False)],
      'iddet': [('idde', False)],
      'ide': [('ide', False)],
      'ideal': [('ideal', True)],
      'ideale': [('ideal', True)],
      'idealer': [('ideal', True)],
      'idealerne': [('ideal', True)],
      'idealernes': [('ideal', True)],
      'idealers': [('ideal', True)],
      'idealet': [('ideal', True)],
      'idede': [('idet', False)],
      'idedes': [('ide', False)],
      'ideformer': [('ideform', False)],
      'idehavets': [('idehavet', False)],
      'idel': [('idel', False)],
      'idele': [('idel', False)],
      'ideligt': [('idelig', False)],
      'idelsen': [('idelse', False)],
      'idelt': [('idel', False)],
      'idem': [('idem', False)],
      'idende': [('idende', False)],
      'idenden': [('idende', False)],
      'idendens': [('idende', False)],
      'idender': [('idend', False)],
      'idenderne': [('idend', False)],
      'idendernes': [('idend', False)],
      'idenders': [('idend', False)],
      'idene': [('id', False)],
      'idenes': [('id', False)],
      'idens': [('id', False)],
      'idenser': [('idens', False)],
      'idenserne': [('idens', False)],
      'ident': [('iden', False)],
      'idente': [('ident', False)],
      'identen': [('ident', False)],
      'identens': [('ident', False)],
      'identer': [('ident', False)],
      'identerne': [('ident', False)],
      'identernes': [('ident', False)],
      'identers': [('ident', False)],
      'identificerede': [('identificere', True)],
      'identificeret': [('identificere', True)],
      'idere': [('ider', False)],
      'ideren': [('ider', False)],
      'iderens': [('ider', False)],
      'iderer': [('idere', False)],
      'ideres': [('ider', False)],
      'iderhandler': [('iderhandel', False)],
      'iderhandlerne': [('iderhandel', False)],
      'iderhandlernes': [('iderhandel', False)],
      'iderne': [('ide', False)],
      'idernes': [('id', False)],
      'iders': [('id', False)],
      "ides'": [('ide', False)],
      'idestiller': [('idestille', False)],
      'idet': [('idet', True)],
      'idets': [('id', False)],
      'idevendt': [('idevendt', False)],
      'idevendte': [('idevendt', False)],
      'idføre': [('idføre', False)],
      'idi': [('idi', False)],
      'idiere': [('idiere', False)],
      'idieres': [('idiere', False)],
      'idiers': [('idi', False)],
      'idies': [('idie', False)],
      'idig': [('idig', False)],
      'idige': [('idig', False)],
      'idigt': [('idig', False)],
      'idinen': [('idin', False)],
      'idinens': [('idin', False)],
      'idinet': [('idin', False)],
      'idiotsikre': [('idiotsikker', True), ('idiotsikre', True)],
      'idis': [('idi', False)],
      'idiser': [('idisere', False)],
      'idisk': [('idisk', False)],
      'idiske': [('idisk', False)],
      'idisse': [('idisse', False)],
      'idissen': [('idisse', False)],
      'idissens': [('idisse', False)],
      'idisser': [('idisse', False)],
      'idisserne': [('idisse', False)],
      'idissernes': [('idisse', False)],
      'idissers': [('idisse', False)],
      'idisses': [('idisse', False)],
      'idistancer': [('idistance', False)],
      'idium': [('idium', False)],
      'idiums': [('idium', False)],
      'idiverne': [('idiv', False)],
      'idivernes': [('idiv', False)],
      'idivers': [('idiv', False)],
      'idivet': [('idiv', False)],
      'idkrævende': [('idkrævende', False)],
      'idl': [('idle', False)],
      'idle': [('idle', False)],
      'idlende': [('idle', False)],
      'idles': [('idle', False)],
      'idne': [('idne', False)],
      'idnede': [('idne', False)],
      'idners': [('idne', False)],
      'idnet': [('idne', False)],
      'idnets': [('idnet', False)],
      'idolers': [('idol', True)],
      'idomme': [('idom', False)],
      'idonen': [('idon', False)],
      'idonens': [('idon', False)],
      'idoner': [('idon', False)],
      'idonerne': [('idon', False)],
      'idonernes': [('idon', False)],
      'idoners': [('idon', False)],
      'idons': [('idon', False)],
      'idoren': [('idor', False)],
      'idorens': [('idor', False)],
      'idorer': [('idor', False)],
      'idorerne': [('idor', False)],
      'idorernes': [('idor', False)],
      'idorers': [('idor', False)],
      'idr': [('idre', False)],
      'idragende': [('idrage', False)],
      'idrager': [('idrage', False)],
      'idre': [('idre', False)],
      'idrede': [('idre', False)],
      'idrende': [('idre', False)],
      'idres': [('idre', False)],
      'idreven': [('idreven', False)],
      'idrik': [('idrik', False)],
      'idrikke': [('idrik', False)],
      'idrikker': [('idrik', False)],
      'idrikkernes': [('idrik', False)],
      'idrikkers': [('idrik', False)],
      'idrikkes': [('idrik', False)],
      'idrog': [('idrage', False)],
      'idrætter': [('idræt', False)],
      'idrør': [('idrøre', False)],
      'idrørende': [('idrøre', False)],
      'idrøvende': [('idrøvende', False)],
      'ids': [('id', False)],
      'idsansat': [('idsansat', False)],
      'idsarbejder': [('idsarbejde', False)],
      'idsat': [('idsætte', False)],
      'idse': [('idse', False)],
      'idsede': [('idse', False)],
      'idsende': [('idse', False)],
      'idser': [('idse', False)],
      'idses': [('idse', False)],
      'idset': [('idse', False)],
      'idsets': [('ids', False)],
      'idsk': [('idsk', False)],
      'idske': [('idsk', False)],
      'idsler': [('idsel', False)],
      'idslet': [('idsel', False)],
      'idslysten': [('idslysten', False)],
      'idsløse': [('idsløse', False)],
      'idst': [('idst', False)],
      'idsteg': [('idstege', False)],
      'idstege': [('idstege', False)],
      'idsteges': [('idstege', False)],
      'idstegt': [('idstege', False)],
      'idstegte': [('idstege', False)],
      'idstes': [('ide', False)],
      'idsæt': [('idsætte', False)],
      'idsættende': [('idsætte', False)],
      'idtager': [('idtager', False)],
      'idte': [('idte', False)],
      'idtede': [('idte', False)],
      'idten': [('idte', False)],
      'idter': [('idte', False)],
      'idtes': [('idte', False)],
      'idtet': [('idt', False)],
      'idum': [('idum', False)],
      'idums': [('idum', False)],
      'idus': [('idus', False)],
      'idusen': [('idus', False)],
      'idvandet': [('idvande', True), ('idvand', True)],
      'idvandets': [('idvand', True), ('idvande', True)],
      'idvaske': [('idvaske', False)],
      'idvaskes': [('idvaske', False)],
      'idvise': [('idvise', False)],
      'idvisen': [('idvise', False)],
      'idvisens': [('idvise', False)],
      'idviser': [('idvise', False)],
      'idviserne': [('idvise', False)],
      'idvisernes': [('idvise', False)],
      'idvist': [('idvis', False)],
      'idyr': [('idyr', False)],
      'idåben': [('idåben', False)],
      'ie': [('ie', False)],
      'iebakkens': [('iebakke', False)],
      'iebakkerne': [('iebakke', False)],
      'iecen': [('iece', False)],
      'iecens': [('iece', False)],
      'iecerne': [('iece', False)],
      'iecernes': [('iece', False)],
      'iecers': [('iece', False)],
      'ieces': [('iece', False)],
      'iede': [('ie', False)],
      'ieden': [('ied', False)],
      'iedens': [('ied', False)],
      'ieder': [('ied', False)],
      'ieders': [('ied', False)],
      'ief': [('iefe', False)],
      'iefaderen': [('iefar', False)],
      'iefaderens': [('iefar', False)],
      'iefarer': [('iefarer', False)],
      'iefarerne': [('iefarer', False)],
      'iefarers': [('iefarer', False)],
      'iefede': [('iefe', False)],
      'iefes': [('iefe', False)],
      'iefinger': [('iefing', False)],
      'ieforbundet': [('ieforbinde', False)],
      'iefædres': [('iefar', False)],
      'iehæftet': [('iehæfte', False)],
      'iejer': [('iejer', False)],
      'ieklasser': [('ieklasse', False)],
      'ieklasses': [('ieklasse', False)],
      'ield': [('ield', False)],
      'ieler': [('iel', False)],
      'ielers': [('iel', False)],
      'ielet': [('iel', False)],
      'ielets': [('iel', False)],
      'ielle': [('iel', False)],
      'ieller': [('iel', False)],
      'iellerne': [('iel', False)],
      'iellernes': [('iel', False)],
      'iellers': [('iel', False)],
      'iellet': [('iel', False)],
      'iellets': [('iel', False)],
      'ielsen': [('ielsen', False)],
      'ielsens': [('ielsen', False)],
      'ielsernes': [('ielse', False)],
      'ielt': [('iel', False)],
      'ielukkede': [('ielukke', False)],
      'ielukker': [('ielukke', False)],
      'ielukket': [('ielukke', False)],
      'ielærer': [('ielærer', False)],
      'ielærerne': [('ielærer', False)],
      'ielærernes': [('ielærer', False)],
      'ielærers': [('ielærer', False)],
      'iem': [('iem', False)],
      'ieme': [('ieme', False)],
      'iemen': [('ieme', False)],
      'iemens': [('ieme', False)],
      'iemer': [('ieme', False)],
      'iemernes': [('ieme', False)],
      'iemers': [('ieme', False)],
      'iemmer': [('iem', False)],
      'iemmerne': [('iem', False)],
      'iemmernes': [('iem', False)],
      'iemmers': [('iem', False)],
      'iemmet': [('iem', False)],
      'iemmets': [('iem', False)],
      'iendas': [('ienda', False)],
      'iende': [('ie', False)],
      'iender': [('iende', False)],
      'iendernes': [('iende', False)],
      'ienders': [('iende', False)],
      'iene': [('o', False)],
      'iener': [('iener', False)],
      'ienerede': [('ienere', False)],
      'ieneret': [('ienere', False)],
      'ienerne': [('iener', False)],
      'ienernes': [('iener', False)],
      'ieners': [('iener', False)],
      'ienes': [('o', False)],
      'ienner': [('ienne', False)],
      'iennerne': [('ienne', False)],
      'iennernes': [('ienne', False)],
      'ienners': [('ienne', False)],
      'iennes': [('iennes', False)],
      "iens'": [('iens', False)],
      'iensens': [('iens', False)],
      'ienser': [('iens', False)],
      'iensere': [('ienser', False)],
      'ienseres': [('ienser', False)],
      'ienserne': [('ienser', False)],
      'iensernes': [('iens', False)],
      'iensers': [('iens', False)],
      'ient': [('ient', False)],
      'ientalerne': [('ientaler', False)],
      'ientalernes': [('ientaler', False)],
      'ientalers': [('ientaler', False)],
      'iente': [('ient', False)],
      'ienten': [('ient', False)],
      'ientens': [('ient', False)],
      'ienter': [('ient', False)],
      'ienternes': [('ient', False)],
      'ienters': [('ient', False)],
      'ieplejer': [('iepleje', False)],
      'ieplejernes': [('iepleje', False)],
      'ieplejers': [('iepleje', False)],
      'ieprisernes': [('iepris', False)],
      'iera': [('iera', False)],
      'ieras': [('iera', False)],
      'iercer': [('ierce', False)],
      'iere': [('iere', False)],
      'ierede': [('iere', False)],
      'ierende': [('iere', False)],
      'ierer': [('ier', False)],
      'iererne': [('iere', False)],
      'ierernes': [('iere', False)],
      'ierers': [('ier', False)],
      'ieres': [('iere', False)],
      'ieret': [('iere', False)],
      'ierets': [('ier', False)],
      'ieretten': [('ieret', False)],
      'ierhverv': [('ierhverv', False)],
      'ierhvervet': [('ierhverv', False)],
      'ierier': [('ieri', False)],
      'ierierne': [('ieri', False)],
      'ieriernes': [('ieri', False)],
      'ieriers': [('ieri', False)],
      'ieriet': [('ieri', False)],
      'ieris': [('ieri', False)],
      'ierminister': [('ierminister', False)],
      'ierministers': [('ierminister', False)],
      'ies': [('ie', False)],
      "ies'": [('y', False)],
      'iesager': [('iesag', False)],
      'iesagerne': [('iesag', False)],
      'iesagernes': [('iesag', False)],
      'iesagers': [('iesag', False)],
      'iese': [('iese', False)],
      'iesen': [('iesen', False)],
      'ieskiftet': [('ieskift', False)],
      'ieskiftets': [('ieskift', False)],
      'iespil': [('iespil', False)],
      'iess': [('iess', False)],
      'iestarterne': [('iestart', False)],
      'iestormes': [('iestorm', False)],
      'ietager': [('ietager', False)],
      'ietagere': [('ietager', False)],
      'ietageren': [('ietager', False)],
      'ietagerens': [('ietager', False)],
      'ietageres': [('ietager', False)],
      'ietagerne': [('ietager', False)],
      'ietagernes': [('ietager', False)],
      'ietagers': [('ietager', False)],
      'ietet': [('ietet', False)],
      'ietiden': [('ietid', False)],
      'ietrins': [('ietrin', False)],
      'iets': [('i', False)],
      'ietten': [('iet', False)],
      'ietter': [('iet', False)],
      'ietterne': [('iet', False)],
      'ietternes': [('iet', False)],
      'ietters': [('iet', False)],
      'ietæren': [('ietær', False)],
      'ietærens': [('ietær', False)],
      'ietærers': [('ietær', False)],
      'ietøjet': [('ietøj', False)],
      'ievares': [('ievare', False)],
      'iever': [('iever', False)],
      'ieverne': [('iever', False)],
      'ievernes': [('iever', False)],
      'ievers': [('iever', False)],
      'ievært': [('ievært', False)],
      'ieværters': [('ievært', False)],
      'ieværts': [('ievært', False)],
      'ieøens': [('ieø', False)],
      'if': [('idrætsforening', True), ('if', True)],
      'ifald': [('ifald', True), ('ifalde', True)],
      'ifalden': [('ifalde', True)],
      'ifaldende': [('ifalde', True)],
      'ifaldet': [('ifalde', True)],
      'ifaldne': [('ifalde', True)],
      'ifandtes': [('ifinde', False)],
      'ifart': [('ifart', False)],
      'ifarvede': [('ifarvet', False)],
      'ifarvet': [('ifarvet', False)],
      'ifast': [('ifast', False)],
      'ifaste': [('ifast', False)],
      'ifat': [('ifat', False)],
      'ifax': [('ifax', False)],
      'ifems': [('ifem', False)],
      'ifer': [('ifer', False)],
      'ifere': [('iffer', False)],
      'iferen': [('ifer', False)],
      'iferens': [('ifer', False)],
      'iferer': [('ifer', False)],
      'iferes': [('iffer', False)],
      'iferet': [('ifere', False)],
      'ifernes': [('iffer', False)],
      'ifers': [('iffer', False)],
      'ifert': [('ifer', False)],
      'ifest': [('ifest', False)],
      'ifeste': [('ifest', False)],
      'ifestet': [('ifest', False)],
      'iffe': [('iffe', False)],
      'iffede': [('iffe', False)],
      'iffen': [('if', False)],
      'iffende': [('iffe', False)],
      'iffene': [('iff', False)],
      'iffenes': [('if', False)],
      'iffer': [('iffe', False)],
      'ifferens': [('ifferens', False)],
      'ifferer': [('ifferere', False)],
      'ifferet': [('iffer', False)],
      'ifferets': [('iffer', False)],
      'ifferne': [('if', False)],
      'iffernes': [('if', False)],
      'iffers': [('if', False)],
      'iffes': [('iffe', False)],
      'iffet': [('if', False)],
      'iffets': [('iff', False)],
      'ificerer': [('ificere', False)],
      'ificielt': [('ificiel', False)],
      'ifigurer': [('ifigur', False)],
      'ifik': [('ifik', False)],
      'ifiks': [('ifiks', False)],
      'ifikser': [('ifiks', False)],
      'ifikset': [('ifiks', False)],
      'ifil': [('ifil', False)],
      'ifile': [('ifil', False)],
      'ifilis': [('ifili', False)],
      'ifilt': [('ifil', False)],
      'ifinale': [('ifinale', False)],
      'ifindende': [('ifinde', False)],
      'ifinder': [('ifinder', False)],
      'ifindes': [('ifinde', False)],
      'ifisk': [('ifisk', False)],
      'ifisker': [('ifisker', False)],
      'ifist': [('ifist', False)],
      'ifister': [('ifist', False)],
      'ifle': [('ifle', False)],
      'iflede': [('ifle', False)],
      'ifler': [('ifle', False)],
      'iflis': [('ifli', False)],
      'iflønnede': [('iflønnet', False)],
      'ifold': [('ifold', False)],
      'ifolede': [('ifolet', True)],
      'ifolet': [('ifolet', True)],
      'ifolier': [('ifolie', False)],
      'ifoliernes': [('ifolie', False)],
      'ifonds': [('ifond', False)],
      'ifoner': [('ifon', False)],
      'ifons': [('ifon', False)],
      'iforfatter': [('iforfatter', False)],
      'iforladt': [('iforladt', False)],
      'iform': [('iform', False)],
      'iforme': [('iform', False)],
      'iformen': [('iform', False)],
      'iformere': [('iformere', False)],
      'iformerede': [('iformere', False)],
      'iformeres': [('iformere', False)],
      'iformerne': [('iform', False)],
      'iformernes': [('iform', False)],
      'iformers': [('iform', False)],
      'ifostre': [('ifoster', False)],
      'ifostres': [('ifoster', False)],
      'ifostret': [('ifoster', False)],
      'ifraser': [('ifrase', False)],
      'ifred': [('ifred', False)],
      'ifrede': [('ifret', False)],
      'ifrer': [('ifrere', False)],
      'ifret': [('iffer', False)],
      'ifrit': [('ifri', False)],
      'ifrugt': [('ifrugt', False)],
      'ifrugter': [('ifrugt', False)],
      'ifryser': [('ifryser', False)],
      'ifte': [('ifte', False)],
      'iftede': [('ifte', False)],
      'iften': [('ifte', False)],
      'iftende': [('ifte', False)],
      'iftens': [('ifte', False)],
      'ifter': [('ift', False)],
      'ifternes': [('ift', False)],
      'iftes': [('ifte', False)],
      'iftets': [('ift', False)],
      'ifuld': [('ifuld', False)],
      'ifulde': [('ifuld', False)],
      'ifuldt': [('ifuld', False)],
      'ifundet': [('ifinde', False)],
      'ifunktionelt': [('ifunktionel', False)],
      'ifælles': [('ifælle', False)],
      'ifør': [('iføre', True)],
      'iføre': [('iføre', True)],
      'iførende': [('iføre', True)],
      'ifører': [('iføre', True)],
      'iført': [('iføre', True)],
      'ig': [('ig', False)],
      'ig.': [('igur', False)],
      'igaens': [('iga', False)],
      'igal': [('igal', False)],
      'igaler': [('igal', False)],
      'igalernes': [('igal', False)],
      'igalers': [('igal', False)],
      'igamer': [('igamere', False)],
      'iganen': [('igan', False)],
      'iganens': [('igan', False)],
      'iganer': [('igan', False)],
      'iganerne': [('igan', False)],
      'iganernes': [('igan', False)],
      'iganers': [('igan', False)],
      'igangen': [('igangen', False)],
      'igangsætter': [('igangsætte', True), ('igangsætter', True)],
      'igarerne': [('igar', False)],
      'igarernes': [('igar', False)],
      'igarers': [('igar', False)],
      'igarets': [('igaret', False)],
      'igas': [('iga', False)],
      'igate': [('igat', False)],
      'igbords': [('igbord', False)],
      'ige': [('ig', False)],
      'igear': [('igear', False)],
      'igearet': [('igear', False)],
      'igede': [('iget', False)],
      'igedes': [('ige', False)],
      'igefuldt': [('igefuldt', False)],
      'igejer': [('igejer', False)],
      'igejerne': [('igejer', False)],
      'igejernes': [('igejer', False)],
      'igejers': [('igejer', False)],
      'igeligt': [('igelig', False)],
      'igels': [('igel', False)],
      'igelserne': [('igelse', False)],
      'igen': [('igen', True)],
      'igene': [('ig', False)],
      'igenen': [('igen', False)],
      'igenens': [('igen', False)],
      'igener': [('igen', False)],
      'igenerne': [('igen', False)],
      'igenernes': [('igen', False)],
      'igeners': [('igen', False)],
      'igenes': [('ig', False)],
      'igengældt': [('igengældt', False)],
      'igennemtænkt': [('igennemtænkt', False)],
      'igennemtænkte': [('igennemtænkt', False)],
      'igens': [('ig', False)],
      'igensen': [('igens', False)],
      'igensens': [('igens', False)],
      'igenser': [('igens', False)],
      'igenserne': [('igens', False)],
      'igensernes': [('igens', False)],
      'igensers': [('igens', False)],
      'igent': [('igen', False)],
      'iger': [('iger', False)],
      'igere': [('iger', False)],
      'igeredes': [('igere', False)],
      'igeren': [('iger', False)],
      'igerens': [('iger', False)],
      'igerer': [('igere', False)],
      'igerere': [('igerer', False)],
      'igereres': [('igerer', False)],
      'igererne': [('igerer', False)],
      'igerers': [('igerer', False)],
      'igeres': [('iger', False)],
      'igerets': [('igeret', False)],
      'igerne': [('iger', False)],
      'igernes': [('ige', False)],
      'igers': [('ige', False)],
      'igerske': [('igersk', False)],
      'igert': [('iger', False)],
      'iges': [('ig', False)],
      'igest': [('ig', False)],
      'igeste': [('ig', False)],
      'igets': [('ige', False)],
      'igge': [('igge', False)],
      'iggede': [('igge', False)],
      'iggende': [('igge', False)],
      'iggene': [('ig', False)],
      'iggenes': [('ig', False)],
      'igger': [('ig', False)],
      'iggerne': [('ig', False)],
      'iggernes': [('igger', False)],
      'iggers': [('igger', False)],
      'igges': [('igge', False)],
      'igget': [('igge', False)],
      'iggørende': [('iggøre', False)],
      'ighold': [('igholde', False)],
      'ight': [('ight', False)],
      'ightet': [('ighte', False)],
      'ights': [('ight', False)],
      "ights'": [('ight', False)],
      'igi': [('igi', False)],
      'igid': [('igid', False)],
      'igide': [('igid', False)],
      'igine': [('igin', False)],
      'iginer': [('iginer', False)],
      'iginere': [('iginer', False)],
      'igineres': [('iginer', False)],
      'iginerne': [('iginer', False)],
      'iginernes': [('iginer', False)],
      'iginers': [('iginer', False)],
      'igiven': [('igive', False)],
      'igiver': [('igive', False)],
      'igivet': [('igive', False)],
      'igivne': [('igive', False)],
      'igjorde': [('igøre', False)],
      'igjordes': [('igøre', False)],
      'igl': [('igle', False)],
      'igle': [('igle', False)],
      'iglede': [('igle', False)],
      'iglem': [('iglem', False)],
      'iglemmer': [('iglem', False)],
      'iglemmet': [('iglem', False)],
      'iglen': [('igle', True)],
      'iglens': [('igle', True)],
      'igler': [('igle', True)],
      'iglerne': [('igle', True)],
      'iglernes': [('igle', True)],
      'iglers': [('igle', True)],
      'igles': [('igle', True)],
      'iglet': [('igle', False)],
      'igliser': [('iglise', False)],
      'iglivet': [('igliv', False)],
      'igløber': [('igløbe', False)],
      'igne': [('igen', False)],
      'ignede': [('igne', False)],
      'ignende': [('igne', False)],
      'ignere': [('ignere', False)],
      'igneres': [('ignere', False)],
      'ignerne': [('igner', False)],
      'ignernes': [('igner', False)],
      'igners': [('igen', False)],
      'ignes': [('igne', False)],
      'ignet': [('ignet', False)],
      'ignets': [('ignet', False)],
      'igrafer': [('igraf', False)],
      'igrams': [('igram', False)],
      'igre': [('igre', False)],
      'igrede': [('igre', False)],
      'igren': [('igre', False)],
      'igrende': [('igre', False)],
      'igrene': [('iger', False)],
      'igrenes': [('iger', False)],
      'igrens': [('igre', False)],
      'igrerende': [('igrere', False)],
      'igres': [('igre', False)],
      'igret': [('igre', False)],
      'igrets': [('igret', False)],
      'igretten': [('igret', False)],
      'igrettens': [('igrette', False)],
      'igs': [('ig', False)],
      'igshandler': [('igshandel', False)],
      'igshandlerne': [('igshandel', False)],
      'igshandlers': [('igshandel', False)],
      'igske': [('igsk', False)],
      'igst': [('igst', False)],
      'igste': [('igst', False)],
      'igt': [('ig', False)],
      'igtager': [('igtager', False)],
      'igte': [('igte', False)],
      'igtede': [('igte', False)],
      'igtende': [('igte', False)],
      'igternes': [('igter', False)],
      'igters': [('igter', False)],
      'igtes': [('igt', False)],
      'igtets': [('igt', False)],
      'igtigede': [('igtige', False)],
      'igtigende': [('igtige', False)],
      'igtiges': [('igtige', False)],
      'igtiget': [('igtige', False)],
      'igtigste': [('igtig', False)],
      'iguaner': [('iguaner', False)],
      'iguanerne': [('iguaner', False)],
      'iguanernes': [('iguaner', False)],
      'iguaners': [('iguaner', False)],
      'igår': [('igå', False)],
      'igås': [('igå', False)],
      'igænger': [('igænger', False)],
      'igængerne': [('igænger', False)],
      'igængernes': [('igænger', False)],
      'igængers': [('igænger', False)],
      'igør': [('igør', False)],
      'igører': [('igør', False)],
      'igørerne': [('igør', False)],
      'igørernes': [('igør', False)],
      'igørers': [('igør', False)],
      'ihad': [('ihad', False)],
      'ihandicappede': [('ihandicappet', False)],
      'ihandicappet': [('ihandicappet', False)],
      'ihandikappede': [('ihandikappet', False)],
      'ihandikappet': [('ihandikappet', False)],
      'ihave': [('ihave', False)],
      'ihaves': [('ihave', False)],
      'ihavn': [('ihavn', False)],
      'ihavne': [('ihavn', False)],
      'ihavnes': [('ihavn', False)],
      'ihed': [('ihed', False)],
      'iheden': [('ihed', False)],
      'ihedens': [('ihed', False)],
      'iheder': [('ihed', False)],
      'ihederne': [('ihed', False)],
      'ihedernes': [('ihed', False)],
      'iheders': [('ihed', False)],
      'ihejs': [('ihejs', False)],
      'ihejser': [('ihejs', False)],
      'ihelt': [('ihelt', False)],
      'iherrens': [('iherre', False)],
      'ihjul': [('ihjul', False)],
      'ihjulet': [('ihjul', False)],
      'ihold': [('iholde', False)],
      'iholdende': [('iholde', False)],
      'iholder': [('iholde', False)],
      'iholdt': [('iholde', False)],
      'iholter': [('iholt', False)],
      'iholterne': [('iholt', False)],
      'iholternes': [('iholt', False)],
      'ihop': [('ihop', False)],
      'ihopper': [('ihopper', False)],
      'ihopperne': [('ihopper', False)],
      'ihoppernes': [('ihopper', False)],
      'ihoppers': [('ihopper', False)],
      'ihoppet': [('ihop', False)],
      'ihule': [('ihule', False)],
      'ihulens': [('ihule', False)],
      'ihunds': [('ihund', False)],
      'ihus': [('ihus', False)],
      'ihuse': [('ihus', False)],
      'ihuses': [('ihus', False)],
      'ihuset': [('ihus', False)],
      'ihåret': [('ihår', False)],
      'ihøjder': [('ihøjde', False)],
      'ihøjderne': [('ihøjde', False)],
      'ihøjdernes': [('ihøjde', False)],
      'ihøjders': [('ihøjde', False)],
      'iing': [('iing', False)],
      'iingen': [('iing', False)],
      'iingens': [('iing', False)],
      'iings': [('iing', False)],
      'iis': [('ii', False)],
      'iismen': [('iisme', False)],
      'iismens': [('iisme', False)],
      'iitten': [('iit', False)],
      'iitter': [('iit', False)],
      'iitterne': [('iit', False)],
      'iitternes': [('iit', False)],
      'iitters': [('iit', False)],
      'ijab': [('ijab', False)],
      'ijabber': [('ijab', False)],
      'ijobber': [('ijobbe', False)],
      'ijord': [('ijord', False)],
      'ijorden': [('ijord', False)],
      'ijordens': [('ijord', False)],
      'ijorder': [('ijord', False)],
      'ik': [('ik', False)],
      'ika': [('ikon', False)],
      'ikader': [('ikade', False)],
      'ikaene': [('ikon', False)],
      'ikaenes': [('ika', False)],
      'ikagen': [('ikage', False)],
      'ikagens': [('ikage', False)],
      'ikal': [('ikal', False)],
      'ikalernes': [('ikal', False)],
      'ikalers': [('ikal', False)],
      'ikalet': [('ikal', False)],
      'ikalier': [('ikalie', False)],
      'ikalierne': [('ikalier', False)],
      'ikaliernes': [('ikalier', False)],
      'ikaliers': [('ikalier', False)],
      'ikaliet': [('ikalie', False)],
      'ikaliets': [('ikalie', False)],
      'ikaliser': [('ikalisere', False)],
      'ikalt': [('ikal', False)],
      'ikan': [('ikan', False)],
      'ikanden': [('ikand', False)],
      'ikandens': [('ikand', False)],
      'ikander': [('ikand', False)],
      'ikanderne': [('ikand', False)],
      'ikandernes': [('ikand', False)],
      'ikanders': [('ikand', False)],
      'ikanen': [('ikane', False)],
      'ikanens': [('ikan', False)],
      'ikaner': [('ikaner', False)],
      'ikanere': [('ikaner', False)],
      'ikaneres': [('ikaner', False)],
      'ikanerne': [('ikaner', False)],
      'ikanet': [('ikan', False)],
      'ikanets': [('ikanet', False)],
      'ikans': [('ikan', False)],
      'ikansen': [('ikans', False)],
      'ikansens': [('ikans', False)],
      'ikanske': [('ikansk', False)],
      'ikant': [('ikant', False)],
      'ikante': [('ikant', False)],
      'ikanter': [('ikant', False)],
      'ikappedes': [('ikappe', False)],
      'ikapperne': [('ikapper', False)],
      'ikappernes': [('ikapper', False)],
      'ikappers': [('ikapper', False)],
      'ikappes': [('ikappe', False)],
      'ikaren': [('ikar', False)],
      'ikarens': [('ikar', False)],
      'ikarerne': [('ikar', False)],
      'ikarernes': [('ikar', False)],
      'ikarers': [('ikar', False)],
      'ikas': [('ikum', False)],
      'ikat': [('ikat', False)],
      'ikate': [('ikat', False)],
      'ikater': [('ikat', False)],
      'ikaterne': [('ikat', False)],
      'ikaternes': [('ikat', False)],
      'ikaters': [('ikat', False)],
      'ikatet': [('ikat', False)],
      'ikede': [('ike', False)],
      'ikedes': [('ike', False)],
      'ikel': [('ikel', False)],
      'ikels': [('ikel', False)],
      'iken': [('iken', False)],
      'ikende': [('ikende', False)],
      'ikender': [('ikende', True)],
      'ikendt': [('ikende', False)],
      'ikendte': [('ikende', False)],
      'ikene': [('ike', False)],
      'ikenes': [('ike', False)],
      'ikens': [('ik', False)],
      'iker': [('iker', False)],
      'ikere': [('iker', False)],
      'ikerede': [('ikeret', False)],
      'ikeren': [('iker', False)],
      'ikerens': [('iker', False)],
      'ikerer': [('ikere', False)],
      'ikeres': [('iker', False)],
      'ikeret': [('ikeret', False)],
      'ikerne': [('iker', False)],
      'ikernes': [('iker', False)],
      'ikers': [('iker', False)],
      'iket': [('iket', False)],
      'ikets': [('ike', False)],
      'ikette': [('ikette', False)],
      'ikettens': [('iket', False)],
      'ikfanget': [('ikfang', False)],
      'ikien': [('ikien', False)],
      'ikiens': [('ikien', False)],
      'ikier': [('iki', False)],
      'ikierne': [('ikier', False)],
      'ikiernes': [('ikier', False)],
      'ikiers': [('iki', False)],
      'ikin': [('ikin', False)],
      'ikinen': [('ikin', False)],
      'ikinens': [('ikin', False)],
      'ikiner': [('ikin', False)],
      'ikinernes': [('ikin', False)],
      'ikiners': [('ikin', False)],
      'ikings': [('iking', False)],
      'ikins': [('ikin', False)],
      'ikis': [('iki', False)],
      'ikke': [('ikke', False)],
      'ikkelsen': [('ikkelsen', False)],
      'ikken': [('ik', False)],
      'ikkende': [('ikke', False)],
      'ikkens': [('ik', False)],
      'ikker': [('ik', False)],
      'ikkerne': [('ik', False)],
      'ikkers': [('ikker', False)],
      'ikkert': [('ikkert', False)],
      'ikkes': [('ikke', False)],
      'ikkets': [('ik', False)],
      'ikkevise': [('ikkevise', False)],
      'ikl': [('ikle', False)],
      'iklagen': [('iklagen', False)],
      'iklagens': [('iklagen', False)],
      'iklang': [('iklang', False)],
      'ikle': [('ikle', False)],
      'iklede': [('ikle', False)],
      'iklen': [('ikkel', False)],
      'iklens': [('ikkel', False)],
      'iklers': [('ikkel', False)],
      'ikles': [('ikle', False)],
      'iklet': [('ikle', False)],
      'iklets': [('ikkel', False)],
      'ikling': [('ikling', False)],
      'iklingen': [('ikling', False)],
      'iklingens': [('ikling', False)],
      'iklinger': [('ikling', False)],
      'iklingerne': [('ikling', False)],
      'iklingernes': [('ikling', False)],
      'iklingers': [('ikling', False)],
      'iklos': [('iklos', False)],
      'iklæder': [('iklæde', True)],
      'iklærer': [('iklærer', False)],
      'ikløs': [('ikløs', False)],
      'ikolien': [('ikolie', False)],
      'ikoliens': [('ikolie', False)],
      'ikolier': [('ikolie', False)],
      'ikolierne': [('ikolie', False)],
      'ikoliernes': [('ikolie', False)],
      'ikoliers': [('ikolie', False)],
      'ikolorer': [('ikolore', False)],
      'ikon': [('ikon', False)],
      'ikonen': [('ikon', True)],
      'ikonens': [('ikon', False)],
      'ikoner': [('ikon', False)],
      'ikonerne': [('ikon', False)],
      'ikonernes': [('ikon', False)],
      'ikoners': [('ikon', False)],
      'ikonet': [('ikon', False)],
      'ikons': [('ikon', False)],
      'ikoper': [('ikope', False)],
      'ikort': [('ikort', False)],
      'ikortet': [('ikort', False)],
      'ikos': [('ikos', False)],
      'ikose': [('ikos', False)],
      'ikosen': [('ikos', False)],
      'ikosens': [('ikos', False)],
      'ikoserne': [('ikos', False)],
      'ikosers': [('ikos', False)],
      'ikost': [('ikos', False)],
      'ikoten': [('ikot', False)],
      'ikotens': [('ikot', False)],
      'ikoter': [('ikot', False)],
      'ikoterne': [('ikot', False)],
      'ikoternes': [('ikot', False)],
      'ikoters': [('ikot', False)],
      'ikr': [('ikre', False)],
      'ikreds': [('ikreds', False)],
      'ikres': [('ikre', False)],
      'ikristen': [('ikrist', False)],
      'ikron': [('ikron', False)],
      'ikrone': [('ikrone', False)],
      'ikronens': [('ikrone', False)],
      'ikroner': [('ikron', False)],
      'ikronerne': [('ikrone', False)],
      'ikronernes': [('ikrone', False)],
      'ikroners': [('ikrone', False)],
      'ikronet': [('ikron', False)],
      'iks': [('ik', False)],
      'iksakke': [('iksakke', False)],
      'iksakker': [('iksakke', False)],
      'iksakkes': [('iksakke', False)],
      'ikse': [('ikse', False)],
      'iksede': [('ikse', False)],
      'iksen': [('iks', False)],
      'iksende': [('ikse', False)],
      'iksere': [('iksere', False)],
      'ikserende': [('iksere', False)],
      'ikseres': [('iksere', False)],
      'ikserne': [('ikser', False)],
      'iksernes': [('ikser', False)],
      'iksers': [('iks', False)],
      'ikses': [('ikse', False)],
      'ikset': [('ikse', False)],
      'ikshandler': [('ikshandel', False)],
      'ikshandlerne': [('ikshandel', False)],
      'ikshandlers': [('ikshandel', False)],
      'iksis': [('iksis', False)],
      'ikske': [('ikske', False)],
      'ikt': [('ik', False)],
      'iktas': [('iktum', False)],
      'ikte': [('ikte', False)],
      'ikteater': [('ikteater', False)],
      'ikteaters': [('ikteater', False)],
      'ikten': [('ikte', True)],
      'iktens': [('ikte', True)],
      'ikter': [('ikte', True)],
      'iktere': [('iktere', False)],
      'ikterede': [('iktere', False)],
      'ikterende': [('iktere', False)],
      'ikteres': [('iktere', False)],
      'ikteret': [('iktere', False)],
      'ikterne': [('ikte', True)],
      'ikternes': [('ikte', True)],
      'ikters': [('ikte', True)],
      'iktes': [('ikte', True)],
      'iktets': [('ikt', False)],
      'iktiner': [('iktiner', False)],
      'iktinerne': [('iktiner', False)],
      'iktiners': [('iktiner', False)],
      'iktioner': [('iktion', False)],
      'iku': [('iku', False)],
      'ikuet': [('iku', False)],
      'ikuets': [('iku', False)],
      'ikuler': [('ikulere', False)],
      'ikuleret': [('ikulere', False)],
      'ikulturelt': [('ikulturel', False)],
      'ikulære': [('ikulær', False)],
      'ikulærer': [('ikulær', False)],
      'ikulærers': [('ikulær', False)],
      'ikummen': [('ikum', False)],
      'ikummens': [('ikum', False)],
      'ikummer': [('ikum', False)],
      'ikummernes': [('ika', False)],
      'ikummers': [('ika', False)],
      'ikus': [('ikus', False)],
      'ikussen': [('ikus', False)],
      'ikussens': [('ikus', False)],
      'ikusser': [('ikus', False)],
      'ikusserne': [('ikus', False)],
      'ikussernes': [('ikus', False)],
      'ikussers': [('ikus', False)],
      'ikvaren': [('ikvare', False)],
      'ikvarens': [('ikvare', False)],
      'ikvarer': [('ikvar', False)],
      'ikvarerne': [('ikvare', False)],
      'ikvarernes': [('ikvare', False)],
      'ikvarers': [('ikvare', False)],
      'ikvarter': [('ikvarter', False)],
      'ikvarteret': [('ikvarter', False)],
      'ikvarters': [('ikvarter', False)],
      'ikvas': [('ikva', False)],
      'ikveret': [('ikveret', False)],
      'ikvide': [('ikvid', False)],
      'ikviden': [('ikvid', False)],
      'ikvidens': [('ikvid', False)],
      'ikåren': [('ikåre', False)],
      'ikæmper': [('ikæmper', False)],
      'ikæmperne': [('ikæmper', False)],
      'ikæmpernes': [('ikæmper', False)],
      'ikæmpers': [('ikæmper', False)],
      'ikænder': [('ikand', False)],
      'ikært': [('ikært', False)],
      'ikærten': [('ikært', False)],
      'ikærtens': [('ikært', False)],
      'ikærter': [('ikært', False)],
      'ikærterne': [('ikært', False)],
      'ikærternes': [('ikært', False)],
      'ikærters': [('ikært', False)],
      'ikøber': [('ikøbe', False)],
      'ikøbet': [('ikøbet', False)],
      'ikøbs': [('ikøb', False)],
      'ikøbte': [('ikøbe', False)],
      'ikør': [('ikør', False)],
      'ikøren': [('ikør', False)],
      'ikører': [('ikør', False)],
      'ikørerne': [('ikør', False)],
      'ikørernes': [('ikør', False)],
      'ikørers': [('ikør', False)],
      'il': [('ile', True), ('il', True)],
      'il.': [('il.', False)],
      'iladede': [('iladet', False)],
      'iladet': [('iladet', False)],
      'ilagen': [('ilage', False)],
      'ilagens': [('ilage', False)],
      'ilager': [('ilager', False)],
      'ilageret': [('ilager', False)],
      'ilagerne': [('ilager', False)],
      'ilagernes': [('ilager', False)],
      'ilagers': [('ilager', False)],
      'ilagre': [('ilager', False)],
      'ilagres': [('ilager', False)],
      'ilags': [('ilag', False)],
      'ilagt': [('ilægge', False)],
      'ilak': [('ilak', False)],
      'ilakkens': [('ilak', False)],
      'ilakker': [('ilak', False)],
      'ilaks': [('ilak', False)],
      'ilamenter': [('ilament', False)],
      'iland': [('iland', False)],
      'ilanddrevet': [('ilanddrevet', True), ('ilanddreven', True)],
      'ilanddrevne': [('ilanddrevet', True), ('ilanddreven', True)],
      'ilande': [('iland', False)],
      'ilandes': [('iland', True)],
      'ilandet': [('iland', False)],
      'ilanterne': [('ilant', False)],
      'ilanternes': [('ilant', False)],
      'ilar': [('ilar', False)],
      'ilarbejdernes': [('ilarbejder', False)],
      'ilarer': [('ilar', False)],
      'ilarerne': [('ilar', False)],
      'ilarernes': [('ilar', False)],
      'ilarers': [('ilar', False)],
      'ilars': [('ilar', False)],
      'ilart': [('ilart', False)],
      'ilas': [('ila', False)],
      'ilaster': [('ilaster', False)],
      'ilasters': [('ilaster', False)],
      'ilastre': [('ilaster', False)],
      'ilastres': [('ilaster', False)],
      'ilbed': [('ilbede', False)],
      'ilbind': [('ilbinde', False)],
      'ilbunden': [('ilbinde', False)],
      'ilbyggede': [('ilbygge', False)],
      'ilbygger': [('ilbygge', False)],
      'ilbygget': [('ilbygge', False)],
      'ild': [('ild', True)],
      'ildannede': [('ildanne', False)],
      'ildannet': [('ildannet', False)],
      'ilde': [('ilde', True)],
      'ildede': [('ilde', False)],
      'ildelt': [('ildele', False)],
      'ildelte': [('ildele', False)],
      'ilden': [('ild', True)],
      'ildende': [('ildende', True)],
      'ildene': [('ildene', False)],
      'ildens': [('ild', True)],
      'ilder': [('ilder', True)],
      'ilderne': [('ilder', True)],
      'ildernes': [('ilder', False)],
      'ilders': [('ilder', True)],
      'ildes': [('ilde', False)],
      'ildet': [('ildet', False)],
      'ildets': [('ilde', False)],
      'ildfører': [('ildføre', False)],
      'ildigt': [('ildigte', False)],
      'ildne': [('ildne', True)],
      'ildner': [('ildne', False)],
      'ildrager': [('ildrager', True)],
      'ildrede': [('ildrede', False)],
      'ildredes': [('ildre', False)],
      'ildren': [('ildren', False)],
      'ildrernes': [('ildrer', False)],
      'ildret': [('ildre', False)],
      'ilds': [('ild', True)],
      'ildsomt': [('ildsom', False)],
      'ildt': [('ilde', False)],
      'ildtids': [('ildtid', False)],
      'ildæk': [('ildække', False)],
      'ildækkede': [('ildække', False)],
      'ildækkende': [('ildække', False)],
      'ildækket': [('ildække', False)],
      'ile': [('ile', True)],
      'iled': [('iled', False)],
      'ileddet': [('iled', False)],
      'ilede': [('ile', True)],
      'ileder': [('ileder', False)],
      'iledes': [('ile', False)],
      'ileger': [('ilegere', False)],
      'ilegeredes': [('ilegere', False)],
      'ilegier': [('ilegie', False)],
      'ilegierne': [('ilegie', False)],
      'ilegiernes': [('ilegie', False)],
      'ilegiet': [('ilegie', False)],
      'ilegne': [('ilegne', False)],
      'ilejer': [('ilejer', False)],
      'ilejerne': [('ilejer', False)],
      'ilejernes': [('ilejer', False)],
      'ilejers': [('ilejer', False)],
      'ilejs': [('ilejs', False)],
      'ilen': [('il', False)],
      'ilende': [('ile', True)],
      'ilene': [('il', False)],
      'ilenes': [('il', False)],
      'ilens': [('il', False)],
      'ilenserne': [('ilens', False)],
      'iler': [('ile', False)],
      'ilere': [('iler', False)],
      'ilerede': [('ilere', False)],
      'ileredes': [('ilere', False)],
      'ileren': [('iler', False)],
      'ilerens': [('iler', False)],
      'ilerer': [('ilere', False)],
      'ileres': [('iler', False)],
      'ileret': [('ilere', False)],
      'ilerne': [('il', False)],
      'ilernes': [('iler', False)],
      'ilers': [('il', False)],
      'iles': [('ile', True)],
      'ilet': [('ile', True)],
      'iletiders': [('iletid', False)],
      'ilets': [('ilet', False)],
      'ilette': [('ilette', False)],
      'iletten': [('ilet', False)],
      'ilettens': [('ilet', False)],
      'iletter': [('ilet', False)],
      'ilfald': [('ilfalde', False)],
      'ilg': [('ilge', False)],
      'ilge': [('ilge', False)],
      'ilgede': [('ilge', False)],
      'ilgende': [('ilge', False)],
      'ilger': [('ilge', False)],
      'ilges': [('ilge', False)],
      'ilget': [('ilge', False)],
      'ilgående': [('ilgå', False)],
      'ilianer': [('ilianer', False)],
      'ilianerne': [('ilianer', False)],
      'ilianernes': [('ilianer', False)],
      'ilianers': [('ilianer', False)],
      'ilias': [('ilia', False)],
      'ilien': [('ilie', False)],
      'iliens': [('ili', False)],
      'ilier': [('ilie', False)],
      'ilieret': [('ilieret', False)],
      'ilierne': [('ilie', False)],
      'iliernes': [('ilium', False)],
      'iliers': [('ilie', False)],
      'ilies': [('ilie', False)],
      'iliet': [('ilium', False)],
      'iliets': [('ili', False)],
      'ilig': [('ilig', False)],
      'ilige': [('ilig', False)],
      'iligerede': [('iligerede', False)],
      'iligt': [('ilig', False)],
      'ilikater': [('ilikat', False)],
      'iliker': [('ilika', False)],
      'ilikerne': [('ilika', False)],
      'ilikernes': [('ilika', False)],
      'ilikers': [('ilika', False)],
      'ilikummer': [('ilikum', False)],
      'ilin': [('ilin', False)],
      'ilinen': [('ilin', False)],
      'ilinens': [('ilin', False)],
      'iliner': [('ilin', False)],
      'ilinerne': [('ilin', False)],
      'ilinernes': [('ilin', False)],
      'iliners': [('ilin', False)],
      'ilinet': [('ilin', False)],
      'ilinjer': [('ilinje', False)],
      'ilins': [('ilin', False)],
      'ilip': [('ilip', False)],
      'ilippinerne': [('ilippinerne', False)],
      'ilippinernes': [('ilippinerne', False)],
      'ilis': [('ili', False)],
      'iliser': [('ilisere', False)],
      'iliskens': [('ilisk', False)],
      'ilisker': [('ilisk', False)],
      'iliskerne': [('ilisk', False)],
      'iliskernes': [('ilisk', False)],
      'iliskers': [('ilisk', False)],
      'ilismen': [('ilisme', False)],
      'ilist': [('ilist', False)],
      'iliste': [('iliste', False)],
      'ilisten': [('ilist', False)],
      'ilistens': [('ilist', False)],
      'ilister': [('ilist', False)],
      'ilisterne': [('iliste', False)],
      'ilisternes': [('ilist', False)],
      'ilisters': [('ilist', False)],
      'ilistes': [('iliste', False)],
      'ilistre': [('ilister', False)],
      'ilistres': [('ilister', False)],
      'iliter': [('ilitere', False)],
      'iliterne': [('iliter', False)],
      'iliternes': [('iliter', False)],
      'iliters': [('iliter', False)],
      'ilium': [('ilium', False)],
      'iliums': [('ilium', False)],
      'iljer': [('ilje', False)],
      'ilkast': [('ilkaste', False)],
      'ilke': [('ilke', False)],
      'ilkede': [('ilket', False)],
      'ilken': [('ilken', False)],
      'ilkende': [('ilkende', False)],
      'ilkendte': [('ilkende', False)],
      'ilkens': [('ilken', False)],
      'ilker': [('ilke', False)],
      'ilkernes': [('ilke', False)],
      'ilkers': [('ilke', False)],
      'ilkes': [('ilke', False)],
      'ilket': [('ilket', False)],
      'ilkoger': [('ilkoge', False)],
      'ilkørende': [('ilkøre', False)],
      'illans': [('illans', False)],
      'illas': [('illa', False)],
      'illationer': [('illation', False)],
      'ille': [('ille', False)],
      'illedes': [('illede', False)],
      'illegalt': [('illegalt', True), ('illegal', True)],
      'illemanden': [('illemand', False)],
      'illemandens': [('illemand', False)],
      'illemænd': [('illemænd', False)],
      'illen': [('ille', False)],
      'illende': [('ille', False)],
      'illene': [('il', False)],
      'illenes': [('il', False)],
      'iller': [('il', False)],
      'illere': [('illere', False)],
      'illerede': [('illere', False)],
      'illeres': [('illere', False)],
      'illeret': [('illere', False)],
      'illerne': [('ille', False)],
      'illernes': [('ille', False)],
      'illers': [('ille', False)],
      'illes': [('ille', False)],
      'illesteds': [('illested', False)],
      'illet': [('illet', False)],
      'illets': [('ille', False)],
      'illetten': [('illet', False)],
      'illettens': [('illette', False)],
      'illetter': [('illet', False)],
      'illetterne': [('illet', False)],
      'illetternes': [('illet', False)],
      'illetters': [('illet', False)],
      'illige': [('illige', False)],
      'illigste': [('illig', False)],
      'illing': [('illing', False)],
      'illingen': [('illing', False)],
      'illingens': [('illing', False)],
      'illinger': [('illing', False)],
      'illingerne': [('illing', False)],
      'illingernes': [('illing', False)],
      'illingers': [('illing', False)],
      'illisten': [('illist', False)],
      'illistens': [('illist', False)],
      'illister': [('illiste', False)],
      'illisterne': [('illist', False)],
      'illisternes': [('illiste', False)],
      'illisters': [('illist', False)],
      'illos': [('illo', False)],
      'illusioner': [('illusion', True)],
      'illægger': [('illægge', False)],
      'illære': [('illære', False)],
      'illærer': [('illærer', False)],
      'illærerne': [('illærer', False)],
      'illærers': [('illærer', False)],
      'ilme': [('ilme', False)],
      'ilmede': [('ilme', False)],
      'ilmen': [('ilm', False)],
      'ilmende': [('ilme', False)],
      'ilmes': [('ilme', False)],
      'ilmet': [('ilme', False)],
      'ilmåler': [('ilmåle', False)],
      'ilne': [('ilne', False)],
      'ilo': [('ilo', False)],
      'iloer': [('ilo', False)],
      'ilog': [('ilog', False)],
      'ilogen': [('ilog', False)],
      'ilogens': [('ilog', False)],
      'iloger': [('ilog', False)],
      'ilogerne': [('ilog', False)],
      'ilogernes': [('ilog', False)],
      'ilogers': [('ilog', False)],
      'ilokale': [('ilokale', False)],
      'ilon': [('ilon', False)],
      'iloner': [('ilon', False)],
      'ilonet': [('ilon', False)],
      'ilopper': [('ilopper', False)],
      'ilopperne': [('ilopper', False)],
      'iloppernes': [('ilopper', False)],
      'iloppers': [('ilopper', False)],
      'ilordnede': [('ilordne', False)],
      'ilordnet': [('ilordne', False)],
      'ilos': [('ilos', False)],
      'ilosen': [('ilos', False)],
      'ilosens': [('ilos', False)],
      'ilovers': [('ilovers', False)],
      'ilparker': [('ilpark', False)],
      'ilpasser': [('ilpasse', False)],
      'ilrede': [('ilre', False)],
      'ilrende': [('ilre', False)],
      'ilret': [('ilrette', False)],
      'ilrette': [('ilrette', False)],
      'ilretter': [('ilrette', False)],
      'ilryg': [('ilryge', False)],
      'ilråbende': [('ilråbe', False)],
      'ils': [('il', False)],
      "ils'": [('il', False)],
      'ilsammen': [('ilsammen', False)],
      'ilsat': [('ilsætte', False)],
      'ilse': [('ilse', False)],
      'ilsen': [('ils', False)],
      'ilsende': [('ilse', False)],
      'ilsens': [('ilsen', False)],
      'ilser': [('ilse', False)],
      'ilses': [('ilse', False)],
      'ilset': [('ilse', False)],
      'ilsikker': [('ilsikker', False)],
      'ilsk': [('ilsk', False)],
      'ilske': [('ilsk', False)],
      'ilskrevet': [('ilskrive', False)],
      'ilskrevne': [('ilskrive', False)],
      'ilskrivende': [('ilskrive', False)],
      'ilskriver': [('ilskrive', False)],
      'ilsmagende': [('ilsmage', False)],
      'ilsner': [('ilsner', False)],
      'ilsnerne': [('ilsen', False)],
      'ilsnernes': [('ilsen', False)],
      'ilsners': [('ilsen', False)],
      'ilspiller': [('ilspille', False)],
      'ilspillet': [('ilspille', False)],
      'ilstillede': [('ilstille', False)],
      'ilstillet': [('ilstille', False)],
      'ilstop': [('ilstop', False)],
      'ilstoppet': [('ilstop', False)],
      'ilstræbende': [('ilstræbe', False)],
      'ilstyrerne': [('ilstyrer', False)],
      'ilstyrers': [('ilstyrer', False)],
      'ilstående': [('ilstå', False)],
      'ilsvinet': [('ilsvine', False)],
      'ilsættende': [('ilsætte', False)],
      'ilt': [('ilte', True), ('ilt', True)],
      'iltage': [('iltage', False)],
      'iltager': [('iltage', False)],
      'iltages': [('iltage', False)],
      'iltal': [('iltale', False)],
      'ilte': [('ilte', True)],
      'iltede': [('ilte', True)],
      'ilten': [('ilt', True), ('ilte', True)],
      'iltens': [('ilte', True), ('ilt', True)],
      'ilter': [('ilter', True), ('ilte', True)],
      'ilterne': [('ilte', False)],
      'ilternes': [('ilte', False)],
      'ilters': [('ilte', True)],
      'iltes': [('ilte', True)],
      'iltet': [('ilte', True)],
      'iltets': [('ilte', True)],
      'iltog': [('iltog', False)],
      'iltre': [('ilter', False)],
      'ilts': [('ilt', True)],
      'iltser': [('iltse', False)],
      'ilur': [('ilur', False)],
      'iluren': [('ilur', False)],
      'ilurens': [('ilur', False)],
      'ilurer': [('ilur', False)],
      'ilurerne': [('ilur', False)],
      'ilurernes': [('ilur', False)],
      'ilurers': [('ilur', False)],
      'ilvalgt': [('ilvælge', False)],
      'ilvalgte': [('ilvælge', False)],
      'ilvende': [('ilvende', False)],
      'ilvendt': [('ilvende', False)],
      'ilvendte': [('ilvende', False)],
      'ilyd': [('ilyd', False)],
      'ilyde': [('ilyd', False)],
      'ilyden': [('ilyd', False)],
      'ilydens': [('ilyd', False)],
      'ilydes': [('ilyd', False)],
      'ilyn': [('ilyn', False)],
      'ilæer': [('ilæum', False)],
      'ilæerne': [('ilæer', False)],
      'ilæernes': [('ilæum', False)],
      'ilæers': [('ilæer', False)],
      'ilæet': [('ilæum', False)],
      'ilæets': [('ilæum', False)],
      'ilæg': [('ilægge', False)],
      'ilægge': [('ilægge', True)],
      'ilæggende': [('ilægge', False)],
      'ilægger': [('ilægge', True)],
      'ilægges': [('ilægge', False)],
      'ilænder': [('ilænder', False)],
      'ilænderne': [('ilænder', False)],
      'ilændernes': [('ilænder', False)],
      'ilænders': [('ilænder', False)],
      'ilærer': [('ilære', False)],
      'ilærerne': [('ilære', False)],
      'ilærernes': [('ilære', False)],
      'ilærers': [('ilære', False)],
      'iløb': [('iløb', False)],
      'iløber': [('iløber', False)],
      'iløberne': [('iløber', False)],
      'iløbet': [('iløb', False)],
      'iløs': [('iløs', False)],
      'iløse': [('iløs', False)],
      'iløst': [('iløs', False)],
      'im': [('im', False)],
      'ima': [('imum', False)],
      'imaenes': [('imum', False)],
      'imager': [('image', True)],
      'imagerne': [('image', True)],
      'imagernes': [('image', True)],
      'imagers': [('image', True)],
      'imaks': [('imaks', False)],
      'imal': [('imal', False)],
      'imale': [('imal', False)],
      'imaler': [('imal', False)],
      'imalerne': [('imal', False)],
      'imalernes': [('imal', False)],
      'imalers': [('imal', False)],
      'imalt': [('imal', False)],
      'imand': [('imand', False)],
      'imanden': [('imande', False)],
      'imandens': [('imande', False)],
      'imanderne': [('imande', False)],
      'imandernes': [('imande', False)],
      'imas': [('imum', False)],
      'imbale': [('imbale', False)],
      'imblad': [('imblad', False)],
      'imblade': [('imblad', False)],
      'imbladede': [('imbladet', False)],
      'imbrer': [('imbrer', False)],
      'imbrere': [('imbrer', False)],
      'imbreres': [('imbrer', False)],
      'imedens': [('imedens', True)],
      'imediciner': [('imedicin', False)],
      'imedicinerne': [('imedicin', False)],
      'imedicinernes': [('imedicin', False)],
      'imediciners': [('imedicin', False)],
      'imedier': [('imedie', False)],
      'imedium': [('imedie', False)],
      'imelange': [('imelang', False)],
      'imeligt': [('imelig', False)],
      'imelser': [('imelse', False)],
      'imelserne': [('imelse', False)],
      'imelsers': [('imelse', False)],
      'imen': [('ime', False)],
      'imene': [('im', False)],
      'imenes': [('im', False)],
      'imens': [('imens', True)],
      'iment': [('iment', False)],
      'imentarierne': [('imentarie', False)],
      'imentarium': [('imentarie', False)],
      'imentariums': [('imentarie', False)],
      'imente': [('imente', False)],
      'imenten': [('iment', False)],
      'imentens': [('iment', False)],
      'imenterede': [('imentere', False)],
      'imenteret': [('imentere', False)],
      'imenterne': [('iment', False)],
      'imenternes': [('iment', False)],
      'imentes': [('imente', False)],
      'imentet': [('iment', False)],
      'imentets': [('iment', False)],
      'imer': [('ime', False)],
      'imere': [('imer', False)],
      'imeren': [('imer', False)],
      'imerens': [('imer', False)],
      'imerer': [('imere', False)],
      'imeres': [('imer', False)],
      'imeret': [('imere', False)],
      'imerne': [('im', False)],
      'imernes': [('ime', False)],
      'imestre': [('imester', False)],
      'imestres': [('imester', False)],
      'imestret': [('imester', False)],
      'imet': [('im', False)],
      'imeterne': [('imeter', False)],
      'imetre': [('imeter', False)],
      'imetrene': [('imeter', False)],
      'imetrenes': [('imeter', False)],
      'imetres': [('imeter', False)],
      'imetret': [('imeter', False)],
      'imetrets': [('imeter', False)],
      'imets': [('im', False)],
      'imid': [('imid', False)],
      'imide': [('imid', False)],
      'imider': [('imidere', False)],
      'imidt': [('imid', False)],
      'imiks': [('imik', False)],
      'imilen': [('imile', False)],
      'imilens': [('imile', False)],
      'imiliens': [('imili', False)],
      'iminer': [('iminere', False)],
      'iminister': [('iminister', False)],
      'iministers': [('iminister', False)],
      'imis': [('imi', False)],
      'imissioner': [('imission', False)],
      'imissionerne': [('imission', False)],
      'imist': [('imist', False)],
      'imister': [('imist', False)],
      'imit': [('imit', False)],
      'imitten': [('imit', False)],
      'imittens': [('imit', False)],
      'imitter': [('imittere', False)],
      'imittere': [('imittere', False)],
      'imitterede': [('imittere', False)],
      'imitteres': [('imittere', False)],
      'imitteret': [('imittere', False)],
      'imitterne': [('imit', False)],
      'imitternes': [('imit', False)],
      'imitters': [('imit', False)],
      'imle': [('imle', False)],
      'imlede': [('imle', False)],
      'imlende': [('imle', False)],
      'imlens': [('immel', False)],
      'imlernes': [('immel', False)],
      'imles': [('imle', False)],
      'imme': [('imme', False)],
      'immede': [('imme', False)],
      'immende': [('imme', False)],
      'immer': [('immer', True)],
      'immere': [('immer', False)],
      'immeret': [('immer', False)],
      'immerets': [('immer', False)],
      'immerne': [('immer', False)],
      'immernes': [('immer', False)],
      'immers': [('immer', False)],
      'immes': [('imme', False)],
      'immet': [('imme', False)],
      'immortellen': [('immortelle', True), ('immortel', True)],
      'immortellens': [('immortel', True), ('immortelle', True)],
      'immorteller': [('immortelle', True), ('immortel', True)],
      'immortellerne': [('immortelle', True), ('immortel', True)],
      'immortellernes': [('immortelle', True), ('immortel', True)],
      'immortellers': [('immortelle', True), ('immortel', True)],
      'imningen': [('imning', False)],
      'imod': [('imod', False)],
      'imodsagt': [('imodsagt', False)],
      'imon': [('imon', False)],
      'imoner': [('imon', False)],
      'imonerne': [('imon', False)],
      'imonernes': [('imon', False)],
      'imoners': [('imon', False)],
      'imonier': [('imonium', False)],
      'imoniernes': [('imonium', False)],
      'imoniers': [('imonium', False)],
      'imoniet': [('imonium', False)],
      'imos': [('imo', False)],
      'imosen': [('imose', False)],
      'imosens': [('imose', False)],
      'imp': [('impe', False)],
      'impe': [('impe', False)],
      'impede': [('impe', False)],
      'impen': [('impe', False)],
      'impens': [('impe', False)],
      'imper': [('impe', False)],
      'imperier': [('imperie', True)],
      'imperierne': [('imperie', True)],
      'imperiernes': [('imperie', True)],
      'imperiers': [('imperie', False)],
      'imperiet': [('imperie', True)],
      'imperiets': [('imperie', False)],
      'impernes': [('impe', False)],
      'impers': [('impe', False)],
      'impes': [('impe', False)],
      'impet': [('impe', False)],
      'implementer': [('implementere', True)],
      'impler': [('imple', False)],
      'implernes': [('impel', False)],
      'implers': [('impel', False)],
      'imponer': [('imponere', True)],
      'imponerede': [('imponere', True)],
      'imponerende': [('imponere', True), ('imponerende', True)],
      'imponeret': [('imponere', True)],
      'importer': [('import', True), ('importere', True)],
      'impuls': [('impuls', True)],
      'impulsivt': [('impulsiv', True), ('impulsivt', True)],
      'imre': [('imre', False)],
      'imrede': [('imre', False)],
      'imrende': [('imre', False)],
      'imres': [('imre', False)],
      'ims': [('im', False)],
      'imse': [('imse', False)],
      'imsede': [('imse', False)],
      'imsende': [('imse', False)],
      'imsene': [('ims', False)],
      'imsens': [('ims', False)],
      'imser': [('ims', False)],
      'imsernes': [('ims', False)],
      'imses': [('imse', False)],
      'imset': [('imse', False)],
      'imsk': [('imsk', False)],
      'imske': [('imsk', False)],
      'imst': [('ims', False)],
      'imt': [('im', False)],
      'imte': [('imte', False)],
      'imtede': [('imte', False)],
      'imten': [('imte', False)],
      'imtende': [('imte', False)],
      'imter': [('imte', False)],
      'imternes': [('imte', False)],
      'imters': [('imte', False)],
      'imtes': [('imte', False)],
      'imtet': [('imte', False)],
      'imuler': [('imulere', False)],
      'imuleret': [('imulere', False)],
      'imurer': [('imurer', False)],
      'imus': [('imus', False)],
      'imut': [('imut', False)],
      'imuttens': [('imut', False)],
      'imutter': [('imut', False)],
      'imutterne': [('imut', False)],
      'imutters': [('imut', False)],
      'imåler': [('imåler', False)],
      'imælk': [('imælk', False)],
      'imælken': [('imælk', False)],
      'imælkens': [('imælk', False)],
      'imændenes': [('imand', False)],
      'imænds': [('imand', False)],
      'imære': [('imære', False)],
      'imæren': [('imære', False)],
      'imærens': [('imære', False)],
      'imæres': [('imære', False)],
      'imærk': [('imærke', False)],
      'imærker': [('imærke', False)],
      'imærkers': [('imærke', False)],
      'imødekommende': [('imødekommende', True), ('imødekomme', True)],
      'in': [('in', False)],
      'ina': [('inum', False)],
      'ina actionis': [('en actionis', False)],
      "ina actionis'": [('en actionis', False)],
      'ina agentis': [('en agentis', False)],
      "ina agentis'": [('en agentis', False)],
      'inader': [('inade', False)],
      'inak': [('inak', False)],
      'inakken': [('inak', False)],
      'inakkens': [('inak', False)],
      'inakker': [('inak', False)],
      'inakkerne': [('inak', False)],
      'inakkernes': [('inak', False)],
      'inakkers': [('inak', False)],
      'inale': [('inal', False)],
      'inalen': [('inal', False)],
      'inalens': [('inale', False)],
      'inaler': [('inale', False)],
      'inalerne': [('inale', False)],
      'inalernes': [('inal', False)],
      'inalers': [('inal', False)],
      'inalet': [('inal', False)],
      'inalt': [('inal', False)],
      'inanden': [('inand', False)],
      'inandens': [('inanden', False)],
      'inansen': [('inans', False)],
      'inanser': [('inanser', False)],
      'inanserne': [('inans', False)],
      'inansernes': [('inanser', False)],
      'inansers': [('inanser', False)],
      'inanterne': [('inant', False)],
      'inar': [('inar', False)],
      'inarbejder': [('inarbejder', False)],
      'inaren': [('inar', False)],
      'inarens': [('inar', False)],
      'inarerne': [('inar', False)],
      'inarernes': [('inar', False)],
      'inarers': [('inar', False)],
      'inart': [('inar', False)],
      'inas': [('inum', False)],
      'inat': [('inat', False)],
      'inate': [('inat', False)],
      'inaten': [('inat', False)],
      'inatens': [('inat', False)],
      'inater': [('inat', False)],
      'inaterne': [('inat', False)],
      'inaternes': [('inat', False)],
      'inaters': [('inat', False)],
      'inationalt': [('inational', False)],
      'inatoriets': [('inatorium', False)],
      'inatorium': [('inatorium', False)],
      'inatoriums': [('inatorium', False)],
      'inav': [('inav', False)],
      'inaven': [('inav', False)],
      'inaver': [('inav', False)],
      'inaverne': [('inav', False)],
      'inavernes': [('inav', False)],
      'inavers': [('inav', False)],
      'inavl': [('inavl', False)],
      'inavlen': [('inavl', False)],
      'inavlens': [('inavl', False)],
      'inavler': [('inavler', False)],
      'inavlerne': [('inavler', False)],
      'inavlernes': [('inavler', False)],
      'inavlers': [('inavler', False)],
      'inavs': [('inav', False)],
      'incher': [('inche', False)],
      'inchere': [('incher', False)],
      'incheres': [('incher', False)],
      'incherne': [('incher', False)],
      'inchernes': [('incher', False)],
      'inchers': [('incher', False)],
      'inciterende': [('incitere', True), ('inciterende', True)],
      'ind': [('ind', True)],
      'inda': [('inda', False)],
      'indavl': [('indavl', True), ('indavle', True)],
      'indbenet': [('indben', False)],
      'indblæser': [('indblæse', True)],
      'indblæst': [('indblæse', True)],
      'indblæste': [('indblæse', True)],
      'indbudt': [('indbyde', True)],
      'indbunden': [('indbinde', True)],
      'indbundet': [('indbinde', True)],
      'indbundne': [('indbinde', True)],
      'indbydende': [('indbyde', True), ('indbydende', True)],
      'indbyder': [('indbyder', True), ('indbyde', True)],
      'indbygger': [('indbygger', True), ('indbygge', True)],
      'inddamp': [('inddampe', True)],
      'inddampe': [('inddampe', True)],
      'inddampes': [('inddampe', True)],
      'inddeles': [('inddele', False)],
      'inddreven': [('inddrive', True)],
      'inddrevet': [('inddrive', True)],
      'inddrevne': [('inddrive', True)],
      'inddækkende': [('inddække', True)],
      'inde': [('inde', False)],
      'indefrosne': [('indefrossen', True), ('indefryse', True)],
      'indefrossen': [('indefrossen', True), ('indefryse', True)],
      'indehaver': [('indehave', True), ('indehaver', True)],
      'indekser': [('indeksere', True), ('indeks', True)],
      'indel': [('indele', False)],
      'indele': [('indele', False)],
      'indeles': [('indele', False)],
      'indelukket': [('indelukke', True), ('indelukket', True)],
      'inden': [('inden', True)],
      'indende': [('inde', False)],
      'indens': [('inde', False)],
      'inder': [('inder', False)],
      'inderligt': [('inderlig', True), ('inderligt', True)],
      'inderne': [('inder', True)],
      'indernes': [('inder', False)],
      'inders': [('inder', False)],
      'indes': [('inde', False)],
      'indesluttede': [('indeslutte', True), ('indesluttet', True)],
      'indesluttet': [('indeslutte', True), ('indesluttet', True)],
      'indesten': [('indesten', False)],
      'indestående': [('indestå', True), ('indestående', True)],
      'indet': [('inde', False)],
      'indets': [('inde', False)],
      'indfang': [('indfange', True)],
      'indfanget': [('indfange', True)],
      'indfarvede': [('indfarve', True)],
      'indfarvet': [('indfarve', True)],
      'indfattede': [('indfatte', True)],
      'indfattet': [('indfatte', True)],
      'indflytter': [('indflytter', True), ('indflytte', True)],
      'indfløj': [('indflyve', True)],
      'indfløjen': [('indflyve', True)],
      'indfriede': [('indfri', True)],
      'indfriet': [('indfri', True)],
      'indfrosne': [('indfryse', True)],
      'indfrossen': [('indfryse', True)],
      'indfør': [('indføre', True)],
      'indføre': [('indføre', True)],
      'indførende': [('indføre', True)],
      'indført': [('indføre', False)],
      'indgift': [('indgifte', True), ('indgift', True)],
      'indgifte': [('indgifte', True), ('indgift', True)],
      'indgraveres': [('indgravere', True)],
      'indgriben': [('indgriben', True), ('indgribe', True)],
      'indgydende': [('indgyde', True)],
      'indgående': [('indgå', True), ('indgående', True)],
      'indhak': [('indhakke', True), ('indhak', True)],
      'indhakket': [('indhak', True), ('indhakke', True)],
      'indhug': [('indhugge', True), ('indhug', True)],
      'indhugget': [('indhugge', True), ('indhug', True)],
      'indis': [('indi', False)],
      'individuelt': [('individuelt', True), ('individuel', True)],
      'indjagende': [('indjage', True)],
      'indkasser': [('indkassere', True)],
      'indkast': [('indkaste', True), ('indkast', True)],
      'indkastet': [('indkaste', True), ('indkast', True)],
      'indkreds': [('indkredse', True)],
      'indkøb': [('indkøb', True), ('indkøbe', True)],
      'indkøber': [('indkøbe', True), ('indkøber', True)],
      'indladende': [('indladende', True), ('indlade', True)],
      'indled': [('indlede', True)],
      'indlede': [('indlede', True)],
      'indleder': [('indlede', True), ('indleder', True)],
      'indledes': [('indlede', True)],
      'indlernes': [('indler', False)],
      'indlever': [('indlevere', True), ('indleve', True)],
      'indlysende': [('indlysende', False)],
      'indlån': [('indlån', True), ('indlåne', True)],
      'indlåner': [('indlåne', True), ('indlåner', True)],
      'indlæg': [('indlæg', True), ('indlægge', True)],
      'indlæggende': [('indlægge', False)],
      'indlægger': [('indlægge', False)],
      'indløb': [('indløb', True), ('indløbe', True)],
      'indløber': [('indløbe', True)],
      'indløbet': [('indløb', True), ('indløbe', True)],
      'indmarcher': [('indmarchere', True), ('indmarch', True)],
      'indmelder': [('indmelde', True)],
      'indmund': [('indmunde', True)],
      'indmundede': [('indmunde', True)],
      'indmundes': [('indmunde', True)],
      'indmure': [('indmure', True)],
      'indmurede': [('indmure', True)],
      'indolens': [('indolens', True)],
      'indoptager': [('indoptage', True)],
      'indpakkede': [('indpakke', True)],
      'indpakker': [('indpakke', True), ('indpakker', True)],
      'indpakket': [('indpakke', True)],
      'indpas': [('indpasse', True), ('indpas', True)],
      'indpisker': [('indpiske', True), ('indpisker', True)],
      'indre': [('indre', True)],
      'indredes': [('indre', False)],
      'indrer': [('indre', False)],
      'indres': [('indre', True)],
      'indret': [('indrette', True)],
      'indrette': [('indrette', True)],
      'indrettede': [('indrette', True)],
      'indrids': [('indridse', True)],
      'indruller': [('indrullere', True)],
      'indsamler': [('indsamle', True), ('indsamler', True)],
      'indsat': [('indsat', True), ('indsætte', True)],
      'indsatte': [('indsat', True), ('indsætte', True)],
      'indseende': [('indse', True), ('indseende', True)],
      'indsende': [('indsende', True)],
      'indsender': [('indsender', True), ('indsende', True)],
      'indsiger': [('indsiger', True)],
      'indsk': [('indske', False)],
      'indske': [('indske', False)],
      'indskedes': [('indskede', False)],
      'indskifter': [('indskifter', True), ('indskifte', True)],
      'indskifterne': [('indskifter', True)],
      'indskifternes': [('indskifter', True)],
      'indskifters': [('indskifter', True)],
      'indskreven': [('indskrive', True)],
      'indskrevet': [('indskrive', True)],
      'indskrevne': [('indskrive', True)],
      'indskrænkede': [('indskrænke', True), ('indskrænket', True)],
      'indskrænket': [('indskrænke', True), ('indskrænket', True)],
      'indskyder': [('indskyde', True), ('indskyder', True)],
      'indskåret': [('indskære', True)],
      'indskårne': [('indskære', True)],
      'indslidende': [('indslidende', False)],
      'indsmag': [('indsmage', False)],
      'indsmage': [('indsmage', False)],
      'indsmages': [('indsmage', False)],
      'indsmigrende': [('indsmigrende', True), ('indsmigre', True)],
      'indsmør': [('indsmøre', True)],
      'indspark': [('indspark', True), ('indsparke', True)],
      'indsparket': [('indspark', True), ('indsparke', True)],
      'indspil': [('indspille', True), ('indspil', True)],
      'indspillede': [('indspille', True)],
      'indspillet': [('indspil', True), ('indspille', True)],
      'indssvagt': [('indssvag', False)],
      'indstifter': [('indstifter', True), ('indstifte', True)],
      'indstik': [('indstikke', True), ('indstik', True)],
      'indstikker': [('indstikke', True)],
      'indstillede': [('indstille', True)],
      'indstillet': [('indstille', True)],
      'indstukken': [('indstukken', True), ('indstikke', True)],
      'indstød': [('indstød', False)],
      'indsunkne': [('indsunken', True), ('indsunket', True)],
      'indsætter': [('indsætte', True)],
      'indsøer': [('indsø', True)],
      'indsøerne': [('indsø', True)],
      'indsøernes': [('indsø', True)],
      'indsøers': [('indsø', True)],
      'indtag': [('indtag', True), ('indtage', True)],
      'indtagende': [('indtagende', True), ('indtage', True)],
      'indtaget': [('indtage', True), ('indtag', True)],
      'indtagne': [('indtage', True)],
      'indtal': [('indtale', True)],
      'indte': [('indt', False)],
      'indtog': [('indtage', True), ('indtog', True)],
      'indtræder': [('indtræde', False)],
      'indtør': [('indtørre', True)],
      'induer': [('indu', False)],
      'induerne': [('indu', False)],
      'induernes': [('indue', False)],
      'induers': [('indu', False)],
      'indus': [('indu', False)],
      'indvandrer': [('indvandre', True), ('indvandrer', True)],
      'indvej': [('indveje', True)],
      'indveje': [('indveje', True)],
      'indvi': [('indvi', True), ('indvie', True)],
      'indviede': [('indvi', True), ('indvie', True)],
      'indviedes': [('indvi', True), ('indvie', True)],
      'indviende': [('indvie', True), ('indvi', True)],
      'indvier': [('indvi', True), ('indvie', True)],
      'indviet': [('indvi', True), ('indvie', True)],
      'indviklede': [('indvikle', True), ('indviklet', True)],
      'indviklet': [('indvikle', True), ('indviklet', True)],
      'indvir': [('indvie', True), ('indvi', True)],
      'indvæv': [('indvæve', True)],
      'ine': [('in', False)],
      'inearbejder': [('inearbejder', False)],
      'inearbejderne': [('inearbejder', False)],
      'inearbejdernes': [('inearbejder', False)],
      'inearbejders': [('inearbejder', False)],
      'inedes': [('ine', False)],
      'inel': [('inel', False)],
      'inelle': [('inelle', False)],
      'inellen': [('inelle', False)],
      'ineller': [('inelle', False)],
      'inellerne': [('inelle', False)],
      'inellernes': [('inelle', False)],
      'inellers': [('inelle', False)],
      'inen': [('in', False)],
      'inene': [('in', False)],
      'inenes': [('in', False)],
      'inens': [('in', False)],
      'inentet': [('inent', False)],
      'inere': [('iner', False)],
      'inerer': [('inere', False)],
      'ineres': [('iner', False)],
      'inerier': [('ineri', False)],
      'inerierne': [('ineri', False)],
      'ineriernes': [('ineri', False)],
      'ineriers': [('ineri', False)],
      'iners': [('in', False)],
      'ineser': [('ineser', False)],
      'ineserier': [('ineseri', False)],
      'ineserne': [('ineser', False)],
      'inesers': [('ineser', False)],
      'ineses': [('inese', False)],
      'inessen': [('inesse', False)],
      'inessens': [('inesse', False)],
      'ineste': [('in', False)],
      'inestrøg': [('inestryge', False)],
      'inestrøget': [('inestryge', False)],
      'inet': [('in', False)],
      'inette': [('inette', False)],
      'inetten': [('inette', False)],
      'inettens': [('inet', False)],
      'inetter': [('inet', False)],
      'inetterne': [('inette', False)],
      'inetternes': [('inette', False)],
      'inetters': [('inette', False)],
      'inettet': [('inet', False)],
      'informerede': [('informere', True)],
      'informeret': [('informere', False)],
      'infølgers': [('infølge', False)],
      'inge': [('inge', True)],
      'ingede': [('inge', False)],
      'ingehovedet': [('ingehoved', False)],
      'ingels': [('ingels', False)],
      'ingen': [('ingen', True)],
      'ingende': [('inge', False)],
      'ingens': [('ingen', True)],
      'ingenser': [('ingens', False)],
      'ingenserne': [('ingenser', False)],
      'ingensernes': [('ingens', False)],
      'ingensers': [('ingens', False)],
      'ingent': [('ingent', False)],
      'inger': [('inger', True)],
      'ingere': [('ingere', False)],
      'ingerede': [('ingere', False)],
      'ingerende': [('ingere', False)],
      'ingeres': [('ingere', False)],
      'ingeret': [('ingere', False)],
      'ingers': [('inger', True)],
      'inges': [('inge', False)],
      'ingets': [('ing', False)],
      'inglen': [('ingel', False)],
      'inglens': [('ingle', False)],
      'ingler': [('ingle', False)],
      'inglerne': [('ingle', False)],
      'inglernes': [('ingle', False)],
      'inglers': [('ingel', False)],
      'inglet': [('ingle', False)],
      'inglisterne': [('ingliste', False)],
      'inglisters': [('ingliste', False)],
      'ingne': [('ing', False)],
      'ingordners': [('ingordner', False)],
      'ingrenes': [('inger', False)],
      "ings'": [('ings', False)],
      'ingske': [('ingske', False)],
      'ingsteder': [('ingsteder', False)],
      'ingstederne': [('ingsteder', False)],
      'ingstedernes': [('ingsted', False)],
      'ingsteders': [('ingsteder', False)],
      'ingvejs': [('ingvej', False)],
      'ingvist': [('ingvis', False)],
      'inhagen': [('inhage', False)],
      'inhellig': [('inhellig', False)],
      'inhellige': [('inhellig', False)],
      'inhobe': [('inhob', False)],
      'inhuses': [('inhus', False)],
      'inhuset': [('inhus', False)],
      'inien': [('inie', False)],
      'iniens': [('inie', False)],
      'inienserne': [('inienser', False)],
      'inier': [('inier', False)],
      'inierne': [('inier', False)],
      'iniernes': [('inier', False)],
      'iniers': [('inier', False)],
      'inik': [('inik', False)],
      'iniker': [('iniker', False)],
      'inikere': [('iniker', False)],
      'inikeres': [('iniker', False)],
      'inikerne': [('iniker', False)],
      'inikernes': [('iniker', False)],
      'inikers': [('iniker', False)],
      'inikker': [('inik', False)],
      'iniks': [('inik', False)],
      'inima': [('inimum', False)],
      'inimas': [('inimum', False)],
      'inimeret': [('inimere', False)],
      'inina': [('ininum', False)],
      'inine': [('inin', False)],
      'ininen': [('inin', False)],
      'ininens': [('inin', False)],
      'ininer': [('ininum', False)],
      'ininerne': [('ininum', False)],
      'ininernes': [('ininum', False)],
      'inis': [('ini', False)],
      'inister': [('inister', False)],
      'inistre': [('inister', False)],
      'inistres': [('inister', False)],
      'init': [('init', False)],
      'initte': [('init', False)],
      'initter': [('init', False)],
      'initterne': [('init', False)],
      'initternes': [('init', False)],
      'initters': [('init', False)],
      'inittet': [('init', False)],
      'inium': [('inium', False)],
      'iniums': [('inium', False)],
      'injer': [('inje', False)],
      'injurier': [('injuriere', True), ('injurie', True)],
      'injurierende': [('injurierende', True), ('injuriere', True)],
      'ink': [('inke', False)],
      'inkarnerede': [('inkarnere', True), ('inkarneret', True)],
      'inkarneret': [('inkarnere', True), ('inkarneret', True)],
      'inkasser': [('inkassere', True)],
      'inke': [('inke', False)],
      'inkelt': [('inkel', False)],
      'inken': [('ink', False)],
      'inkende': [('inke', False)],
      'inkender': [('inkender', False)],
      'inkens': [('ink', False)],
      'inker': [('inke', False)],
      'inkerne': [('inker', False)],
      'inkernes': [('inke', False)],
      'inkers': [('inke', False)],
      'inkes': [('inke', False)],
      'inkis': [('inki', False)],
      'inkle': [('inkel', False)],
      'inklere': [('inkler', False)],
      'inklerne': [('inkel', False)],
      'inklernes': [('inkler', False)],
      'inklers': [('inkel', False)],
      'inklipper': [('inklippe', False)],
      'inklusive': [('inklusiv', True), ('inklusive', True)],
      'inkornet': [('inkornet', False)],
      'inks': [('inks', False)],
      "inks'": [('inks', False)],
      'inkt': [('inkt', False)],
      'inkte': [('inkt', False)],
      'inkter': [('inkt', False)],
      'inlands': [('inland', False)],
      'inlægger': [('inlægge', False)],
      'inmotors': [('inmotor', False)],
      'inne': [('inne', False)],
      'innede': [('inne', False)],
      'innen': [('inne', False)],
      'innende': [('inne', False)],
      'innens': [('inne', False)],
      'inner': [('in', False)],
      'innerne': [('inner', False)],
      'innernes': [('inner', False)],
      'inners': [('inner', False)],
      'innes': [('inne', False)],
      'innier': [('innia', False)],
      'inol': [('inol', False)],
      'inoler': [('inol', False)],
      'inomer': [('inom', False)],
      'inomerne': [('inom', False)],
      'inomernes': [('inom', False)],
      'inomers': [('inom', False)],
      'inoms': [('inom', False)],
      'inormer': [('inorm', False)],
      'inos': [('ino', False)],
      'inpresser': [('inpresse', False)],
      'inpresserne': [('inpresse', False)],
      'inpressernes': [('inpresse', False)],
      'inpris': [('inpris', False)],
      'inpriser': [('inpris', False)],
      'inregn': [('inregn', False)],
      'ins': [('in', False)],
      "ins'": [('in', False)],
      'insarbejder': [('insarbejde', False)],
      'insbo': [('insboer', False)],
      'insboen': [('insboer', False)],
      'insboer': [('insboer', False)],
      'insboers': [('insboer', False)],
      'insbos': [('insboer', False)],
      'inse': [('inse', False)],
      'insede': [('inse', False)],
      'insen': [('inse', False)],
      'insende': [('inse', False)],
      'insene': [('in', False)],
      'insenes': [('in', False)],
      'insens': [('inse', False)],
      'inser': [('inse', False)],
      'inserne': [('inse', False)],
      'insernes': [('inse', False)],
      'insers': [('inse', False)],
      'inses': [('inse', False)],
      'inset': [('inse', False)],
      'insikre': [('insikre', False)],
      'insk': [('insk', False)],
      'inske': [('insk', False)],
      'insker': [('inske', False)],
      'inskets': [('insk', False)],
      'inskt': [('insk', False)],
      'insler': [('insel', False)],
      'inslerne': [('insel', False)],
      'inslernes': [('insel', False)],
      'inslers': [('insel', False)],
      'insorter': [('insort', False)],
      'insorterne': [('insort', False)],
      'insorternes': [('insort', False)],
      'insorters': [('insort', False)],
      'inspirerende': [('inspirerende', True), ('inspirere', True)],
      'insret': [('insret', False)],
      'inst': [('inst', False)],
      'insteds': [('insted', True)],
      'inster': [('inst', False)],
      'insterne': [('inst', False)],
      'insternes': [('inst', False)],
      'insters': [('inst', False)],
      'instruktivt': [('instruktiv', True)],
      'instrumenter': [('instrument', True), ('instrumentere', True)],
      'int': [('in', False)],
      'intakt': [('intakt', True)],
      'intalt': [('intælle', False)],
      'intede': [('inte', False)],
      'integrerende': [('integrerende', True), ('integrere', True)],
      'inten': [('inte', False)],
      'intens': [('intens', True)],
      'intenst': [('intens', True), ('intenst', True)],
      'interede': [('intere', False)],
      'interesser': [('interessere', True), ('interesse', True)],
      'interesserede': [('interesseret', True), ('interessere', True)],
      'interesseret': [('interessere', True), ('interesseret', True)],
      'interet': [('intere', False)],
      'interne': [('intern', True)],
      'internes': [('inte', False)],
      'internets': [('internet', True)],
      'internt': [('intern', True), ('internt', True)],
      'interview': [('interviewe', True), ('interview', True)],
      'interviewer': [('interviewe', True), ('interviewer', True)],
      'interviewet': [('interviewe', True), ('interview', True)],
      'intes': [('ine', False)],
      'intet': [('intet', True), ('ingen', True)],
      'intets': [('ingen', True), ('intet', True)],
      'intingens': [('inting', False)],
      'intioner': [('intion', False)],
      'intoner': [('intonere', True)],
      'intrenes': [('inter', False)],
      'intrer': [('intre', False)],
      'intriger': [('intrigere', True), ('intrige', True)],
      'intskåren': [('intskåren', False)],
      'inuer': [('inuere', False)],
      'inuet': [('inuum', False)],
      'inuets': [('inuum', False)],
      'inummer': [('inummer', False)],
      'inummers': [('inum', False)],
      'inup': [('inup', False)],
      'inupper': [('inup', False)],
      'inus': [('inus', False)],
      'inussede': [('inusse', False)],
      'inusser': [('inus', False)],
      'inussers': [('inus', False)],
      'inuttet': [('inut', False)],
      'invalider': [('invalid', True), ('invalidere', True)],
      'invaskes': [('invaske', False)],
      'inveje': [('inveje', False)],
      'inverter': [('invertere', True)],
      'invist': [('invis', False)],
      'inye': [('inye', False)],
      'inyen': [('inye', False)],
      'inyens': [('inye', False)],
      'inyer': [('inye', False)],
      'inyerne': [('inye', False)],
      'inyernes': [('inye', False)],
      'inyers': [('inye', False)],
      'inyes': [('inye', False)],
      'inylens': [('inyl', False)],
      'inyler': [('inyl', False)],
      'inylerne': [('inyl', False)],
      'inylernes': [('inyl', False)],
      'inylers': [('inyl', False)],
      'inær': [('inær', False)],
      'inære': [('inær', False)],
      'inæren': [('inær', False)],
      'inærer': [('inær', False)],
      'inør': [('inør', False)],
      'inøren': [('inør', False)],
      'inørens': [('inør', False)],
      'inørerne': [('inør', False)],
      'inørers': [('inør', False)],
      'inøs': [('inøs', False)],
      'inøse': [('inøs', False)],
      'io': [('io', False)],
      'iobiler': [('iobil', False)],
      'iobilernes': [('iobil', False)],
      'iobilers': [('iobil', False)],
      'iocher': [('ioche', False)],
      'ioden': [('iode', False)],
      'iodens': [('iode', False)],
      'ioders': [('iode', False)],
      'iodes': [('iode', False)],
      'ioen': [('io', False)],
      'ioens': [('io', False)],
      'ioer': [('io', False)],
      'ioerne': [('io', False)],
      'ioernes': [('io', False)],
      'ioers': [('io', False)],
      'ioet': [('io', False)],
      'ioets': [('ie', False)],
      'iofonier': [('iofoni', False)],
      'iofonierne': [('iofoni', False)],
      'iofoniernes': [('iofoni', False)],
      'iofoniers': [('iofoni', False)],
      'iografen': [('iograf', False)],
      'iogrammer': [('iogram', False)],
      'iok': [('iok', False)],
      'iokker': [('iok', False)],
      'iokkerne': [('iok', False)],
      'iokkernes': [('iok', False)],
      'iokkers': [('iok', False)],
      'ioks': [('iok', False)],
      'iolas': [('iola', False)],
      'ioler': [('iol', False)],
      'iolere': [('iolere', False)],
      'iolerede': [('iolere', False)],
      'ioleres': [('iolere', False)],
      'iolerne': [('iol', False)],
      'iolernes': [('iol', False)],
      'iolet': [('iolet', False)],
      'iolets': [('iol', False)],
      'ioli': [('ioli', False)],
      'iolien': [('ioli', False)],
      'ioliene': [('ioli', False)],
      'iolienes': [('ioli', False)],
      'ioliens': [('ioli', False)],
      'iolier': [('ioli', False)],
      'iolierne': [('ioli', False)],
      'ioliernes': [('ioli', False)],
      'ioliers': [('ioli', False)],
      'ioliner': [('iolin', False)],
      'iolinerne': [('iolin', False)],
      'ioliners': [('iolin', False)],
      'iolytter': [('iolytter', False)],
      'iolytterne': [('iolytter', False)],
      'iolytternes': [('iolytter', False)],
      'iomaner': [('ioman', False)],
      'iomanerne': [('ioman', False)],
      'iomanernes': [('ioman', False)],
      'iomaners': [('ioman', False)],
      'iometer': [('iometer', False)],
      'iometers': [('iometer', False)],
      'ione': [('ione', False)],
      'ionen': [('ion', True)],
      'ionens': [('ion', True)],
      'ioner': [('ion', True)],
      'ionere': [('ionere', False)],
      'ionerede': [('ionere', False)],
      'ionerende': [('ionere', False)],
      'ioneres': [('ionere', False)],
      'ioneret': [('ionere', False)],
      'ionerne': [('ion', True)],
      'ionernes': [('ion', True)],
      'ioners': [('ion', True)],
      'ionets': [('ion', False)],
      'ionis': [('ionis', False)],
      'ions': [('ion', True)],
      'iontes': [('ionte', False)],
      'iopier': [('iopier', False)],
      'iopiere': [('iopier', False)],
      'iopieres': [('iopier', False)],
      'iopierne': [('iopier', False)],
      'iopiers': [('iopier', False)],
      'iopsis': [('iopsi', False)],
      'iora': [('iora', False)],
      'iord': [('iord', False)],
      'iordet': [('iord', False)],
      'iords': [('iord', False)],
      'iores': [('iores', False)],
      'iorhold': [('iorhold', False)],
      'iorinden': [('iorinde', False)],
      'iorsen': [('iorsen', False)],
      'ios': [('io', False)],
      'iosa': [('iosa', False)],
      'iosaene': [('iosum', False)],
      'iosas': [('iosa', False)],
      'iose': [('iose', False)],
      'iosen': [('iose', False)],
      'iosens': [('iose', False)],
      'ioser': [('iose', False)],
      'ioserne': [('iose', False)],
      'iosernes': [('iose', False)],
      'iosers': [('iose', False)],
      'iosk': [('iosk', False)],
      'iosken': [('iosk', False)],
      'iosker': [('iosk', False)],
      'ioskernes': [('iosk', False)],
      'iost': [('ios', False)],
      'iot': [('iot', False)],
      'iotas': [('iota', True)],
      'ioteker': [('iotek', False)],
      'iotekernes': [('iotek', False)],
      'iotiet': [('ioti', False)],
      'iotiets': [('ioti', False)],
      'iotten': [('iot', False)],
      'iottet': [('iot', False)],
      'ioxider': [('ioxid', False)],
      'ip': [('ip', False)],
      "ip'er": [('ip', False)],
      "ip'erne": [('ip', False)],
      "ip'ernes": [('ip', False)],
      "ip'ers": [('ip', False)],
      'ipakker': [('ipakke', False)],
      'ipakkerne': [('ipakke', False)],
      'ipakkernes': [('ipakke', False)],
      'ipakkers': [('ipakke', False)],
      'ipal': [('ipal', False)],
      'ipalet': [('ipal', False)],
      'ipalets': [('ipal', False)],
      'ipalt': [('ipal', False)],
      'ipandes': [('ipande', False)],
      'ipaner': [('ipan', False)],
      'ipanernes': [('ipan', False)],
      'ipaners': [('ipan', False)],
      'ipans': [('ipan', False)],
      'ipant': [('ipant', False)],
      'ipanter': [('ipant', False)],
      'ipanterne': [('ipant', False)],
      'ipanternes': [('ipant', False)],
      'ipanters': [('ipant', False)],
      'ipas': [('ipas', False)],
      'ipasen': [('ipase', False)],
      'ipasens': [('ipase', False)],
      'ipaser': [('ipase', False)],
      'ipasernes': [('ipase', False)],
      'ipasserende': [('ipasserende', False)],
      'ipasset': [('ipas', False)],
      'ipastis': [('ipasto', False)],
      'ipastos': [('ipasto', False)],
      'ipatiens': [('ipati', False)],
      'ipatier': [('ipati', False)],
      'ipatierne': [('ipati', False)],
      'ipatiernes': [('ipati', False)],
      'ipatiers': [('ipati', False)],
      'ipebre': [('ipeber', False)],
      'ipebres': [('ipeber', False)],
      'ipede': [('ipede', False)],
      'ipeder': [('ipede', False)],
      'ipedes': [('ipede', False)],
      'ipel': [('ipel', False)],
      'ipels': [('ipel', False)],
      'ipen': [('ipe', False)],
      'ipendier': [('ipendie', False)],
      'ipendiers': [('ipendie', False)],
      'ipendiet': [('ipendie', False)],
      'ipendiets': [('ipendie', False)],
      'ipendium': [('ipendie', False)],
      'ipendiums': [('ipendie', False)],
      'ipene': [('ipe', False)],
      'ipenes': [('ipe', False)],
      'ipens': [('ipe', False)],
      'ipensen': [('ipens', False)],
      'ipenser': [('ipenser', False)],
      'ipenserne': [('ipens', False)],
      'ipensernes': [('ipenser', False)],
      'ipensers': [('ipenser', False)],
      'iper': [('ipere', False)],
      'iperer': [('ipere', False)],
      'iperne': [('ipe', False)],
      'ipers': [('iper', False)],
      'ipes': [('ipes', False)],
      'ipet': [('ipe', False)],
      'ipets': [('ipe', False)],
      'ipetten': [('ipette', False)],
      'ipetters': [('ipette', False)],
      'ipfisk': [('ipfisk', False)],
      'ipid': [('ipid', False)],
      'ipids': [('ipid', False)],
      'ipien': [('ipi', False)],
      'ipiens': [('ipi', False)],
      'ipier': [('ipi', False)],
      'ipierne': [('ipi', False)],
      'ipiernes': [('ipium', False)],
      'ipiers': [('ipium', False)],
      'ipiet': [('ipium', False)],
      'ipiets': [('ipium', False)],
      'ipillen': [('ipille', False)],
      'ipiller': [('ipille', False)],
      'ipillerne': [('ipille', False)],
      'ipis': [('ipi', False)],
      'iplan': [('iplan', False)],
      'iplaner': [('iplan', False)],
      'iple': [('iple', False)],
      'iplede': [('iple', False)],
      'iplen': [('ipel', False)],
      'iplenes': [('ipel', False)],
      'iplens': [('ipel', False)],
      'iplerne': [('ippel', False)],
      'iplernes': [('iplum', False)],
      'iplers': [('iplum', False)],
      'iples': [('iple', False)],
      'iplet': [('iple', False)],
      'iplets': [('iplum', False)],
      'iplicerede': [('iplicere', False)],
      'ipliceret': [('iplicere', False)],
      'ipløse': [('ipløs', False)],
      'ipne': [('ippen', False)],
      'ipoders': [('ipode', False)],
      'ipolen': [('ipol', False)],
      'ipolens': [('ipol', False)],
      'ipoler': [('ipol', False)],
      'ipos': [('ipo', False)],
      'iposer': [('ipose', False)],
      'iposernes': [('ipose', False)],
      'ipost': [('ipost', False)],
      'ipostere': [('ipostere', False)],
      'iposteres': [('ipostere', False)],
      'iposterne': [('ipost', False)],
      'iposternes': [('ipost', False)],
      'iposters': [('ipost', False)],
      'ipotens': [('ipotens', False)],
      'ipover': [('ipover', False)],
      'ipovernes': [('ipover', False)],
      'ipovers': [('ipover', False)],
      'ippe': [('ippe', False)],
      'ippede': [('ippe', False)],
      'ippen': [('ip', False)],
      'ippende': [('ippe', False)],
      'ippens': [('ip', False)],
      'ipper': [('ippe', False)],
      'ipperne': [('ipper', False)],
      'ippernes': [('ippe', False)],
      'ippers': [('ip', False)],
      'ippes': [('ippe', False)],
      'ippet': [('ippe', False)],
      'ippets': [('ip', False)],
      'ips': [('ip', False)],
      "ips'": [('ip', False)],
      'ipse': [('ipse', False)],
      'ipsede': [('ipse', False)],
      'ipser': [('ipse', False)],
      'ipserne': [('ipser', False)],
      'ipsernes': [('ipse', False)],
      'ipsers': [('ipse', False)],
      'ipses': [('ipse', False)],
      'ipset': [('ipse', False)],
      'ipstrøms': [('ipstrøm', False)],
      'ipt': [('ip', False)],
      'ipte': [('ipte', False)],
      'iptets': [('ipt', False)],
      'ipuler': [('ipulere', False)],
      'iput': [('iput', False)],
      'iputten': [('iput', False)],
      'iputtens': [('iput', False)],
      'iputter': [('iput', False)],
      'iputterne': [('iput', False)],
      'iputternes': [('iput', False)],
      'iputters': [('iput', False)],
      'iques': [('ique', False)],
      'ir': [('irre', True), ('ir', True)],
      'ira': [('ira', True)],
      'irade': [('irade', False)],
      'iraden': [('irade', False)],
      'iradens': [('irade', False)],
      'irader': [('irade', False)],
      'iraderne': [('irade', False)],
      'iradernes': [('irade', False)],
      'iraders': [('irade', False)],
      'irades': [('irade', False)],
      'iraene': [('irus', False)],
      'iraffernes': [('iraf', False)],
      'iraffers': [('iraf', False)],
      'irak': [('irak', True)],
      'irakken': [('irak', False)],
      'irakkens': [('irak', False)],
      'irakler': [('irakel', False)],
      'iraklerne': [('irakel', False)],
      'iraklernes': [('irakel', False)],
      'iraklers': [('irakel', False)],
      'iral': [('iral', False)],
      'iralernes': [('iral', False)],
      'iralers': [('iral', False)],
      'iralt': [('iral', False)],
      'iraner': [('iraner', True)],
      'iransk': [('iransk', True)],
      'iranske': [('iransk', True)],
      'irapporter': [('irapport', False)],
      'iras': [('ira', True)],
      'irat': [('irat', False)],
      'iraten': [('irat', False)],
      'iratens': [('irat', False)],
      'irater': [('irat', False)],
      'iraterne': [('irat', False)],
      'iraternes': [('irat', False)],
      'iraters': [('irat', False)],
      'iratet': [('irat', False)],
      'irationer': [('iration', False)],
      'irben': [('irben', False)],
      'irch': [('irch', False)],
      'irdel': [('irdele', False)],
      'irdele': [('irdele', False)],
      'irdier': [('irdie', False)],
      'irdiers': [('irdie', False)],
      'iredes': [('ire', False)],
      'irekte': [('irekte', False)],
      'irems': [('irem', False)],
      'iren': [('ir', False)],
      'irende': [('ire', False)],
      'irene': [('ir', False)],
      'irenen': [('irene', False)],
      'irenens': [('irene', False)],
      'irener': [('irene', False)],
      'irenerne': [('irene', False)],
      'irenernes': [('irene', False)],
      'ireners': [('irene', False)],
      'irenes': [('ir', False)],
      'irens': [('ir', False)],
      'irent': [('irent', False)],
      'irenten': [('irent', False)],
      'irentens': [('irent', False)],
      'irenter': [('irent', False)],
      'irenterne': [('irent', False)],
      'irenternes': [('irent', False)],
      'irenters': [('irent', False)],
      'irer': [('irer', True)],
      'irere': [('irer', False)],
      'irerer': [('irere', False)],
      'ireres': [('irer', False)],
      'irerne': [('irer', True)],
      'irernes': [('irer', True)],
      'irers': [('irer', True)],
      "ires'": [('ires', False)],
      'iresen': [('ires', False)],
      'iresens': [('ires', False)],
      'ireserne': [('ires', False)],
      'iresers': [('ires', False)],
      'iretages': [('iretages', False)],
      'iretiden': [('iretiden', False)],
      'ireårs': [('ireårs', False)],
      'irgangen': [('irgang', True)],
      'irhjulet': [('irhjulet', False)],
      'irholder': [('irholder', False)],
      'irien': [('irien', False)],
      'iriens': [('irien', False)],
      'irier': [('irium', False)],
      'irierne': [('irium', False)],
      'iriernes': [('irium', False)],
      'iriers': [('irium', False)],
      'iriet': [('irium', False)],
      'iriets': [('irium', False)],
      'irig': [('irig', False)],
      'irige': [('irig', False)],
      'iriger': [('irigere', False)],
      'irigere': [('irigere', False)],
      'irigt': [('irig', False)],
      'irigtigt': [('irigtig', False)],
      'iriker': [('iriker', False)],
      'irikere': [('iriker', False)],
      'irikeres': [('iriker', False)],
      'iril': [('iril', False)],
      'iring': [('iring', False)],
      'iringer': [('iring', False)],
      'iringerne': [('iring', False)],
      'iringernes': [('iring', False)],
      'iringers': [('iring', False)],
      'iris': [('iris', True)],
      'iriser': [('irisere', False)],
      'irissers': [('iris', True)],
      'irist': [('irist', False)],
      'irister': [('irist', False)],
      'iristerne': [('irist', False)],
      'iristernes': [('irist', False)],
      'iristers': [('irist', False)],
      'irium': [('irium', False)],
      'iriums': [('irium', False)],
      'irk': [('irke', False)],
      'irke': [('irke', False)],
      'irken': [('irk', False)],
      'irkende': [('irke', False)],
      'irkens': [('irke', False)],
      'irker': [('irke', False)],
      'irkerne': [('irk', False)],
      'irkernes': [('irke', False)],
      'irkers': [('irke', False)],
      'irkes': [('irke', False)],
      'irkets': [('irk', False)],
      'irklip': [('irklip', False)],
      'irklipper': [('irklipper', False)],
      'irklippet': [('irklip', False)],
      'irkortet': [('irkort', False)],
      'irksomt': [('irksom', False)],
      'irlande': [('irlande', False)],
      'irlene': [('irl', False)],
      'irlængede': [('irlænget', False)],
      'irlænget': [('irlænget', False)],
      'irløst': [('irløs', False)],
      'irm': [('irme', False)],
      'irmands': [('irmand', False)],
      'irmastede': [('irmastet', False)],
      'irmaster': [('irmaster', False)],
      'irmasternes': [('irmaster', False)],
      'irmastet': [('irmastet', False)],
      'irme': [('irme', False)],
      'irmede': [('irme', False)],
      'irmende': [('irme', False)],
      'irmere': [('irmere', False)],
      'irmerede': [('irmere', False)],
      'irmerende': [('irmere', False)],
      'irmeres': [('irmere', False)],
      'irmes': [('irme', False)],
      'irmet': [('irme', False)],
      'irmotorers': [('irmotorers', False)],
      'irnussers': [('irnusser', False)],
      'iroen': [('iro', False)],
      'iroens': [('iro', False)],
      'iroer': [('iro', False)],
      'iroerne': [('iro', False)],
      'iroernes': [('iro', False)],
      'iroers': [('iro', False)],
      'irogs': [('irog', False)],
      'irol': [('irol', False)],
      'irolen': [('irol', False)],
      'irolens': [('irol', False)],
      'iroler': [('irol', False)],
      'irolerne': [('irol', False)],
      'irolers': [('irol', False)],
      'irollen': [('irolle', False)],
      'iroller': [('irolle', False)],
      'irollerne': [('irolle', False)],
      'iros': [('iro', False)],
      'irpe': [('irpe', False)],
      'irpede': [('irpe', False)],
      'irper': [('irpe', False)],
      'irpes': [('irpe', False)],
      'irre': [('irre', False)],
      'irrede': [('irret', True), ('irre', True)],
      'irren': [('ir', True)],
      'irrende': [('irre', False)],
      'irrenes': [('ir', False)],
      'irrens': [('ir', True)],
      'irres': [('irre', False)],
      'irret': [('irret', True), ('irre', True)],
      'irriterende': [('irritere', True), ('irriterende', True)],
      'irs': [('ir', False)],
      "irs'": [('ir', False)],
      'irscher': [('irsch', False)],
      'irse': [('irse', False)],
      'irsen': [('irse', False)],
      'irsens': [('irse', False)],
      'irser': [('irser', False)],
      'irsernes': [('irser', False)],
      'irsers': [('irser', False)],
      'irsk': [('irsk', False)],
      'irske': [('irsk', False)],
      'irsten': [('irsten', False)],
      'irte': [('irte', False)],
      'irtede': [('irte', False)],
      'irtende': [('irte', False)],
      'irtes': [('irte', False)],
      'irtet': [('irte', False)],
      'irti': [('irti', False)],
      'irtler': [('irtel', False)],
      'irtlerne': [('irtel', False)],
      'irtlernes': [('irtel', False)],
      'irtlers': [('irtel', False)],
      'irtoget': [('irtoget', False)],
      'irts': [('irts', False)],
      "irts'": [('irts', False)],
      'irtser': [('irts', False)],
      'irtset': [('irts', False)],
      'irtshals': [('irtshals', False)],
      'iruet': [('iruet', False)],
      'irum': [('irum', False)],
      'irummet': [('irum', False)],
      'irummets': [('irum', False)],
      'iruppen': [('irup', False)],
      'iruppens': [('irup', False)],
      'irupper': [('irup', False)],
      'irupperne': [('irup', False)],
      'iruppers': [('irup', False)],
      'irus': [('irus', False)],
      'irusser': [('irus', False)],
      'irusserne': [('irus', False)],
      'irussernes': [('irus', False)],
      'irussers': [('irus', False)],
      'irværelsers': [('irværelsers', False)],
      'irør': [('irøre', True)],
      'irørende': [('irøre', True)],
      'irørt': [('irøre', True)],
      'irørte': [('irøre', True)],
      'irøs': [('irøs', False)],
      'irøse': [('irøs', False)],
      'irøst': [('irøs', False)],
      'is': [('is', True), ('ise', True)],
      "is'": [('is', False)],
      'isa': [('isa', True)],
      'isable': [('isabel', False)],
      'isaenes': [('isum', False)],
      'isalt': [('isalt', False)],
      'isaltet': [('isalt', False)],
      'isammen': [('isam', False)],
      'isammens': [('isam', False)],
      'isander': [('isand', False)],
      'isanderne': [('isand', False)],
      'isandernes': [('isand', False)],
      'isanders': [('isand', False)],
      'isang': [('isang', False)],
      'isanger': [('isang', False)],
      'isangerne': [('isang', False)],
      'isangernes': [('isang', False)],
      'isangers': [('isang', False)],
      'isans': [('isan', False)],
      'isas': [('isa', False)],
      'isat': [('isætte', False)],
      'isatte': [('isætte', False)],
      'isattes': [('isætte', True)],
      'isbillig': [('isbillig', False)],
      'isbillige': [('isbillige', False)],
      'iscenesættende': [('iscenesætte', True)],
      'iscenesætter': [('iscenesætter', True), ('iscenesætte', True)],
      'ische': [('isch', False)],
      'ischens': [('isch', False)],
      'ischer': [('ischer', False)],
      'ischerne': [('isch', False)],
      'ischernes': [('isch', False)],
      'ischers': [('isch', False)],
      'isdanner': [('isdanne', False)],
      'isdækket': [('isdække', True)],
      'isdækkets': [('isdække', True)],
      'ise': [('ise', True)],
      'isede': [('ise', True), ('iset', True)],
      'iseende': [('ise', False)],
      'isektioner': [('isektion', False)],
      'isekunder': [('isekund', False)],
      'iselen': [('isel', False)],
      'iselens': [('isel', False)],
      'iseler': [('iselere', False)],
      'iselerer': [('iselere', False)],
      'iseligt': [('iselig', False)],
      'iselørernes': [('iselør', False)],
      'isen': [('is', False)],
      'isende': [('ise', True), ('isende', True)],
      'isene': [('is', False)],
      'isenes': [('is', False)],
      'isens': [('is', False)],
      'isent': [('isent', False)],
      'isentens': [('isent', False)],
      'iser': [('ise', True)],
      'iseredes': [('isere', False)],
      'iseren': [('iser', False)],
      'iserens': [('iser', False)],
      'iserer': [('isere', False)],
      'isererne': [('isere', False)],
      'iserers': [('isere', False)],
      'iserier': [('iseri', False)],
      'iserierne': [('iseri', False)],
      'iseriernes': [('iseri', False)],
      'iseriers': [('iseri', False)],
      'iserne': [('is', False)],
      'isernes': [('is', False)],
      'isers': [('is', False)],
      'iserødt': [('iserød', False)],
      'ises': [('ise', True)],
      'iset': [('iset', True), ('ise', True)],
      'isfarvede': [('isfarvet', False)],
      'isfarvet': [('isfarve', False)],
      'isgivende': [('isgive', False)],
      'isgiver': [('isgive', False)],
      'ishandlerne': [('ishandler', False)],
      'ishandlers': [('ishandler', False)],
      'ishave': [('ishav', True)],
      'ishavets': [('ishav', True)],
      'isher': [('ish', False)],
      'isherne': [('ish', False)],
      'ishop': [('ishop', False)],
      'ishoppet': [('ishop', False)],
      'isiciene': [('isiko', False)],
      'isidder': [('isidder', False)],
      'isiet': [('isi', False)],
      'isiets': [('isi', False)],
      'isikre': [('isikre', False)],
      'isinger': [('ising', True)],
      'isionerede': [('isionere', False)],
      'isioneret': [('isionere', False)],
      'isir': [('isir', False)],
      'isirer': [('isir', False)],
      'isiret': [('isir', False)],
      'isis': [('isi', False)],
      'isit': [('isit', False)],
      'isitterne': [('isit', False)],
      'isitters': [('isit', False)],
      'isiv': [('isiv', False)],
      'isive': [('isiv', False)],
      'isivt': [('isiv', False)],
      'iskab': [('iskab', False)],
      'iskabe': [('iskab', False)],
      'iskaber': [('iskab', False)],
      'iskaberne': [('iskab', False)],
      'iskabernes': [('iskab', False)],
      'iskabers': [('iskab', False)],
      'iskabes': [('iskab', False)],
      'iskabet': [('iskab', False)],
      'iskaffen': [('iskaffe', True)],
      'iskaffer': [('iskaffe', True)],
      'iskafferne': [('iskaffe', True)],
      'iskaffernes': [('iskaffe', True)],
      'iskaffers': [('iskaffe', True)],
      'iskagen': [('iskage', True)],
      'iskal': [('iskal', False)],
      'iskalt': [('iskal', False)],
      'iskede': [('iske', False)],
      'iskedes': [('iske', False)],
      'isken': [('isken', False)],
      'iskende': [('iske', False)],
      'iskendte': [('iskende', False)],
      'iskens': [('isk', False)],
      'iskeris': [('iskeri', False)],
      'iskerne': [('isk', False)],
      'iskernes': [('isk', False)],
      'iskers': [('isk', False)],
      'iskes': [('iske', False)],
      'iskettens': [('iskette', False)],
      'iskib': [('iskib', False)],
      'iskibe': [('iskib', False)],
      'iskibes': [('iskib', False)],
      'iskibet': [('iskib', False)],
      'isklædt': [('isklæde', False)],
      'isklædte': [('isklæde', False)],
      'iskner': [('isken', False)],
      'isknerne': [('isken', False)],
      'isknernes': [('isken', False)],
      'iskners': [('isken', False)],
      'iskold': [('iskold', True)],
      'iskolde': [('iskold', True)],
      'iskos': [('isko', False)],
      'iskossen': [('iskos', False)],
      'iskossens': [('iskos', False)],
      'iskosser': [('iskos', False)],
      'iskosserne': [('iskos', False)],
      'iskossernes': [('iskos', False)],
      'iskossers': [('iskos', False)],
      'iskost': [('iskost', False)],
      'iskrig': [('iskrig', False)],
      'iskrige': [('iskrig', False)],
      'iskrigen': [('iskrig', False)],
      'iskrigens': [('iskrig', False)],
      'iskriges': [('iskrig', False)],
      'iskurs': [('iskurs', False)],
      'iskys': [('isky', False)],
      'iskytters': [('iskytte', False)],
      'iskål': [('iskål', False)],
      'iskåle': [('iskål', False)],
      'iskåles': [('iskål', False)],
      'iskær': [('iskær', False)],
      'iskørt': [('iskørt', False)],
      'islag': [('islag', True)],
      'islags': [('islag', False)],
      'islagt': [('islagt', True), ('islægge', True)],
      'islagte': [('islagt', True)],
      'islav': [('islav', False)],
      'isle': [('isle', False)],
      'isled': [('islede', False)],
      'islede': [('isle', False)],
      'isledende': [('islede', False)],
      'isledes': [('islede', False)],
      'islen': [('issel', False)],
      'islende': [('isle', False)],
      'islens': [('issel', False)],
      'isler': [('isle', False)],
      'islerne': [('issel', False)],
      'islernes': [('issel', False)],
      'islers': [('issel', False)],
      'islet': [('isle', False)],
      'islinger': [('isling', False)],
      'islingerne': [('isling', False)],
      'islingernes': [('isling', False)],
      'islingers': [('isling', False)],
      'islommens': [('islom', True)],
      'islommer': [('islom', True)],
      'islommerne': [('islom', True)],
      'islommers': [('islom', True)],
      'islæg': [('islæg', True), ('islægge', True)],
      'isløs': [('isløs', False)],
      'isløse': [('isløs', False)],
      'ismag': [('ismag', False)],
      'ismage': [('ismag', False)],
      'ismages': [('ismag', False)],
      'ismen': [('isme', True)],
      'ismens': [('isme', True)],
      'ismer': [('isme', True)],
      'ismerne': [('isme', True)],
      'ismernes': [('isme', True)],
      'ismers': [('isme', False)],
      'ismisk': [('ismisk', False)],
      'ismiske': [('ismisk', False)],
      'ismut': [('ismut', False)],
      'ismutten': [('ismut', False)],
      'ismærkede': [('ismærke', False)],
      'ismærket': [('ismærke', False)],
      'isne': [('isne', False)],
      'isnende': [('isne', False)],
      'isner': [('isne', False)],
      'isnes': [('isne', True)],
      'isnet': [('isne', False)],
      'isoden': [('isode', False)],
      'isodens': [('isode', False)],
      'isol': [('isol', False)],
      'isolationsfængsler': [('isolationsfængsle', True), ('isolationsfængsel', True)],
      'isolationsfængslet': [('isolationsfængsle', True), ('isolationsfængsel', True)],
      'isole': [('isol', False)],
      'isolen': [('isol', False)],
      'isolens': [('isol', False)],
      'isoler': [('isolere', True)],
      'isolerne': [('isole', False)],
      'isolernes': [('isole', False)],
      'isolers': [('isole', False)],
      'isoles': [('isol', False)],
      'isolet': [('isol', False)],
      'ison': [('ison', False)],
      'isone': [('ison', False)],
      'isoner': [('ison', False)],
      'isonerne': [('ison', False)],
      'isonernes': [('ison', False)],
      'isoners': [('ison', False)],
      'isonet': [('ison', False)],
      'isonets': [('ison', False)],
      'isons': [('ison', False)],
      'isont': [('ison', False)],
      'isoren': [('isor', False)],
      'isorer': [('isor', False)],
      'isoriets': [('isorium', False)],
      'isorium': [('isorium', False)],
      'isoriums': [('isorium', False)],
      'isp': [('ispe', False)],
      'ispark': [('ispark', False)],
      'isparket': [('ispark', False)],
      'ispe': [('ispe', False)],
      'ispens': [('isp', False)],
      'isper': [('isp', False)],
      'isperne': [('isp', False)],
      'ispes': [('ispe', False)],
      'ispet': [('ispe', False)],
      'ispicen': [('ispice', False)],
      'ispicens': [('ispice', False)],
      'ispil': [('ispil', False)],
      'ispiller': [('ispiller', False)],
      'ispillet': [('ispil', False)],
      'ispillets': [('ispil', False)],
      'ispind': [('ispind', True)],
      'ispinde': [('ispind', True)],
      'ispindes': [('ispind', True)],
      'ispioner': [('ispion', False)],
      'ispor': [('ispor', False)],
      'isporet': [('ispor', False)],
      'isproget': [('isprog', False)],
      'isprogs': [('isprog', False)],
      'isprængt': [('isprænge', True)],
      'isprængte': [('isprænge', True)],
      'ispundet': [('ispund', False)],
      'issagen': [('issage', False)],
      'issagens': [('issage', False)],
      'issager': [('issage', False)],
      'issagers': [('issage', False)],
      'issarierne': [('issarius', False)],
      'issariernes': [('issarius', False)],
      'issariers': [('issarius', False)],
      'issat': [('issætte', False)],
      'isse': [('isse', True)],
      'issede': [('isse', False)],
      'issen': [('isse', False)],
      'issende': [('isse', False)],
      'issene': [('iss', False)],
      'issenes': [('is', False)],
      'issens': [('isse', False)],
      'isser': [('isse', False)],
      'issere': [('issere', False)],
      'isserede': [('issere', False)],
      'isserende': [('issere', False)],
      'isseres': [('issere', False)],
      'isseret': [('issere', False)],
      'isserne': [('isse', False)],
      'issernes': [('isse', False)],
      'issers': [('isse', True)],
      'isses': [('isse', False)],
      'isset': [('isse', False)],
      'issiniens': [('issini', False)],
      'issinier': [('issini', False)],
      'issinierne': [('issini', False)],
      'issiniernes': [('issini', False)],
      'issiniers': [('issini', False)],
      'issioner': [('ission', False)],
      'issionerne': [('ission', False)],
      'issionernes': [('ission', False)],
      'issioners': [('ission', False)],
      'issister': [('issist', False)],
      'istads': [('istad', False)],
      'istager': [('istager', False)],
      'istagerne': [('istager', False)],
      'istagernes': [('istager', False)],
      'istagers': [('istager', False)],
      'istal': [('istal', False)],
      'istallet': [('istal', False)],
      'istancer': [('istance', False)],
      'istand': [('istand', False)],
      'istanden': [('istand', False)],
      'istands': [('istand', False)],
      'istanke': [('istanke', False)],
      'istanken': [('istanke', False)],
      'istankens': [('istanke', False)],
      'istankes': [('istanke', False)],
      'istansen': [('istans', False)],
      'istansens': [('istans', False)],
      'istanser': [('istans', False)],
      'istanserne': [('istans', False)],
      'istansernes': [('istans', False)],
      'istansers': [('istans', False)],
      'istationer': [('istation', False)],
      'istav': [('istav', False)],
      'istave': [('istav', False)],
      'istaven': [('istav', False)],
      'istavens': [('istav', False)],
      'istaves': [('istav', False)],
      'iste': [('iste', False)],
      'isted': [('isted', False)],
      'istede': [('iste', False)],
      'isteder': [('isted', False)],
      'istedernes': [('isted', False)],
      'istedes': [('iste', False)],
      'istedet': [('istedet', True)],
      'istelen': [('istel', False)],
      'istelens': [('istel', False)],
      'istem': [('istemme', True)],
      'istemmer': [('istemme', True)],
      'istempler': [('istempel', False)],
      'istemplerne': [('istempel', False)],
      'istemplernes': [('istempel', False)],
      'istemplers': [('istempel', False)],
      'istemplet': [('istempel', False)],
      'istemt': [('istemme', True)],
      'istemte': [('istemme', True)],
      'istende': [('iste', False)],
      'istene': [('ist', False)],
      'istenes': [('ist', False)],
      'istensen': [('istensen', False)],
      'istent': [('istent', False)],
      'istente': [('istent', False)],
      'istenten': [('istent', False)],
      'istentens': [('istent', False)],
      'istenter': [('istent', False)],
      'istenterne': [('istent', False)],
      'istenternes': [('istent', False)],
      'istenters': [('istent', False)],
      'istere': [('istere', False)],
      'isteres': [('istere', False)],
      'isteret': [('istere', False)],
      'isterets': [('ister', False)],
      'isterier': [('isteri', False)],
      'isterierne': [('isteri', False)],
      'isteriernes': [('isteri', False)],
      'isteriers': [('isterie', False)],
      'isteriet': [('isteri', False)],
      'isteriets': [('isterie', False)],
      "isters'": [('isters', False)],
      'istes': [('iste', False)],
      'istet': [('iste', False)],
      'istets': [('ist', False)],
      'isti': [('isti', False)],
      'istiden': [('istid', False)],
      'istien': [('isti', False)],
      'istiens': [('isti', False)],
      'istig': [('istig', False)],
      'istige': [('istig', False)],
      'istik': [('istik', False)],
      'istika': [('istikum', False)],
      'istikaene': [('istikum', False)],
      'istikaenes': [('istikum', False)],
      'istikas': [('istikum', False)],
      'istikken': [('istik', False)],
      'istikker': [('istik', False)],
      'istikkerne': [('istik', False)],
      'istikkernes': [('istik', False)],
      'istikkers': [('istik', False)],
      'istikon': [('istikum', False)],
      'istikons': [('istikum', False)],
      'istil': [('istil', False)],
      'istile': [('istil', False)],
      'istiles': [('istil', False)],
      'istillen': [('istil', False)],
      'istiller': [('istil', False)],
      'istillerne': [('istil', False)],
      'istillernes': [('istil', False)],
      'istillers': [('istil', False)],
      'istillids': [('istillid', False)],
      'istler': [('istel', False)],
      'istlerne': [('istel', False)],
      'istlernes': [('istel', False)],
      'istlers': [('istel', False)],
      'istner': [('istne', False)],
      'istnet': [('istne', False)],
      'istod': [('istå', False)],
      'istol': [('istol', False)],
      'istole': [('istol', False)],
      'istoler': [('istol', False)],
      'istoles': [('istol', False)],
      'istop': [('istop', False)],
      'istorier': [('istorium', False)],
      'istorierne': [('istorium', False)],
      'istoriernes': [('istorium', False)],
      'istoriers': [('istorium', False)],
      'istoris': [('istori', False)],
      'istraten': [('istrat', False)],
      'istratens': [('istrat', False)],
      'istrater': [('istrat', False)],
      'istraterne': [('istrat', False)],
      'istraternes': [('istrat', False)],
      'istraters': [('istrat', False)],
      'istre': [('ister', False)],
      'istrede': [('istret', False)],
      'istredes': [('istre', False)],
      'istreg': [('istreg', False)],
      'istreger': [('istreg', False)],
      'istrer': [('istre', False)],
      'istres': [('ister', False)],
      'istret': [('istret', False)],
      'istringens': [('istring', False)],
      'istrøs': [('istrøs', False)],
      'istydende': [('istyde', False)],
      'istyler': [('istyl', False)],
      'istylet': [('istyl', False)],
      'istyrer': [('istyre', False)],
      'istyrerne': [('istyre', False)],
      'istyrernes': [('istyre', False)],
      'istyrers': [('istyre', False)],
      'istyret': [('istyre', False)],
      'istyrets': [('istyre', False)],
      'istået': [('istå', False)],
      'istænk': [('istænke', False)],
      'istænkende': [('istænke', False)],
      'istænkte': [('istænke', False)],
      'istøvler': [('istøvle', False)],
      'istøvlerne': [('istøvle', False)],
      'isum': [('isum', False)],
      'isummer': [('isum', False)],
      'isummerne': [('isum', False)],
      'isummernes': [('isum', False)],
      'isummers': [('isum', False)],
      'isummet': [('isum', False)],
      'isund': [('isunde', False)],
      'isunde': [('isunde', False)],
      'isunder': [('isunde', False)],
      'isundes': [('isunde', False)],
      'isundt': [('isunde', False)],
      'isure': [('isure', False)],
      'isurer': [('isure', False)],
      'isurerne': [('isure', False)],
      'isus': [('isu', False)],
      'isvangen': [('isvangen', False)],
      'isvin': [('isvin', False)],
      'isvinder': [('isvinder', False)],
      'isvine': [('isvin', False)],
      'isvines': [('isvin', False)],
      'isvinet': [('isvin', False)],
      'isværker': [('isværk', True)],
      'isværkers': [('isværk', True)],
      'isværm': [('isværm', False)],
      'isværme': [('isværm', False)],
      'isværmes': [('isværm', False)],
      'isvømmer': [('isvømmer', False)],
      'isyede': [('isy', True)],
      'isyr': [('isy', True)],
      'iså': [('ise', False)],
      'isål': [('isål', False)],
      'isås': [('ise', False)],
      'isæt': [('isætte', False)],
      'isætter': [('isætte', False)],
      'isøgende': [('isøgende', False)],
      'isøren': [('isør', False)],
      'isørens': [('isør', False)],
      'isørerne': [('isør', False)],
      'isørernes': [('isør', False)],
      'it': [('it', False)],
      'ita': [('itum', False)],
      'itaene': [('itum', False)],
      'itaenes': [('itum', False)],
      'itafet': [('itaf', False)],
      'itafets': [('itaf', False)],
      'itag': [('itage', False)],
      'itage': [('itage', False)],
      'itager': [('itage', False)],
      'itagernes': [('itage', False)],
      'itages': [('itage', False)],
      'itaget': [('itage', False)],
      'ital': [('ital', False)],
      'itale': [('ital', False)],
      'italen': [('ital', False)],
      'italens': [('ital', False)],
      'italer': [('italer', True)],
      'italerne': [('italer', True)],
      'italernes': [('italer', True)],
      'italers': [('italer', True)],
      'italesæt': [('italesætte', True)],
      'italet': [('ital', False)],
      'italler': [('ital', False)],
      'itallernes': [('ital', False)],
      'italt': [('ital', False)],
      'itamenterne': [('itament', False)],
      'itamenternes': [('itament', False)],
      'itamentet': [('itament', False)],
      'itamentets': [('itament', False)],
      'itan': [('itan', False)],
      'itanen': [('itaner', False)],
      'itanens': [('itaner', False)],
      'itaner': [('itan', False)],
      'itanerne': [('itan', False)],
      'itanernes': [('itan', False)],
      'itaners': [('itan', False)],
      'itans': [('itaner', False)],
      'itante': [('itant', False)],
      'itanten': [('itant', False)],
      'itantens': [('itant', False)],
      'itanter': [('itant', False)],
      'itanterne': [('itant', False)],
      'itanternes': [('itant', False)],
      'itanters': [('itant', False)],
      'itarer': [('itar', False)],
      'itarerne': [('itar', False)],
      'itarernes': [('itar', False)],
      'itarers': [('itar', False)],
      'itas': [('itum', False)],
      "itas'": [('itas', False)],
      'itat': [('itat', False)],
      'itater': [('itat', False)],
      'itaterne': [('itat', False)],
      'itaternes': [('itat', False)],
      'itaters': [('itat', False)],
      'itats': [('itat', False)],
      'itauer': [('itauer', False)],
      'itauerne': [('itauer', False)],
      'itauernes': [('itauer', False)],
      'itauers': [('itauer', False)],
      'itbo': [('itbo', False)],
      'itboer': [('itbo', False)],
      'itboernes': [('itbo', False)],
      'itboers': [('itbo', False)],
      'itbos': [('itbo', False)],
      'itcher': [('itche', False)],
      'itchet': [('itche', False)],
      'iteaters': [('iteater', False)],
      'itelerne': [('itel', False)],
      'itelernes': [('itel', False)],
      'item': [('item', True)],
      'itene': [('ite', False)],
      'itenes': [('ite', False)],
      'itens': [('ite', False)],
      'itense': [('itense', False)],
      'itensen': [('itense', False)],
      'itensens': [('itense', False)],
      'itenterne': [('itent', False)],
      'iter': [('itere', False)],
      'itere': [('iter', False)],
      'iteredes': [('itere', False)],
      'iterer': [('itere', False)],
      'iteres': [('iter', False)],
      'iterier': [('iterie', False)],
      'iterierne': [('iterie', False)],
      'iteriernes': [('iterie', False)],
      'iteriet': [('iterie', False)],
      'iterne': [('iter', False)],
      'iternes': [('iter', False)],
      'ites': [('ite', False)],
      'itester': [('iteste', False)],
      'iteten': [('itet', False)],
      'itetens': [('itet', False)],
      'iteter': [('itet', False)],
      'iteternes': [('itet', False)],
      'iteters': [('itet', False)],
      'itets': [('itet', False)],
      'itgrønt': [('itgrønt', False)],
      'itgående': [('itgående', False)],
      'ithandlernes': [('ithandel', False)],
      'iti': [('iti', False)],
      'itialer': [('itial', False)],
      'itialerne': [('itial', False)],
      'itialets': [('itial', False)],
      'itiden': [('itiden', False)],
      'itids': [('itid', False)],
      'itiene': [('itus', False)],
      'itienes': [('itus', False)],
      'itier': [('itier', False)],
      'itiere': [('itiere', False)],
      'itieres': [('itiere', False)],
      'itiernes': [('itier', False)],
      'ities': [('ity', False)],
      'itiet': [('iti', False)],
      'itiets': [('iti', False)],
      'itik': [('itik', False)],
      'itikken': [('itik', False)],
      'itikkens': [('itik', False)],
      'itikker': [('itik', False)],
      'itikkerne': [('itik', False)],
      'itiks': [('itik', False)],
      'itim': [('itim', False)],
      'itime': [('itim', False)],
      'itimer': [('itimere', False)],
      'itimere': [('itimere', False)],
      'itimeres': [('itimere', False)],
      'itimerne': [('itime', False)],
      'itimernes': [('itime', False)],
      'itimers': [('itime', False)],
      'itimes': [('itime', False)],
      'itin': [('itin', False)],
      'itinen': [('itin', False)],
      'itinens': [('itin', False)],
      'itiner': [('itin', False)],
      'itinerne': [('itin', False)],
      'itinernes': [('itin', False)],
      'itiners': [('itin', False)],
      'itinet': [('itin', False)],
      'iting': [('iting', False)],
      'itionelt': [('itionel', False)],
      'itionerede': [('itionere', False)],
      'itioneret': [('itionere', False)],
      'itis': [('itis', False)],
      'itisk': [('itisk', False)],
      'itiske': [('itisk', False)],
      'itisser': [('itis', False)],
      'itissers': [('itis', False)],
      'itium': [('itium', False)],
      'itiums': [('itium', False)],
      'itiv': [('itiv', False)],
      'itive': [('itiv', False)],
      'itiverne': [('itiv', False)],
      'itivernes': [('itiv', False)],
      'itivt': [('itiv', False)],
      'itle': [('itle', False)],
      'itlede': [('itle', False)],
      'itlen': [('ittel', False)],
      'itlens': [('ittel', False)],
      'itler': [('ittel', False)],
      'itlerne': [('ittel', False)],
      'itlernes': [('ittel', False)],
      'itlers': [('ittel', False)],
      'itles': [('itle', False)],
      'itlet': [('itel', False)],
      'itlærer': [('itlærer', False)],
      'itlærernes': [('itlærer', False)],
      'itmens': [('itme', False)],
      'itningen': [('itning', False)],
      'itninger': [('itning', False)],
      'itningerne': [('itning', False)],
      'itningernes': [('itning', False)],
      'itningers': [('itning', False)],
      'itoer': [('ito', False)],
      'itoerne': [('ito', False)],
      'itoernes': [('ito', False)],
      'itoers': [('ito', False)],
      'itog': [('itage', False)],
      'itol': [('itol', False)],
      'itolet': [('itol', False)],
      'iton': [('iton', False)],
      'itonen': [('iton', False)],
      'itonens': [('iton', False)],
      'itoner': [('iton', False)],
      'itonerne': [('iton', False)],
      'itonernes': [('iton', False)],
      'itoners': [('iton', False)],
      'itonet': [('itonet', False)],
      'itonets': [('itonet', False)],
      'itons': [('iton', False)],
      'itop': [('itop', False)],
      'itoppe': [('itop', False)],
      'itoppes': [('itop', False)],
      'itops': [('itop', False)],
      'itor': [('itor', False)],
      'itorer': [('itor', False)],
      'itorers': [('itor', False)],
      'itorier': [('itorie', False)],
      'itorierne': [('itorie', False)],
      'itoriers': [('itorie', False)],
      'itoriet': [('itorie', False)],
      'itoris': [('itoris', False)],
      'itors': [('itor', False)],
      'itos': [('ito', False)],
      'itost': [('itost', False)],
      'itra': [('itra', False)],
      'itras': [('itra', False)],
      'itraten': [('itrate', False)],
      'itratens': [('itrate', False)],
      'itrater': [('itrate', False)],
      'itraterne': [('itrate', False)],
      'itraternes': [('itrate', False)],
      'itraters': [('itrate', False)],
      'itrav': [('itrav', False)],
      'itraven': [('itrav', False)],
      'itravens': [('itrav', False)],
      'itraver': [('itrav', False)],
      'itraverne': [('itrav', False)],
      'itravernes': [('itrav', False)],
      'itravers': [('itrav', False)],
      'itre': [('itre', False)],
      'itrede': [('itre', False)],
      'itrende': [('itre', False)],
      'itrene': [('iter', False)],
      'itrenes': [('itter', False)],
      'itrer': [('itrere', False)],
      'itrere': [('itrere', False)],
      'itrerede': [('itrere', False)],
      'itrerende': [('itrere', False)],
      'itreres': [('itrere', False)],
      'itreret': [('itrere', False)],
      'itres': [('itre', False)],
      'itressens': [('itresse', False)],
      'itresser': [('itresse', False)],
      'itresserne': [('itresse', False)],
      'itressernes': [('itresse', False)],
      'itressers': [('itresse', False)],
      'itret': [('itre', False)],
      'itricen': [('itrice', False)],
      'itricens': [('itrice', False)],
      'itricerne': [('itrice', False)],
      'itricernes': [('itrice', False)],
      'itricers': [('itrice', False)],
      'itril': [('itril', False)],
      'itrin': [('itrin', False)],
      'itrinen': [('itrine', False)],
      'itrinens': [('itrine', False)],
      'itriner': [('itrin', False)],
      'itrinerne': [('itrin', False)],
      'itrinernes': [('itrin', False)],
      'itriners': [('itrine', False)],
      'itringens': [('itring', False)],
      'itringer': [('itring', False)],
      'itroen': [('itroen', False)],
      'itron': [('itron', False)],
      'itronen': [('itron', False)],
      'itronens': [('itron', False)],
      'itroner': [('itron', False)],
      'itronerne': [('itron', False)],
      'itronernes': [('itron', False)],
      'itroners': [('itron', False)],
      'itrosen': [('itrose', False)],
      'itrosens': [('itrose', False)],
      'itroser': [('itrose', False)],
      'itroserne': [('itrose', False)],
      'itrosers': [('itrose', False)],
      'itrus': [('itrus', False)],
      'itrusser': [('itrusse', False)],
      'itrusserne': [('itrusse', False)],
      'itrussernes': [('itrusse', False)],
      'itrussers': [('itrusse', False)],
      'itryk': [('itryk', False)],
      'itrykket': [('itryk', False)],
      'itråd': [('itråd', False)],
      'itråde': [('itråd', False)],
      'itrådes': [('itråd', False)],
      'itræet': [('itræ', False)],
      'itræn': [('itræne', False)],
      'itræner': [('itræne', False)],
      'itrænet': [('itræne', False)],
      'itrøst': [('itrøs', False)],
      'its': [('it', False)],
      "its'": [('it', False)],
      'itse': [('itse', False)],
      'itsen': [('itse', False)],
      'itsens': [('itse', False)],
      'itserne': [('itse', False)],
      'itsernes': [('its', False)],
      'itsers': [('itse', False)],
      'itses': [('itse', False)],
      'itset': [('itse', False)],
      'itsets': [('its', False)],
      'itstillede': [('itstille', False)],
      'itstillet': [('itstille', False)],
      'itsåret': [('itsår', False)],
      'itte': [('itte', False)],
      'ittede': [('itte', False)],
      'ittende': [('itte', False)],
      'ittens': [('it', False)],
      'ittent': [('ittent', False)],
      'ittere': [('ittere', False)],
      'itterede': [('ittere', False)],
      'itterende': [('ittere', False)],
      'itterer': [('itterere', False)],
      'itteres': [('ittere', False)],
      'itteret': [('ittere', False)],
      'itterets': [('itter', False)],
      'ittet': [('itte', False)],
      'itude': [('itude', False)],
      'ituden': [('itude', False)],
      'itudens': [('itude', False)],
      'itudes': [('itude', False)],
      'ituelt': [('ituel', False)],
      'ituer': [('ituere', False)],
      'ituere': [('ituere', False)],
      'itueres': [('ituere', False)],
      'itur': [('itur', False)],
      'iture': [('iture', False)],
      'ituren': [('itur', False)],
      'iturens': [('itur', False)],
      'iturer': [('itur', False)],
      'iturerne': [('iture', False)],
      'iturernes': [('itur', False)],
      'iturers': [('itur', False)],
      'itures': [('iture', False)],
      'ituret': [('itur', False)],
      'iturets': [('iture', False)],
      'iturevet': [('iturevet', True), ('itureven', True)],
      'iturevne': [('iturevet', True), ('itureven', True)],
      'itus': [('itus', False)],
      'itusinder': [('itusinder', False)],
      'itusinders': [('itusinder', False)],
      'itusser': [('itus', False)],
      'itut': [('itut', False)],
      'ituts': [('itut', False)],
      'itutter': [('itut', False)],
      'ituttet': [('itut', False)],
      'itys': [('ity', False)],
      'itzen': [('itzen', False)],
      'itzer': [('itze', False)],
      'itæl': [('itæl', False)],
      'itænkende': [('itænkende', False)],
      'itænker': [('itænker', False)],
      'itær': [('itær', False)],
      'itære': [('itær', False)],
      'itæret': [('itær', False)],
      'itør': [('itør', False)],
      'itøre': [('itøre', False)],
      'itører': [('itøre', False)],
      'itørerne': [('itør', False)],
      'itørernes': [('itøre', False)],
      'itørers': [('itøre', False)],
      'ium': [('ium', False)],
      'iummen': [('ium', False)],
      'iummens': [('ium', False)],
      'iummer': [('ium', False)],
      'iummerne': [('ium', False)],
      'iummernes': [('ium', False)],
      'iummers': [('ium', False)],
      'iummet': [('ium', False)],
      'iummets': [('ium', False)],
      'iums': [('ium', False)],
      'iune': [('iune', False)],
      'iuniformer': [('iuniform', False)],
      'iurgerne': [('iurg', False)],
      'iurgernes': [('iurg', False)],
      'iurgers': [('iurg', False)],
      'iussen': [('ius', False)],
      'iussens': [('ius', False)],
      'iusser': [('ius', False)],
      'iusserne': [('ius', False)],
      'iussernes': [('ius', False)],
      'iv': [('iv', False)],
      'iv.': [('iverse', False)],
      'ivagt': [('ivagt', False)],
      'ival': [('ival', False)],
      'ivalen': [('ival', False)],
      'ivalens': [('ivalens', False)],
      'ivalent': [('ivalent', False)],
      'ivaleredes': [('ivalere', False)],
      'ivalerer': [('ivalere', False)],
      'ivalernes': [('ival', False)],
      'ivalers': [('ival', False)],
      'ivals': [('ival', False)],
      "ivals'": [('ival', False)],
      'ivanen': [('ivan', False)],
      'ivanens': [('ivan', False)],
      'ivaner': [('ivan', False)],
      'ivanerne': [('ivan', False)],
      'ivanernes': [('ivan', False)],
      'ivaners': [('ivan', False)],
      'ivanker': [('ivanker', False)],
      'ivankers': [('ivanker', False)],
      'ivans': [('ivan', False)],
      'ivanten': [('ivant', False)],
      'ivantens': [('ivant', False)],
      'ivanter': [('ivant', False)],
      'ivanterne': [('ivant', False)],
      'ivanternes': [('ivant', False)],
      'ivanters': [('ivant', False)],
      'ivar': [('ivar', True)],
      'ivarbejder': [('ivarbejde', False)],
      'ivaren': [('ivar', False)],
      'ivarens': [('ivar', False)],
      'ivarer': [('ivar', False)],
      'ivarernes': [('ivare', False)],
      'ivarers': [('ivar', False)],
      'ivarier': [('ivarium', False)],
      'ivariernes': [('ivarium', False)],
      'ivariers': [('ivarium', False)],
      'ivarium': [('ivarium', False)],
      'ivariums': [('ivarium', False)],
      'ivater': [('ivat', False)],
      'ivatret': [('ivatret', False)],
      'ive': [('iv', False)],
      'ivedes': [('ive', False)],
      'ivegen': [('ivegen', False)],
      'ivegne': [('ivegen', False)],
      'ivej': [('ivej', False)],
      'iveje': [('ivej', False)],
      'ivejenes': [('ivej', False)],
      'ivejes': [('ivej', False)],
      'iveligt': [('ivelig', False)],
      'iven': [('iv', False)],
      'ivende': [('ive', False)],
      'ivender': [('ivende', False)],
      'ivenderne': [('ivende', False)],
      'ivendernes': [('ivende', False)],
      'ivenders': [('ivende', False)],
      'ivendes': [('ivende', False)],
      'ivene': [('iv', False)],
      'ivenen': [('iven', False)],
      'ivenens': [('iven', False)],
      'ivenerne': [('iven', False)],
      'ivenernes': [('iven', False)],
      'ivenes': [('iv', False)],
      'ivens': [('iv', False)],
      'ivent': [('iven', False)],
      'iver': [('iver', True)],
      'ivere': [('iver', False)],
      'iverens': [('iver', False)],
      'iverer': [('ivere', False)],
      'iveres': [('iver', False)],
      'iveret': [('ivere', False)],
      'iverne': [('iv', False)],
      'ivernes': [('iv', False)],
      'ivers': [('iver', True)],
      'iverse': [('iverse', False)],
      'iverser': [('ivers', False)],
      'iversioner': [('iversion', False)],
      'iverter': [('ivertere', False)],
      'ivertere': [('ivertere', False)],
      'iverteres': [('ivertere', False)],
      'iverterne': [('ivert', False)],
      'ivesager': [('ivesager', False)],
      'ivesagerne': [('ivesager', False)],
      'ivesagernes': [('ivesager', False)],
      'ivesagers': [('ivesager', False)],
      'iveste': [('iv', False)],
      'iveårs': [('iveårs', False)],
      'ivgassen': [('ivgas', False)],
      'ivgassens': [('ivgas', False)],
      'ivgasser': [('ivgas', False)],
      'ivgasserne': [('ivgas', False)],
      'ivgassernes': [('ivgas', False)],
      'ivi': [('ivi', False)],
      'ivianer': [('ivianer', False)],
      'ivianerne': [('ivianer', False)],
      'ivianernes': [('ivianer', False)],
      'ivianers': [('ivianer', False)],
      'ivid': [('ivid', False)],
      'ividende': [('ividende', False)],
      'ividernes': [('ivid', False)],
      'ividers': [('ivid', False)],
      'ividet': [('ivid', False)],
      'ivien': [('ivie', False)],
      'iviens': [('ivie', False)],
      'ivier': [('ivi', False)],
      'ivierne': [('ivie', False)],
      'iviernes': [('ivie', False)],
      'iviers': [('ivie', False)],
      'ivies': [('ivie', False)],
      'ivil': [('ivil', False)],
      'ivile': [('ivil', False)],
      'ivilt': [('ivil', False)],
      'ivin': [('ivin', False)],
      'ivinen': [('ivin', False)],
      'ivinernes': [('ivin', False)],
      'iviners': [('ivin', False)],
      'ivingen': [('iving', False)],
      'ivingens': [('iving', False)],
      'ivinger': [('iving', False)],
      'ivingerne': [('iving', False)],
      'ivingernes': [('iving', False)],
      'ivingers': [('iving', False)],
      'ivisen': [('ivis', False)],
      'ivisens': [('ivis', False)],
      'iviser': [('ivisere', False)],
      'ivisere': [('ivisere', False)],
      'iviseres': [('ivisere', False)],
      'ivisk': [('ivisk', False)],
      'iviske': [('ivisk', False)],
      'ivist': [('ivist', False)],
      'ivitas': [('ivitas', False)],
      'ivle': [('ivle', False)],
      'ivlerne': [('ivler', False)],
      'ivlernes': [('ivler', False)],
      'ivles': [('ivle', False)],
      'ivn': [('ivne', False)],
      'ivne': [('ivne', False)],
      'ivnende': [('ivne', False)],
      'ivnes': [('ivne', False)],
      'ivnet': [('ivne', False)],
      'ivnets': [('ivnet', False)],
      'ivoks': [('ivoks', False)],
      'ivoksen': [('ivoks', False)],
      'ivoksens': [('ivoks', False)],
      'ivokset': [('ivoks', False)],
      'ivolt': [('ivol', False)],
      'ivord': [('ivord', False)],
      'ivota': [('ivota', False)],
      'ivoten': [('ivot', False)],
      'ivotens': [('ivot', False)],
      'ivoterne': [('ivot', False)],
      'ivoternes': [('ivot', False)],
      'ivoters': [('ivot', False)],
      'ivr': [('ivre', False)],
      'ivre': [('ivre', False)],
      'ivrede': [('ivre', False)],
      'ivredes': [('ivre', True)],
      'ivrende': [('ivre', True)],
      'ivres': [('ivre', True)],
      'ivret': [('ivre', True)],
      'ivrigt': [('ivrigt', True), ('ivrig', True)],
      'ivrist': [('ivrist', False)],
      'ivrister': [('ivrist', False)],
      'ivs': [('iv', False)],
      'ivsens': [('ivsens', False)],
      'ivset': [('ivset', False)],
      'ivsides': [('ivside', False)],
      'ivstikkernes': [('ivstikker', False)],
      'ivt': [('iv', False)],
      'ivte': [('ivte', False)],
      'ivåner': [('ivåne', False)],
      'iværksætter': [('iværksætte', True), ('iværksætter', True)],
      'iwier': [('iwi', False)],
      'iwiernes': [('iwi', False)],
      'iwiers': [('iwi', False)],
      'ix': [('ix', False)],
      'ixe': [('ixe', False)],
      'ixen': [('ix', False)],
      'ixerne': [('ix', False)],
      'ixernes': [('ix', False)],
      'ixers': [('ix', False)],
      'ixet': [('ix', False)],
      'iz': [('iz', False)],
      'izen': [('iz', False)],
      'izens': [('iz', False)],
      'izer': [('izer', False)],
      'izere': [('izer', False)],
      'izeres': [('izer', False)],
      'izerne': [('izer', False)],
      'izernes': [('izer', False)],
      'izers': [('iz', False)],
      'izoens': [('izo', False)],
      'izzede': [('izze', False)],
      'izzen': [('iz', False)],
      'iår': [('iår', False)],
      'iåret': [('iår', False)],
      'iårs': [('iårs', False)],
      'iæder': [('iæder', False)],
      'iæderne': [('iæder', False)],
      'iæders': [('iæder', False)],
      'iær': [('iær', False)],
      'iære': [('iær', False)],
      'iært': [('iær', False)],
      'iæts': [('iæt', False)],
      'iøje': [('iøje', False)],
      'iøjens': [('iøje', False)],
      'iøjer': [('iøje', False)],
      'iøjers': [('iøje', False)],
      'iøre': [('iør', False)],
      'iøren': [('iøre', False)],
      'iørens': [('iøre', False)],
      'iører': [('iør', False)],
      'iørerne': [('iøre', False)],
      'iørernes': [('iør', False)],
      'iørers': [('iør', False)],
      'iøret': [('iør', False)],
      'iørets': [('iør', False)],
      'iørt': [('iør', False)],
      'iøs': [('iøs', False)],
      'iøse': [('iøs', False)],
      'iøvrigt': [('iøvrigt', True)],
      'j': [('j', True)],
      'ja': [('ja', False)],
      'jab': [('jab', True), ('jabbe', True)],
      'jabben': [('jab', False)],
      'jabbens': [('jab', False)],
      'jabber': [('jabbe', True)],
      'jabberne': [('jab', False)],
      'jabbet': [('jab', True), ('jabbe', True)],
      'jabs': [('jab', False)],
      "jabs'": [('jab', True)],
      'jack': [('jack', False)],
      'jacket': [('jacket', False)],
      'jacks': [('jack', False)],
      'jadder': [('jadder', False)],
      'jadderet': [('jadder', False)],
      'jadders': [('jadder', False)],
      'jaden': [('jade', False)],
      'jadens': [('jade', False)],
      'jadere': [('jadere', False)],
      'jaderen': [('jadere', False)],
      'jaderens': [('jadere', False)],
      'jaderer': [('jadere', False)],
      'jaderernes': [('jadere', False)],
      'jaderers': [('jadere', False)],
      'jaderes': [('jadere', False)],
      'jadernes': [('jade', False)],
      'jaders': [('jade', False)],
      'jades': [('jade', False)],
      'jadrer': [('jadre', False)],
      'jads': [('jads', False)],
      "jads'": [('jads', False)],
      'jadsen': [('jads', False)],
      'jadser': [('jads', False)],
      'jadserne': [('jads', False)],
      'jadsernes': [('jads', False)],
      'jadsers': [('jads', False)],
      'jaen': [('ja', False)],
      'jaer': [('ja', True)],
      'jaerne': [('ja', True)],
      'jaernes': [('ja', False)],
      'jaers': [('ja', True)],
      'jaet': [('ja', True)],
      'jag': [('jag', True), ('jage', True)],
      'jage': [('jage', True)],
      'jagede': [('jage', True)],
      'jagende': [('jage', False)],
      'jager': [('jager', True), ('jage', True)],
      'jagere': [('jager', True)],
      'jageres': [('jager', True)],
      'jagernes': [('jager', False)],
      'jagers': [('jager', False)],
      'jages': [('jage', False)],
      'jaget': [('jag', True), ('jage', True)],
      'jagets': [('jag', False)],
      'jagger': [('jagger', False)],
      'jaggerne': [('jagger', False)],
      'jagt': [('jagte', True), ('jagt', True)],
      'jagten': [('jagt', False)],
      'jagtens': [('jagt', False)],
      'jagter': [('jagte', True), ('jagt', True)],
      'jagterne': [('jagt', False)],
      'jagternes': [('jagt', False)],
      'jagters': [('jagt', False)],
      'jagtes': [('jagte', True)],
      'jagtigt': [('jagtig', False)],
      'jaher': [('jah', False)],
      'jahs': [('jah', False)],
      'jaket': [('jaket', True)],
      'jaketten': [('jaket', True)],
      'jaketter': [('jaket', True)],
      'jaketterne': [('jaket', True)],
      'jaketternes': [('jaket', True)],
      'jaketters': [('jaket', True)],
      'jakken': [('jakke', False)],
      'jakkens': [('jakke', False)],
      'jakker': [('jakke', True)],
      'jakkerne': [('jakke', False)],
      'jakkernes': [('jakke', True)],
      'jakkers': [('jakke', True)],
      'jakrer': [('jakre', False)],
      'jaks': [('jak', False)],
      'jal': [('jæle', False)],
      'jald': [('jald', False)],
      'jalde': [('jalde', False)],
      'jalden': [('jald', False)],
      'jaldens': [('jald', False)],
      'jalder': [('jalde', False)],
      'jaldes': [('jald', False)],
      'jaldet': [('jald', False)],
      'jaldre': [('jaldre', False)],
      'jaldrende': [('jaldre', False)],
      'jaldres': [('jaldre', False)],
      'jaldt': [('ælde', False)],
      'jaler': [('jal', False)],
      'jalerne': [('jal', False)],
      'jalets': [('jal', False)],
      'jalken': [('jalk', False)],
      'jallerne': [('jaller', False)],
      'jallernes': [('jaller', False)],
      'jallers': [('jaller', False)],
      'jalp': [('jælpe', False)],
      'jals': [('jal', False)],
      'jalt': [('jalt', False)],
      'jaltede': [('jaltet', False)],
      'jalter': [('jalt', False)],
      'jalteret': [('jalter', False)],
      'jalternes': [('jalt', False)],
      'jalters': [('jalt', False)],
      'jaltes': [('jalt', False)],
      'jaltet': [('jaltet', False)],
      'jalv': [('ælve', False)],
      'jamben': [('jambe', False)],
      'jamber': [('jambe', False)],
      'james': [('james', True)],
      'jammer': [('jamme', True), ('jammer', True)],
      'jammers': [('jammer', False)],
      'jan': [('jan', False)],
      'jancer': [('jance', False)],
      'jane': [('jane', True)],
      'janen': [('jan', False)],
      'janens': [('jan', False)],
      'janer': [('janer', False)],
      'janernes': [('janer', False)],
      'janers': [('janer', False)],
      'jang': [('jang', False)],
      'jangen': [('jang', False)],
      'jangens': [('jang', False)],
      'janget': [('jang', False)],
      'jangs': [('jang', False)],
      'janker': [('janke', False)],
      'jankets': [('jank', False)],
      'janks': [('jank', False)],
      'janlæg': [('janlæg', False)],
      'jans': [('jan', True)],
      "jans'": [('jans', False)],
      'jansens': [('jans', False)],
      'janser': [('jans', False)],
      'jansernes': [('jans', False)],
      'jansers': [('jans', False)],
      'jantedes': [('jante', False)],
      'janterne': [('jante', False)],
      'jantes': [('jante', True)],
      'jants': [('jant', False)],
      'jap': [('jappe', False)],
      'japis': [('japis', False)],
      'jappede': [('jappet', True), ('jappe', True)],
      'jappedes': [('jappe', False)],
      'japper': [('jappe', False)],
      'jappet': [('jappet', True), ('jappe', True)],
      'japs': [('jap', False)],
      'jarbejder': [('jarbejde', False)],
      'jarbejderne': [('jarbejde', False)],
      'jarbejdernes': [('jarbejde', False)],
      'jarbejders': [('jarbejde', False)],
      'jardiniere': [('jardiniere', True)],
      'jardinieren': [('jardiniere', True)],
      'jardinierens': [('jardiniere', True)],
      'jardinieres': [('jardiniere', True)],
      'jas': [('jas', True), ('ja', True)],
      'jase': [('jase', False)],
      'jasende': [('jase', False)],
      'jaser': [('jase', False)],
      'jask': [('jaske', True), ('jask', True)],
      'jaske': [('jaske', True)],
      'jaskede': [('jaske', True), ('jasket', True)],
      'jaskes': [('jaske', True)],
      'jasket': [('jaske', True), ('jask', True), ('jasket', True)],
      'jaskets': [('jask', False)],
      'jasters': [('jaster', False)],
      'jatte': [('jatte', False)],
      'jattedes': [('jatte', False)],
      'jatten': [('jat', False)],
      'jattende': [('jatte', False)],
      'jattens': [('jat', False)],
      'jatter': [('jatte', False)],
      'jatterne': [('jat', False)],
      'jatternes': [('jat', False)],
      'jatters': [('jat', False)],
      'jattes': [('jatte', False)],
      'javaner': [('javaner', True)],
      'javaners': [('javaner', True)],
      'javerter': [('javert', True)],
      'javes': [('jave', False)],
      'javet': [('jave', False)],
      'javs': [('javs', False)],
      'javsens': [('javs', False)],
      'jay': [('jay', True)],
      'jazz': [('jazze', True), ('jazz', True)],
      'jazzede': [('jazzet', True), ('jazze', True)],
      'jazzet': [('jazze', True), ('jazzet', True)],
      'jbed': [('jbed', False)],
      'jbede': [('jbed', False)],
      'jbedes': [('jbed', False)],
      'jbenede': [('jbenet', False)],
      'jbenet': [('jbenet', False)],
      'jbjerg': [('jbjerg', False)],
      'jbord': [('jbord', False)],
      'jbordet': [('jbord', False)],
      'jborg': [('jborg', False)],
      'jborge': [('jborg', False)],
      'jborgen': [('jborg', False)],
      'jborgens': [('jborg', False)],
      'jborges': [('jborg', False)],
      'jbred': [('jbred', False)],
      'jbroen': [('jbro', False)],
      'jbroens': [('jbro', False)],
      'jbroer': [('jbro', False)],
      'jbroernes': [('jbro', False)],
      'jbrynet': [('jbrynet', False)],
      'jbump': [('jbump', False)],
      'jbumpet': [('jbump', False)],
      'jbåren': [('jbåren', False)],
      'jbårne': [('jbåren', False)],
      'jbænk': [('jbænk', False)],
      'jbænke': [('jbænk', False)],
      'jbænkes': [('jbænk', False)],
      'jd': [('jd', False)],
      'jdammer': [('jdammer', False)],
      'jdammerne': [('jdammer', False)],
      'jdammernes': [('jdammer', False)],
      'jdammers': [('jdammer', False)],
      'jde': [('jde', False)],
      'jdedes': [('jde', False)],
      'jdeligt': [('jdelig', False)],
      'jdelsen': [('jdelse', False)],
      'jdemåler': [('jdemåler', False)],
      'jden': [('jd', False)],
      'jdens': [('jd', False)],
      'jdere': [('jder', False)],
      'jderen': [('jder', False)],
      'jderens': [('jder', False)],
      'jderes': [('jder', False)],
      'jderstyrede': [('jderstyret', False)],
      'jderyg': [('jderyg', False)],
      'jdes': [('jde', False)],
      'jdets': [('jde', False)],
      'jdig': [('jdig', False)],
      'jdige': [('jdig', False)],
      'jdigt': [('jdig', False)],
      'jdlærer': [('jdlærer', False)],
      'jdlærernes': [('jdlærer', False)],
      'jdrik': [('jdrik', False)],
      'jdrikke': [('jdrik', False)],
      'jdrikkes': [('jdrik', False)],
      'jds': [('jd', False)],
      'jdsdage': [('jdsdag', False)],
      'jdsdagene': [('jdsdag', False)],
      'jdsdages': [('jdsdag', False)],
      'jdse': [('jdse', False)],
      'jdsen': [('jdse', False)],
      'jdsende': [('jdse', False)],
      'jdsens': [('jdse', False)],
      'jdser': [('jdse', False)],
      'jdserne': [('jdse', False)],
      'jdsernes': [('jdse', False)],
      'jdsers': [('jdse', False)],
      'jdses': [('jdse', False)],
      'jdstagerne': [('jdstager', False)],
      'jdstagers': [('jdstager', False)],
      'jdsuger': [('jdsuge', False)],
      'jduk': [('jduk', False)],
      'jdukken': [('jduk', False)],
      'jdukkens': [('jduk', False)],
      'jdukker': [('jduk', False)],
      'jdukkerne': [('jduk', False)],
      'jdukkernes': [('jduk', False)],
      'jdukkers': [('jduk', False)],
      'jduks': [('jduk', False)],
      'jdyr': [('jdyr', False)],
      'jdæmpede': [('jdæmpe', False)],
      'jdæmpet': [('jdæmpe', False)],
      'jdør': [('jdør', False)],
      'jdørs': [('jdør', False)],
      'je': [('je', False)],
      'jebakkens': [('jebakke', False)],
      'jebakkerne': [('jebakke', False)],
      'jebringende': [('jebringe', False)],
      'jebringer': [('jebringe', False)],
      'jecen': [('jece', False)],
      'jecens': [('jece', False)],
      'jecerne': [('jece', False)],
      'jecernes': [('jece', False)],
      'jecers': [('jece', False)],
      'jeces': [('jece', False)],
      'jedagen': [('jedagen', False)],
      'jedagens': [('jedagen', False)],
      'jeddet': [('jed', False)],
      'jede': [('je', False)],
      'jeden': [('jede', False)],
      'jedens': [('jede', False)],
      'jeder': [('jeder', False)],
      'jederne': [('jede', False)],
      'jedernes': [('jede', False)],
      'jeders': [('jeder', False)],
      'jedes': [('jede', False)],
      'jedret': [('jedre', False)],
      'jeeper': [('jeep', True)],
      'jefaderen': [('jefar', False)],
      'jefaderens': [('jefar', False)],
      'jefædres': [('jefar', False)],
      'jeger': [('jeg', True)],
      'jegerne': [('jeg', True)],
      'jegernes': [('jeg', False)],
      'jegers': [('jeg', False)],
      'jeget': [('jeg', False)],
      'jegets': [('jeg', True)],
      'jegode': [('jegod', False)],
      'jeisen': [('jeis', False)],
      'jejler': [('jejle', False)],
      'jejlerne': [('jejle', False)],
      'jejlers': [('jejle', False)],
      'jekerne': [('jekerne', False)],
      'jekker': [('jekke', False)],
      'jekkerne': [('jekke', False)],
      'jekkernes': [('jekke', False)],
      'jekost': [('jekost', False)],
      'jekoste': [('jekost', False)],
      'jeks': [('jek', False)],
      'jekter': [('jekt', False)],
      'jekterne': [('jekt', False)],
      'jekternes': [('jekt', False)],
      'jekters': [('jekt', False)],
      'jektive': [('jektiv', False)],
      'jektivt': [('jektiv', False)],
      'jekturen': [('jektur', False)],
      'jekturens': [('jektur', False)],
      'jekturer': [('jektur', False)],
      'jekturernes': [('jektur', False)],
      'jekturers': [('jektur', False)],
      'jelandes': [('jeland', False)],
      'jeld': [('jeld', False)],
      'jeldes': [('jeld', False)],
      'jeldet': [('jeld', False)],
      'jelister': [('jeliste', False)],
      'jelm': [('jelm', False)],
      'jelme': [('jelm', False)],
      'jelmes': [('jelm', False)],
      'jelsernes': [('jelse', False)],
      'jem': [('jem', False)],
      'jemanden': [('jemand', False)],
      'jemandens': [('jemand', False)],
      'jemarker': [('jemark', False)],
      'jemfald': [('jemfalde', False)],
      'jemfaldet': [('jemfalde', False)],
      'jemkaldende': [('jemkalde', False)],
      'jemlande': [('jemland', False)],
      'jemlandet': [('jemland', False)],
      'jemmet': [('jem', False)],
      'jemmets': [('jem', False)],
      'jemsende': [('jemsende', False)],
      'jemtur': [('jemtur', False)],
      'jemtures': [('jemtur', False)],
      'jemøget': [('jemøg', False)],
      'jende': [('je', False)],
      'jendels': [('jendel', False)],
      'jender': [('jende', False)],
      'jenderne': [('jende', False)],
      'jendernes': [('jende', False)],
      'jenders': [('jende', False)],
      'jene': [('jene', False)],
      'jenende': [('jene', False)],
      'jenerne': [('jener', False)],
      'jenernes': [('jener', False)],
      'jeners': [('jener', False)],
      'jenes': [('jene', False)],
      'jeneste': [('jeneste', False)],
      'jenligt': [('jenlig', False)],
      'jens': [('jens', True)],
      "jens'": [('jens', False)],
      'jensen': [('jensen', True)],
      'jenser': [('jens', True)],
      'jensernes': [('jens', True)],
      'jensers': [('jens', True)],
      'jenspejl': [('jenspejl', False)],
      'jenspejle': [('jenspejl', False)],
      'jenspejlet': [('jenspejl', False)],
      'jenten': [('jent', False)],
      'jentens': [('jent', False)],
      'jep': [('jep', False)],
      'jeppe': [('jep', False)],
      'jer': [('I', True)],
      'jerdæk': [('jerdæk', False)],
      'jerdækket': [('jerdæk', False)],
      'jere': [('jere', False)],
      'jerede': [('jere', False)],
      'jeregnende': [('jeregnende', False)],
      'jerende': [('jere', False)],
      'jeres': [('I', True), ('jeres', True)],
      'jeret': [('jere', False)],
      'jergenser': [('jergenser', False)],
      'jergensernes': [('jergenser', False)],
      'jergensers': [('jergenser', False)],
      'jerier': [('jeri', False)],
      'jerierne': [('jeri', False)],
      'jeriernes': [('jeri', False)],
      'jeriers': [('jeri', False)],
      'jeriet': [('jeri', False)],
      'jeris': [('jeri', False)],
      'jerlav': [('jerlav', False)],
      'jerlavet': [('jerlav', False)],
      'jerlig': [('jerlig', False)],
      'jerlige': [('jerlig', False)],
      'jerligt': [('jerlig', False)],
      'jermand': [('jermand', False)],
      'jermænd': [('jermand', False)],
      'jermændene': [('jermand', False)],
      'jermændenes': [('jermand', False)],
      'jermænds': [('jermand', False)],
      'jern': [('jern', False)],
      'jerne': [('je', False)],
      'jernede': [('jernet', False)],
      'jerner': [('jerne', False)],
      'jernere': [('jerner', False)],
      'jerneres': [('jerner', False)],
      'jernerne': [('jerne', False)],
      'jernernes': [('jerner', False)],
      'jerners': [('jerne', False)],
      'jernes': [('je', False)],
      'jernet': [('jern', False)],
      'jernt': [('jern', False)],
      'jerpen': [('jerpe', False)],
      'jerpens': [('jerpe', False)],
      'jerperne': [('jerpe', False)],
      'jerrotten': [('jerrot', False)],
      'jerrottens': [('jerrot', False)],
      'jerrotterne': [('jerrot', False)],
      'jers': [('je', False)],
      'jerske': [('jerske', False)],
      'jersken': [('jerske', False)],
      'jersker': [('jerske', False)],
      'jerskerne': [('jerske', False)],
      'jerskernes': [('jerske', False)],
      'jerskers': [('jerske', False)],
      'jert': [('jert', False)],
      'jerte': [('jert', False)],
      'jertede': [('jertet', False)],
      'jerten': [('jert', False)],
      'jertens': [('jert', False)],
      'jertere': [('jerter', False)],
      'jerteres': [('jerter', False)],
      'jertes': [('jert', False)],
      'jertet': [('jerte', False)],
      'jerts': [('jert', False)],
      'jerøs': [('jerø', False)],
      'jes': [('je', False)],
      'jesk': [('jesk', False)],
      'jesken': [('jesk', False)],
      'jesker': [('jesk', False)],
      'jeskernes': [('jesk', False)],
      'jeskers': [('jesk', False)],
      'jeskifte': [('jeskift', False)],
      'jeskifterne': [('jeskift', False)],
      'jeskifternes': [('jeskift', False)],
      'jeskiftet': [('jeskift', False)],
      'jeskiftets': [('jeskift', False)],
      'jespids': [('jespid', False)],
      'jess': [('jess', True)],
      'jessen': [('jessen', True)],
      'jest': [('jest', False)],
      'jesten': [('jesten', False)],
      'jestens': [('jesten', False)],
      'jesteret': [('jesteret', False)],
      'jesterets': [('jesteret', False)],
      'jestudies': [('jestudie', False)],
      'jesvagt': [('jesvag', False)],
      'jet': [('jet', False)],
      'jetager': [('jetager', False)],
      'jetagere': [('jetager', False)],
      'jetageren': [('jetager', False)],
      'jetagerens': [('jetager', False)],
      'jetageres': [('jetager', False)],
      'jetagerne': [('jetager', False)],
      'jetagernes': [('jetager', False)],
      'jetagers': [('jetager', False)],
      'jetonernes': [('jeton', False)],
      'jets': [('jet', True)],
      'jetten': [('jet', False)],
      'jetter': [('jet', True)],
      'jetterne': [('jet', False)],
      'jetternes': [('jet', True)],
      'jetters': [('jet', True)],
      'jettes': [('jette', False)],
      'jettet': [('jet', False)],
      'jettets': [('jet', False)],
      'jevikkernes': [('jevik', False)],
      'jevinder': [('jevinder', False)],
      'jevinderne': [('jevinder', False)],
      'jevs': [('jevs', False)],
      'jevse': [('jevs', False)],
      'jevsede': [('jevset', False)],
      'jevser': [('jevs', False)],
      'jevserne': [('jevs', False)],
      'jevsernes': [('jevs', False)],
      'jevsers': [('jevs', False)],
      'jevses': [('jevs', False)],
      'jf.': [('jævnføre', True)],
      'jfarende': [('jfarende', False)],
      'jfede': [('jfe', False)],
      'jfedes': [('jfe', False)],
      'jfen': [('jf', False)],
      'jfene': [('jf', False)],
      'jfenes': [('jf', False)],
      'jfens': [('jf', False)],
      'jfere': [('jfer', False)],
      'jferen': [('jfer', False)],
      'jferens': [('jfer', False)],
      'jferes': [('jfer', False)],
      'jfes': [('jfe', False)],
      'jfets': [('jf', False)],
      'jfilter': [('jfilter', False)],
      'jfilters': [('jfilter', False)],
      'jfiltre': [('jfilter', False)],
      'jfiltres': [('jfilter', False)],
      'jfiltret': [('jfilter', False)],
      'jflys': [('jflys', False)],
      'jfrit': [('jfri', False)],
      'jftog': [('jftog', False)],
      'jgaens': [('jga', False)],
      'jgas': [('jga', False)],
      'jglans': [('jglans', False)],
      'jgreb': [('jgreb', False)],
      'jgrebet': [('jgreb', False)],
      'jgræs': [('jgræs', False)],
      'jgræsser': [('jgræs', False)],
      'jgræsset': [('jgræs', False)],
      'jhalsede': [('jhalset', False)],
      'jhalset': [('jhalset', False)],
      'jhed': [('jhed', False)],
      'jheden': [('jhed', False)],
      'jhedens': [('jhed', False)],
      'jheder': [('jhed', False)],
      'jhederne': [('jhed', False)],
      'jhedernes': [('jhed', False)],
      'jheders': [('jhed', False)],
      'jhellig': [('jhellig', False)],
      'jhellige': [('jhellig', False)],
      'jhelvedes': [('jhelvede', False)],
      'jhus': [('jhus', False)],
      'jhuse': [('jhus', False)],
      'jhuses': [('jhus', False)],
      'jhuset': [('jhus', False)],
      'jhælede': [('jhælet', False)],
      'jhælet': [('jhælet', False)],
      'ji': [('ji', False)],
      'jicer': [('jicere', False)],
      'jicere': [('jicere', False)],
      'jicerede': [('jicere', False)],
      'jiceres': [('jicere', False)],
      'jiceret': [('jicere', False)],
      'jien': [('ji', False)],
      'jiene': [('ji', False)],
      'jienes': [('ji', False)],
      'jiens': [('ji', False)],
      'jier': [('ji', False)],
      'jierne': [('ji', False)],
      'jiernes': [('ji', False)],
      'jiers': [('ji', False)],
      'jigger': [('jigger', True)],
      'jiggerne': [('jigger', True)],
      'jinglen': [('jingle', True)],
      'jinglers': [('jingle', True)],
      'jip': [('jippe', False)],
      'jis': [('ji', False)],
      "jis'": [('ji', False)],
      'jisk': [('jisk', False)],
      'jiske': [('jisk', False)],
      'jive': [('jive', True)],
      'jiven': [('jive', True)],
      'jivens': [('jive', True)],
      'jives': [('jive', True)],
      'jk': [('jke', False)],
      'jkant': [('jkant', False)],
      'jkanter': [('jkant', False)],
      'jkede': [('jke', False)],
      'jkedes': [('jke', False)],
      'jkelam': [('jkelamme', False)],
      'jkelammet': [('jkelamme', False)],
      'jken': [('jke', False)],
      'jkende': [('jke', False)],
      'jkens': [('jke', False)],
      'jker': [('jke', False)],
      'jkerne': [('jke', False)],
      'jkernes': [('jke', False)],
      'jket': [('jke', False)],
      'jkilden': [('jkilde', False)],
      'jkilder': [('jkilde', False)],
      'jkilderne': [('jkilde', False)],
      'jkildernes': [('jkilde', False)],
      'jkilders': [('jkilde', False)],
      'jklassede': [('jklasset', False)],
      'jkontakt': [('jkontakt', False)],
      'jkrog': [('jkrog', False)],
      'jkroge': [('jkrog', False)],
      'jkroges': [('jkrog', False)],
      'jkryds': [('jkryds', False)],
      'jkrydset': [('jkryds', False)],
      'jkål': [('jkål', False)],
      'jlads': [('jlads', False)],
      'jlakerede': [('jlakeret', False)],
      'jland': [('jland', False)],
      'jlande': [('jland', False)],
      'jlandes': [('jland', False)],
      'jlandet': [('jland', False)],
      'jlbehandlede': [('jlbehandle', False)],
      'jled': [('jlede', False)],
      'jlededes': [('jlede', False)],
      'jleders': [('jleder', False)],
      'jledes': [('jle', False)],
      'jledet': [('jlede', False)],
      'jledt': [('jlede', False)],
      'jlemærker': [('jlemærke', False)],
      'jlemærkers': [('jlemærke', False)],
      'jlene': [('jl', False)],
      'jlenes': [('jl', False)],
      'jlenser': [('jlenser', False)],
      'jlensernes': [('jlenser', False)],
      'jlensers': [('jlenser', False)],
      'jlere': [('jler', False)],
      'jleren': [('jler', False)],
      'jlerens': [('jler', False)],
      'jleres': [('jler', False)],
      'jlig': [('jlig', False)],
      'jlige': [('jlig', False)],
      'jliget': [('jlige', False)],
      'jlinformerede': [('jlinformere', False)],
      'jlinformeret': [('jlinformere', False)],
      'jlivede': [('jlivet', False)],
      'jlivet': [('jlivet', False)],
      'jlkøb': [('jlkøb', False)],
      'jloftet': [('jloftet', False)],
      'jlplaceret': [('jlplacere', False)],
      'jls': [('jl', False)],
      'jlt': [('jl', False)],
      'jlvende': [('jlvende', False)],
      'jlvendt': [('jlvende', False)],
      'jlvendte': [('jlvende', False)],
      'jlydt': [('jlydt', False)],
      'jlys': [('jlys', False)],
      'jlæg': [('jlæg', False)],
      'jlægget': [('jlæg', False)],
      'jlægs': [('jlæg', False)],
      'jlænder': [('jlænder', False)],
      'jlænderne': [('jlænder', False)],
      'jlændernes': [('jlænder', False)],
      'jlænders': [('jlænder', False)],
      'jmad': [('jmad', False)],
      'jmadders': [('jmad', False)],
      'jmads': [('jmad', False)],
      'jman': [('jman', False)],
      'jmand': [('jmand', False)],
      'jmere': [('jmer', False)],
      'jmeren': [('jmer', False)],
      'jmerens': [('jmer', False)],
      'jmeres': [('jmer', False)],
      'jmers': [('jmer', False)],
      'jmosen': [('jmose', False)],
      'jmosens': [('jmose', False)],
      'jmåler': [('jmåler', False)],
      'jmænd': [('jmand', False)],
      'jmændene': [('jmand', False)],
      'jmændenes': [('jmand', False)],
      'jmænds': [('jmand', False)],
      'jn': [('jn', False)],
      'jnebind': [('jnebind', False)],
      'jnede': [('jne', False)],
      'jnedes': [('jne', False)],
      'jnen': [('jn', False)],
      'jnens': [('jn', False)],
      'jner': [('jn', False)],
      'jnere': [('jner', False)],
      'jneres': [('jner', False)],
      'jnerne': [('jn', False)],
      'jnets': [('jnet', False)],
      'jnettet': [('jnet', False)],
      'jns': [('jn', False)],
      'jnt': [('jn', False)],
      'jo': [('jo', True)],
      'job': [('jobbe', True), ('job', True)],
      'jobber': [('jobbe', True), ('jobber', True)],
      'jobbet': [('jobbe', True), ('job', True)],
      'jobs': [('job', False)],
      'jodder': [('jod', True)],
      'jodderne': [('jod', True)],
      'joddernes': [('jod', True)],
      'jodders': [('jod', True)],
      'joddet': [('jod', True)],
      'joden': [('jod', True)],
      'jodens': [('jod', True)],
      'jodet': [('jod', True)],
      'joen': [('jo', False)],
      'joens': [('jo', False)],
      'joer': [('jo', False)],
      'joerne': [('jo', False)],
      'joernes': [('jo', False)],
      'joers': [('jo', False)],
      'jog': [('jage', True), ('jogge', True)],
      'jogets': [('jog', False)],
      'jogger': [('jogge', True), ('jogger', True)],
      'joggerne': [('jogger', True)],
      'joggernes': [('jogger', True)],
      'joggers': [('jogger', True)],
      'jok': [('jokke', True), ('jok', True)],
      'jokens': [('joke', True)],
      'joker': [('joker', True), ('joke', True)],
      'joket': [('joke', True)],
      'jokkede': [('jokke', True)],
      'jokkedes': [('jokke', False)],
      'jokker': [('jokke', True)],
      'jokket': [('jok', True), ('jokke', True)],
      'joks': [('jok', True)],
      'jol': [('jolle', False)],
      'jolden': [('jold', False)],
      'joldene': [('jold', False)],
      'joldenes': [('jold', False)],
      'joldens': [('jold', False)],
      'joldernes': [('jold', False)],
      'jolders': [('jold', False)],
      'jole': [('jole', False)],
      'jolen': [('jole', False)],
      'jolens': [('jole', False)],
      'joler': [('jole', False)],
      'jolers': [('jole', False)],
      'joles': [('jole', False)],
      'jollede': [('jolle', False)],
      'jollens': [('jolle', False)],
      'jollet': [('jolle', False)],
      'jols': [('jols', False)],
      "jols'": [('jols', False)],
      'joner': [('jon', True)],
      'jonere': [('jonere', False)],
      'jonerede': [('jonere', False)],
      'jonerende': [('jonere', False)],
      'joneres': [('jonere', False)],
      'joneret': [('jonere', False)],
      'jonet': [('jonet', False)],
      'jong': [('jong', False)],
      'jord': [('jorde', True), ('jord', True)],
      'jordansk': [('jordansk', True)],
      'jordbunden': [('jordbund', True), ('jordbunden', True)],
      'jordbundne': [('jordbundet', True), ('jordbunden', True)],
      'jorde': [('jorde', True), ('jord', True)],
      'jordede': [('jordet', True), ('jorde', True)],
      'jorden': [('jorden', True), ('jord', True)],
      'jordens': [('jorden', True), ('jord', True)],
      'jorder': [('jorde', True), ('jord', True)],
      'jorderiget': [('jorderig', True), ('jorderige', True)],
      'jorderigets': [('jorderig', True), ('jorderige', True)],
      'jordernes': [('jord', False)],
      'jorders': [('jord', False)],
      'jordes': [('jorde', True), ('jord', True)],
      'jordet': [('jordet', True), ('jorde', True)],
      'jords': [('jord', False)],
      'joriserede': [('jorisere', False)],
      'joriserende': [('jorisere', False)],
      'joriseret': [('jorisere', False)],
      'jorte': [('jort', False)],
      'jorten': [('jort', False)],
      'jortende': [('jortende', False)],
      'jortens': [('jort', False)],
      'jorter': [('jorte', False)],
      'jortes': [('jort', False)],
      'jorts': [('jort', False)],
      'jos': [('jos', False)],
      'joser': [('jos', False)],
      'joserne': [('jos', False)],
      'josernes': [('jos', False)],
      'josers': [('jos', False)],
      'joske': [('joske', False)],
      'jot': [('jotte', False)],
      'jotas': [('jota', True)],
      'jote': [('jote', False)],
      'jottedes': [('jotte', False)],
      'jottende': [('jotte', False)],
      'jotter': [('jotte', False)],
      'jottes': [('jotte', False)],
      'jours': [('jour', True)],
      'jove': [('jove', False)],
      'joven': [('jove', False)],
      'jovens': [('jove', False)],
      'jover': [('jove', False)],
      'joverens': [('jover', False)],
      'joverne': [('jover', False)],
      'jovernes': [('jove', False)],
      'jovers': [('jove', False)],
      'joves': [('jove', False)],
      'jovt': [('jov', False)],
      'jpandede': [('jpandet', False)],
      'jpanden': [('jpande', False)],
      'jpandens': [('jpande', False)],
      'jpandernes': [('jpande', False)],
      'jpandes': [('jpande', False)],
      'jpandet': [('jpandet', False)],
      'jpen': [('jpe', False)],
      'jpens': [('jpe', False)],
      'jper': [('jpe', False)],
      'jperne': [('jpe', False)],
      'jpers': [('jpe', False)],
      'jpinende': [('jpine', False)],
      'jpinte': [('jpine', False)],
      'jrbidt': [('jrbidt', False)],
      'jreb': [('jreb', False)],
      'jrebenet': [('jreben', False)],
      'jrebet': [('jreb', False)],
      'jredes': [('jre', False)],
      'jrende': [('jre', False)],
      'jrene': [('jr', False)],
      'jrenes': [('jr', False)],
      'jrer': [('jre', False)],
      'jrere': [('jrer', False)],
      'jreres': [('jrer', False)],
      'jrets': [('jr', False)],
      'jrguder': [('jrgud', False)],
      'jring': [('jring', False)],
      'jringer': [('jring', False)],
      'jringerne': [('jring', False)],
      'jringernes': [('jring', False)],
      'jringers': [('jring', False)],
      'jrkortet': [('jrkort', False)],
      'jroen': [('jroe', False)],
      'jroens': [('jroe', False)],
      'jroer': [('jroe', False)],
      'jroerne': [('jroe', False)],
      'jroernes': [('jroe', False)],
      'jroers': [('jroe', False)],
      'jrs': [('jr', False)],
      'jrture': [('jrtur', False)],
      'jryg': [('jryg', False)],
      'jrygget': [('jrygget', False)],
      'jrødt': [('jrød', False)],
      'jrøstet': [('jrøstet', False)],
      'jrøvede': [('jrøvet', False)],
      'jrøvet': [('jrøvet', False)],
      "js'": [('js', False)],
      'jsalt': [('jsalt', False)],
      'jsaltet': [('jsalt', False)],
      'jse': [('js', False)],
      'jsen': [('js', False)],
      'jsender': [('jsender', False)],
      'jsene': [('js', False)],
      'jsenes': [('js', False)],
      'jsens': [('jsen', False)],
      'jser': [('js', False)],
      'jsere': [('jser', False)],
      'jseren': [('jser', False)],
      'jserens': [('jser', False)],
      'jseres': [('jser', False)],
      'jserne': [('js', False)],
      'jsers': [('js', False)],
      'jsiger': [('jsiger', False)],
      'jskat': [('jskat', False)],
      'jskatter': [('jskat', False)],
      'jskilt': [('jskilt', False)],
      'jskilte': [('jskilt', False)],
      'jskiltes': [('jskilt', False)],
      'jskiltet': [('jskilt', False)],
      'jskov': [('jskov', False)],
      'jskove': [('jskov', False)],
      'jskoves': [('jskov', False)],
      'jslaven': [('jslave', False)],
      'jslaver': [('jslave', False)],
      'jslaverne': [('jslave', False)],
      'jslavernes': [('jslave', False)],
      'jslavers': [('jslave', False)],
      'jsle': [('jsle', False)],
      'jslede': [('jsle', False)],
      'jslende': [('jsle', False)],
      'jslet': [('jsle', False)],
      'jslette': [('jslette', False)],
      'jslinger': [('jsling', False)],
      'jslingerne': [('jsling', False)],
      'jslingernes': [('jsling', False)],
      'jslingers': [('jsling', False)],
      'jsmager': [('jsmager', False)],
      'jsnor': [('jsnor', False)],
      'jsomme': [('jsom', False)],
      'jsomt': [('jsom', False)],
      'jspændt': [('jspændt', False)],
      'jspændte': [('jspændt', False)],
      'jstammede': [('jstammet', False)],
      'jstammet': [('jstammet', False)],
      'jstang': [('jstang', False)],
      'jstegen': [('jstegen', False)],
      'jstegne': [('jstegen', False)],
      'jstemmer': [('jstemme', False)],
      'jstemmerne': [('jstemme', False)],
      'jstemmernes': [('jstemme', False)],
      'jstemmers': [('jstemme', False)],
      'jstemt': [('jstemt', False)],
      'jstemte': [('jstemt', False)],
      'jsten': [('jst', False)],
      'jstens': [('jst', False)],
      'jstes': [('jse', False)],
      'jstredes': [('jstre', False)],
      'jstrer': [('jstre', False)],
      'jstringens': [('jstring', False)],
      'jstænger': [('jstang', False)],
      'jstængerne': [('jstang', False)],
      'jstængernes': [('jstang', False)],
      'jstængers': [('jstang', False)],
      'jsvin': [('jsvin', False)],
      'jsvinet': [('jsvin', False)],
      'jsving': [('jsving', False)],
      'jsvinget': [('jsving', False)],
      'jsæder': [('jsæde', False)],
      'jsæderne': [('jsæde', False)],
      'jsædernes': [('jsæde', False)],
      'jsæders': [('jsæde', False)],
      'jtaler': [('jtaler', False)],
      'jtalerne': [('jtaler', False)],
      'jtalernes': [('jtaler', False)],
      'jtalers': [('jtaler', False)],
      'jtaljede': [('jtaljet', False)],
      'jtaljet': [('jtaljet', False)],
      'jtanden': [('jtand', False)],
      'jtandens': [('jtand', False)],
      'jtede': [('jtet', False)],
      'jtedes': [('jte', False)],
      'jtelen': [('jtel', False)],
      'jtelens': [('jtel', False)],
      'jteløber': [('jteløber', False)],
      'jteløberne': [('jteløber', False)],
      'jtene': [('jt', False)],
      'jtenes': [('jt', False)],
      'jtes': [('jte', False)],
      'jtespiller': [('jtespiller', False)],
      'jtider': [('jtid', False)],
      'jtids': [('jtid', False)],
      'jtjen': [('jtj', False)],
      'jtjerne': [('jtj', False)],
      'jtjernes': [('jtj', False)],
      'jtningen': [('jtning', False)],
      'jtninger': [('jtning', False)],
      'jtningerne': [('jtning', False)],
      'jtningernes': [('jtning', False)],
      'jtningers': [('jtning', False)],
      'jtravende': [('jtravende', False)],
      'jtrukket': [('jtrække', False)],
      'jtryk': [('jtryk', False)],
      'jtrykket': [('jtryk', False)],
      'jtrækker': [('jtrække', False)],
      'jtrækkes': [('jtrække', False)],
      'jts': [('jt', False)],
      'jttalerne': [('jttaler', False)],
      'jtudviklede': [('jtudviklet', False)],
      'jtudviklet': [('jtudviklet', False)],
      'jtænder': [('jtand', False)],
      'jtænderne': [('jtand', False)],
      'jtændernes': [('jtand', False)],
      'jtænders': [('jtand', False)],
      'jtærede': [('jtæret', False)],
      'jtæret': [('jtæret', False)],
      'juaner': [('juan', False)],
      'juanerne': [('juan', False)],
      'juanernes': [('juan', False)],
      'juaners': [('juan', False)],
      'jublen': [('jubel', True)],
      'jublens': [('jubel', True)],
      'juft': [('juft', False)],
      'jufter': [('juft', False)],
      'juger': [('jugere', False)],
      'jugere': [('jugere', False)],
      'jugeres': [('jugere', False)],
      'jugoslaver': [('jugoslaver', True), ('jugoslav', True)],
      'jugoslaverne': [('jugoslaver', True), ('jugoslav', True)],
      'jugoslavernes': [('jugoslaver', True), ('jugoslav', True)],
      'jugoslavers': [('jugoslaver', True), ('jugoslav', True)],
      'juicer': [('juicer', True), ('juice', True)],
      'juicerne': [('juicer', True), ('juice', True)],
      'juicernes': [('juicer', True), ('juice', True)],
      'juicers': [('juicer', True), ('juice', True)],
      'juk': [('juk', False)],
      'jukken': [('juk', False)],
      'jukker': [('juk', False)],
      'jukkerne': [('juk', False)],
      'jukkernes': [('juk', False)],
      'jukkers': [('juk', False)],
      'juks': [('juks', True)],
      'jukset': [('juks', True)],
      'jul': [('jule', True), ('jul', True)],
      'jule': [('jule', True), ('jul', True)],
      'julede': [('jule', True)],
      'julens': [('jul', True)],
      'juler': [('jule', True)],
      'julerne': [('juler', False)],
      'julernes': [('juler', False)],
      'jules': [('jul', True), ('jule', True)],
      'julet': [('jule', True)],
      'julets': [('jul', False)],
      'juli': [('juli', True)],
      'jult': [('jule', False)],
      'julte': [('jule', False)],
      'jump': [('jump', True)],
      'jumper': [('jumper', True)],
      'jumpere': [('jumper', True)],
      'jumperes': [('jumper', True)],
      'jumperne': [('jumper', True)],
      'jumpernes': [('jumper', True)],
      'jumpers': [('jumper', True)],
      'jums': [('jumse', False)],
      'junge': [('junge', True)],
      'junger': [('junge', True)],
      'jungers': [('junge', False)],
      'junges': [('junge', True)],
      'junk': [('junk', True), ('junke', True)],
      'junken': [('junke', True), ('junk', True)],
      'junkens': [('junke', True), ('junk', True)],
      'junker': [('junke', True), ('junker', True)],
      'junkere': [('junker', False)],
      'junkeres': [('junker', False)],
      'junkerne': [('junke', True), ('junker', True)],
      'junkernes': [('junker', True), ('junke', True)],
      'junkers': [('junke', True), ('junker', True)],
      "junkers'": [('junker', True)],
      'junket': [('junke', True)],
      'junktioner': [('junktion', False)],
      'juras': [('jura', True)],
      'jure': [('jure', False)],
      'juren': [('jur', False)],
      'jurerne': [('jur', False)],
      'juriens': [('jurie', False)],
      'juriers': [('jurie', False)],
      'juskens': [('juske', False)],
      'jusker': [('juske', False)],
      'juskers': [('juske', False)],
      'juskets': [('jusk', False)],
      'jussen': [('jus', False)],
      'jussens': [('jus', False)],
      'jusserne': [('jus', False)],
      'jussernes': [('jus', False)],
      'jusset': [('jus', False)],
      'just': [('just', True)],
      'juster': [('justere', False)],
      'jut': [('jutte', False)],
      'juten': [('jute', True)],
      'jutens': [('jute', True)],
      'jutter': [('jutte', False)],
      'juveler': [('juveler', True), ('juvel', True)],
      'juvelers': [('juveler', True), ('juvel', True)],
      'jvande': [('jvande', False)],
      'jvander': [('jvande', False)],
      'jvanderne': [('jvande', False)],
      'jvandernes': [('jvande', False)],
      'jvanders': [('jvande', False)],
      'jvandes': [('jvande', False)],
      'jvandet': [('jvande', False)],
      'jvandets': [('jvande', False)],
      'jviser': [('jviser', False)],
      'jvisere': [('jviser', False)],
      'jviseres': [('jviser', False)],
      'jviserne': [('jviser', False)],
      'jvisernes': [('jviser', False)],
      'jvisers': [('jviser', False)],
      'jvold': [('jvold', False)],
      'jvolde': [('jvold', False)],
      'jvoldes': [('jvold', False)],
      'jvrede': [('jvrede', False)],
      'jvreden': [('jvrede', False)],
      'jvredes': [('jvrede', False)],
      'jyden': [('jyde', True)],
      'jydens': [('jyde', True)],
      'jyder': [('jyde', True)],
      'jyderne': [('jyde', False)],
      'jydernes': [('jyde', True)],
      'jyders': [('jyde', False)],
      'jydes': [('jyde', False)],
      'jysk': [('jysk', False)],
      'jyske': [('jysk', False)],
      'jålede': [('jæle', False)],
      'jålet': [('jæle', False)],
      'jæffedes': [('jæffe', False)],
      'jæft': [('jæft', False)],
      'jæfter': [('jæft', False)],
      'jæfterne': [('jæft', False)],
      'jæfternes': [('jæft', False)],
      'jæfters': [('jæft', False)],
      'jæftig': [('jæftig', False)],
      'jæftige': [('jæftig', False)],
      'jægernes': [('jæger', False)],
      'jægers': [('jæger', False)],
      'jægt': [('jægt', False)],
      'jægte': [('jægt', False)],
      'jægten': [('jægt', False)],
      'jægtens': [('jægt', False)],
      'jægter': [('jægt', False)],
      'jægterne': [('jægt', False)],
      'jægternes': [('jægt', False)],
      'jægters': [('jægt', False)],
      'jægtes': [('jægt', False)],
      'jækkede': [('jække', False)],
      'jækkedes': [('jække', False)],
      'jækket': [('jække', False)],
      'jækle': [('jækle', False)],
      'jækledes': [('jækle', False)],
      'jækles': [('jækle', False)],
      'jæl': [('jæle', False)],
      'jæld': [('jæld', False)],
      'jælden': [('jælden', False)],
      'jældene': [('jæld', False)],
      'jældenes': [('jæld', False)],
      'jælderne': [('jælde', False)],
      'jældernes': [('jælde', False)],
      'jælders': [('jælde', False)],
      'jældet': [('jæld', False)],
      'jældets': [('jæld', False)],
      'jæle': [('jæle', False)],
      'jælede': [('jæle', False)],
      'jælende': [('jæle', False)],
      'jælerne': [('jæler', False)],
      'jælernes': [('jæler', False)],
      'jælers': [('jæler', False)],
      'jæles': [('jæle', False)],
      'jælet': [('jæle', False)],
      'jælkens': [('jælke', False)],
      'jælmen': [('jælme', False)],
      'jælmer': [('jælme', False)],
      'jælmerne': [('jælme', False)],
      'jælmernes': [('jælme', False)],
      'jær': [('jære', False)],
      'jære': [('jære', False)],
      'jæren': [('jære', False)],
      'jærens': [('jære', False)],
      'jærer': [('jære', False)],
      'jærerne': [('jære', False)],
      'jærernes': [('jære', False)],
      'jærers': [('jære', False)],
      'jæres': [('jære', False)],
      'jærtegnet': [('jærtegn', True)],
      'jærter': [('jærte', False)],
      'jærv': [('jærv', True)],
      'jærve': [('jærv', False)],
      'jærven': [('jærv', True)],
      'jærvens': [('jærv', True)],
      'jærves': [('jærv', True)],
      'jæs': [('jæs', False)],
      'jæts': [('jæt', False)],
      'jættede': [('jættet', False)],
      'jættedes': [('jætte', False)],
      'jætten': [('jætte', True)],
      'jættende': [('jættende', False)],
      'jættens': [('jætte', True)],
      'jætter': [('jætte', False)],
      'jætterne': [('jætte', True)],
      'jætternes': [('jætte', True)],
      'jætters': [('jætte', True)],
      'jættes': [('jætte', True)],
      'jævle': [('jævel', False)],
      'jævles': [('jævel', False)],
      'jævn': [('jævne', True), ('jævn', True)],
      'jævne': [('jævne', True), ('jævn', True)],
      'jævner': [('jævne', True)],
      'jævnt': [('jævn', True)],
      'jød': [('jød', False)],
      'jøde': [('jøde', True)],
      'jøden': [('jøde', True)],
      'jødens': [('jøde', True)],
      'jødes': [('jøde', True)],
      'jøerne': [('jø', False)],
      'jøernes': [('jø', False)],
      'jøers': [('jø', False)],
      'jøren': [('jør', False)],
      'jørens': [('jør', False)],
      'jører': [('jør', False)],
      'jørerne': [('jør', False)],
      'jørernes': [('jør', False)],
      'jørers': [('jør', False)],
      'jørgens': [('jørgen', False)],
      'jørn': [('jørn', False)],
      'jørne': [('jørne', False)],
      'jørnen': [('jørn', False)],
      'jørnene': [('jørn', False)],
      'jørnenes': [('jørn', False)],
      'jørnens': [('jørn', False)],
      'jørner': [('jørne', False)],
      'jørnerne': [('jørne', False)],
      'jørnernes': [('jørne', False)],
      'jørners': [('jørne', False)],
      'jørnes': [('jørn', False)],
      'jørns': [('jørn', False)],
      'jøs': [('jø', False)],
      'jøsses': [('jøsses', True)],
      'k': [('k', True)],
      'k-': [('k-', False)],
      'k.': [('k.', True)],
      'ka': [('ka', False)],
      "ka'": [('kunne', True)],
      'kaben': [('kab', False)],
      'kabens': [('kab', False)],
      'kabets': [('kab', False)],
      'kabinen': [('kabine', False)],
      'kabinens': [('kabine', False)],
      'kabiner': [('kabine', False)],
      'kabinernes': [('kabine', False)],
      'kable': [('kabel', False)],
      'kabler': [('kabel', False)],
      'kablerne': [('kabel', True)],
      'kablernes': [('kabel', True)],
      'kablers': [('kabel', False)],
      'kablet': [('kabel', True)],
      'kabre': [('kaber', False)],
      'kabs': [('kab', False)],
      'kabuds': [('kabuds', True)],
      'kad': [('kade', False)],
      'kadellen': [('kadelle', False)],
      'kadellens': [('kadelle', False)],
      'kadeller': [('kadelle', False)],
      'kadellerne': [('kadelle', False)],
      'kadellers': [('kadelle', False)],
      'kaden': [('kade', False)],
      'kadens': [('kade', False)],
      'kadent': [('kadent', False)],
      'kadere': [('kadere', False)],
      'kaderer': [('kadere', False)],
      'kaderes': [('kadere', False)],
      'kadernes': [('kade', False)],
      'kaders': [('kade', False)],
      'kades': [('kade', False)],
      'kadet': [('kadet', True)],
      'kadets': [('kadet', True)],
      'kadien': [('kadi', True)],
      'kadiens': [('kadi', True)],
      'kadier': [('kadi', True)],
      'kadierne': [('kadi', True)],
      'kadiernes': [('kadi', True)],
      'kadig': [('kadige', False)],
      'kadige': [('kadige', False)],
      'kadis': [('kadi', True)],
      'kados': [('kado', False)],
      'kadrens': [('kadre', True)],
      'kadrer': [('kadre', False)],
      'kads': [('kads', False)],
      "kads'": [('kads', False)],
      'kadser': [('kads', False)],
      'kadserne': [('kads', False)],
      'kadsernes': [('kads', False)],
      'kadsers': [('kads', False)],
      'kaen': [('ka', False)],
      'kaene': [('kum', False)],
      'kaer': [('ka', False)],
      'kaerne': [('ka', False)],
      'kaernes': [('ka', False)],
      'kaers': [('ka', False)],
      'kaet': [('ka', False)],
      'kaf': [('kaffe', False)],
      'kafer': [('kaf', False)],
      'kaffede': [('kaffe', False)],
      'kaffedes': [('kaffe', False)],
      'kaffen': [('kaffe', True)],
      'kaffer': [('kaffe', True), ('kaffer', True)],
      'kaffere': [('kaffer', True)],
      'kafferes': [('kaffer', False)],
      'kafferne': [('kaffe', True), ('kaffer', True)],
      'kaffernes': [('kaffer', True), ('kaffe', True)],
      'kaffers': [('kaffer', True), ('kaffe', True)],
      'kaffet': [('kaffe', False)],
      'kaft': [('kaft', False)],
      'kaftede': [('kaftet', False)],
      'kafterne': [('kaft', False)],
      'kafternes': [('kaft', False)],
      'kafters': [('kaft', False)],
      'kag': [('kag', True)],
      'kage': [('kage', False)],
      'kagen': [('kag', True), ('kage', True)],
      'kagens': [('kag', True), ('kage', True)],
      'kager': [('kage', False)],
      'kagerne': [('kage', False)],
      'kagers': [('kage', False)],
      'kages': [('kage', False)],
      'kagl': [('kagl', True), ('kagle', True)],
      'kaglene': [('kagl', True)],
      'kaglenes': [('kagl', True)],
      'kaglens': [('kagle', False)],
      'kagler': [('kagle', True)],
      'kaglerne': [('kagle', False)],
      'kaglernes': [('kagle', False)],
      'kaglet': [('kagl', True), ('kagle', True)],
      'kagtigt': [('kagtig', False)],
      'kain': [('kain', False)],
      'kainen': [('kain', False)],
      'kainens': [('kain', False)],
      'kainet': [('kain', False)],
      'kaiser': [('kaisere', False)],
      'kajen': [('kaje', True), ('kaj', True)],
      'kajens': [('kaje', True), ('kaj', True)],
      'kajer': [('kaje', True), ('kaj', True)],
      'kajerne': [('kaje', True), ('kaj', True)],
      'kajernes': [('kaje', True), ('kaj', True)],
      'kajers': [('kaje', True), ('kaj', True)],
      'kakkels': [('kakkel', True)],
      'kakker': [('kak', False)],
      'kakkernes': [('kak', False)],
      'kakkers': [('kak', False)],
      'kaklen': [('kakkel', True)],
      'kakler': [('kakkel', True)],
      'kaklerne': [('kakkel', True)],
      'kaklernes': [('kakkel', True)],
      'kaks': [('kak', False)],
      'kakt': [('kakt', False)],
      'kakte': [('kakt', False)],
      'kakter': [('kakt', False)],
      'kakters': [('kakt', False)],
      'kaktes': [('kakt', False)],
      'kalas': [('kalas', True)],
      'kald': [('kalde', True), ('kald', True)],
      'kalde': [('kalde', False)],
      'kaldede': [('kalde', True)],
      'kaldende': [('kalde', True)],
      'kalder': [('kalde', False)],
      'kaldere': [('kalder', False)],
      'kalderes': [('kalder', False)],
      'kalderne': [('kalder', False)],
      'kaldernes': [('kalder', False)],
      'kaldet': [('kalde', True), ('kald', True)],
      'kaldt': [('kalde', True)],
      'kaldte': [('kalde', False)],
      'kale': [('kal', False)],
      'kalen': [('kal', False)],
      'kalene': [('kal', False)],
      'kalenes': [('kal', False)],
      'kalens': [('kal', False)],
      'kaler': [('kal', False)],
      'kalere': [('kalere', False)],
      'kalerede': [('kalere', False)],
      'kaleres': [('kalere', False)],
      'kalerne': [('kal', False)],
      'kales': [('kal', False)],
      'kalet': [('kale', False)],
      'kalets': [('kal', False)],
      'kalier': [('kalier', False)],
      'kaliernes': [('kali', False)],
      'kaliet': [('kali', True)],
      'kaliets': [('kali', True)],
      'kalisere': [('kalisere', False)],
      'kaliseres': [('kalisere', False)],
      'kaliserne': [('kalise', False)],
      'kalisernes': [('kalise', False)],
      'kalisers': [('kalise', False)],
      'kalk': [('kalk', True), ('kalke', True)],
      'kalke': [('kalk', True), ('kalke', True)],
      'kalkede': [('kalke', True)],
      'kalken': [('kalke', True), ('kalk', True)],
      'kalkens': [('kalke', True), ('kalk', True)],
      'kalker': [('kalkere', True), ('kalke', True)],
      'kalkerne': [('kalke', True)],
      'kalkernes': [('kalke', True)],
      'kalkers': [('kalke', True)],
      'kalkes': [('kalk', True), ('kalke', True)],
      'kalket': [('kalke', False)],
      'kalkuler': [('kalkule', True), ('kalkulere', True)],
      'kalle': [('kalle', False)],
      'kalligrafer': [('kalligraf', True), ('kalligrafere', True)],
      'kallingen': [('kallingen', False)],
      'kallingens': [('kallingen', False)],
      'kallys': [('kallys', False)],
      'kalotten': [('kalot', True)],
      'kalottens': [('kalot', True)],
      'kalpe': [('kalp', False)],
      'kalper': [('kalpere', False)],
      'kalpes': [('kalp', False)],
      'kals': [('kal', False)],
      'kalte': [('kalte', False)],
      'kalter': [('kalte', False)],
      'kaltes': [('kalte', False)],
      'kaltet': [('kalte', False)],
      'kalv': [('kalve', True), ('kalv', True)],
      'kalve': [('kalve', True), ('kalv', True)],
      'kalven': [('kalv', False)],
      'kalvens': [('kalv', False)],
      'kalves': [('kalv', True), ('kalve', True)],
      'kam': [('kamme', True), ('kam', True)],
      'kambens': [('kamben', False)],
      'kamenter': [('kament', False)],
      'kamenters': [('kament', False)],
      'kameter': [('kameter', False)],
      'kameterne': [('kameter', False)],
      'kameternes': [('kameter', False)],
      'kameters': [('kameter', False)],
      'kamfer': [('kamfer', True)],
      'kamferet': [('kamfer', True)],
      'kaminer': [('kamin', True)],
      'kamlerne': [('kammel', False)],
      'kamlers': [('kammel', False)],
      'kamme': [('kamme', True), ('kam', True)],
      'kammede': [('kamme', True), ('kammet', True)],
      'kammen': [('kam', False)],
      'kammens': [('kam', False)],
      'kammer': [('kammer', True), ('kamme', True)],
      'kammers': [('kammer', False)],
      'kammes': [('kamme', True), ('kam', True)],
      'kammet': [('kamme', True), ('kammet', True)],
      'kamp': [('kamp', False)],
      'kampe': [('kamp', False)],
      'kampen': [('kamp', False)],
      'kampens': [('kamp', False)],
      'kampes': [('kamp', False)],
      'kamre': [('kammer', False)],
      'kamres': [('kammer', False)],
      'kan': [('kunne', True)],
      'kancer': [('kance', False)],
      'kandalens': [('kandale', False)],
      'kandaler': [('kandale', False)],
      'kande': [('kande', False)],
      'kanden': [('kande', True)],
      'kandens': [('kande', True)],
      'kander': [('kande', False)],
      'kanderne': [('kande', False)],
      'kandernes': [('kande', False)],
      'kanders': [('kande', False)],
      'kandis': [('kandis', True)],
      'kandiser': [('kandisere', True)],
      'kandisere': [('kandisere', True)],
      'kandiseres': [('kandisere', True)],
      'kands': [('kand', False)],
      'kane': [('kane', False)],
      'kanelet': [('kanel', True)],
      'kanen': [('kane', True)],
      'kanens': [('kane', False)],
      'kaner': [('kane', True)],
      'kaneret': [('kanere', False)],
      'kanerne': [('kane', True)],
      'kanernes': [('kane', True)],
      'kaners': [('kane', True)],
      'kanes': [('kane', True)],
      'kanets': [('kan', False)],
      'kangreb': [('kangreb', False)],
      'kangrebet': [('kangreb', False)],
      'kaniserede': [('kanisere', False)],
      'kaniseret': [('kanisere', False)],
      'kank': [('kank', False)],
      'kanke': [('kank', False)],
      'kanken': [('kank', False)],
      'kankens': [('kank', False)],
      'kanker': [('kanker', False)],
      'kankerne': [('kanker', False)],
      'kankernes': [('kanker', False)],
      'kankers': [('kanker', False)],
      'kankes': [('kank', False)],
      'kankre': [('kanker', False)],
      'kankres': [('kanker', False)],
      'kankret': [('kanker', False)],
      'kanks': [('kank', False)],
      'kannernes': [('kanner', False)],
      'kannoncer': [('kannonce', False)],
      'kanoner': [('kanoner', True), ('kanonere', True), ('kanon', True)],
      'kanonerer': [('kanoner', True), ('kanonere', True)],
      'kanoners': [('kanoner', True), ('kanon', True)],
      "kans'": [('kans', False)],
      'kansatte': [('kansat', False)],
      'kansattes': [('kansat', False)],
      'kansen': [('kanse', False)],
      'kansens': [('kanse', False)],
      'kanserne': [('kanse', False)],
      'kansernes': [('kanse', False)],
      'kansers': [('kanse', False)],
      'kanset': [('kanse', False)],
      'kanske': [('kanske', True)],
      'kanslerne': [('kansler', True)],
      'kanslernes': [('kansler', True)],
      'kanslers': [('kansler', False)],
      'kant': [('kante', True), ('kant', True)],
      'kantaterne': [('kantate', True)],
      'kante': [('kante', True)],
      'kantede': [('kante', True), ('kantet', True)],
      'kantedes': [('kante', True)],
      'kanten': [('kant', False)],
      'kantens': [('kant', False)],
      'kanter': [('kante', True), ('kant', True)],
      'kanternes': [('kant', False)],
      'kanters': [('kant', False)],
      'kantes': [('kante', True)],
      'kantet': [('kante', True), ('kantet', True)],
      'kantinerne': [('kantine', True)],
      'kants': [('kant', False)],
      'kaos': [('kaos', False)],
      'kap': [('kappe', True), ('kap', True)],
      'kaper': [('kapere', True), ('kaper', True)],
      'kapere': [('kapere', True), ('kaper', True)],
      'kaperes': [('kapere', True), ('kaper', True)],
      'kaperne': [('kaper', True)],
      'kapers': [('kaper', True), ('kapers', True)],
      'kapiens': [('kapi', False)],
      'kapløbet': [('kapløb', False)],
      'kappede': [('kappe', True)],
      'kappedes': [('kappes', True), ('kappe', True)],
      'kappen': [('kappe', False)],
      'kappens': [('kappe', False)],
      'kapper': [('kappe', False)],
      'kappere': [('kapper', False)],
      'kapperes': [('kapper', False)],
      'kapperne': [('kappe', False)],
      'kappernes': [('kappe', True)],
      'kappers': [('kappe', False)],
      'kappes': [('kappes', True), ('kappe', True)],
      'kappet': [('kappe', True)],
      'kapre': [('kapre', True)],
      'kaprende': [('kapre', True)],
      'kaprer': [('kapre', True), ('kaprer', True)],
      'kaprioler': [('kapriol', True), ('kapriolere', True)],
      'kaps': [('kap', False)],
      'kapsler': [('kapsle', True), ('kapsel', True)],
      'kapuner': [('kapunere', True), ('kapun', True)],
      'kar': [('kar', True)],
      'karambolen': [('karambol', True), ('karambole', True)],
      'karambolens': [('karambol', True), ('karambole', True)],
      'karamboler': [('karambol', True), ('karambolere', True)],
      'karate': [('karate', True)],
      'karavanens': [('karavane', True)],
      'karavaner': [('karavane', True)],
      'karavanerne': [('karavane', True)],
      'karavaners': [('karavane', True)],
      'karbejder': [('karbejder', False)],
      'karbejderne': [('karbejder', False)],
      'karbejdernes': [('karbejder', False)],
      'karbejders': [('karbejder', False)],
      'karden': [('karde', False)],
      'kardens': [('karde', False)],
      'karder': [('karde', False)],
      'karderne': [('karde', False)],
      'kardernes': [('karde', False)],
      'karders': [('karde', False)],
      'kare': [('kare', False)],
      'karen': [('karen', True)],
      'karens': [('karens', True)],
      'karer': [('kar', False)],
      'karerne': [('kare', False)],
      'karernes': [('kare', False)],
      'karers': [('kare', False)],
      'kares': [('kare', False)],
      'karet': [('karet', True)],
      'karier': [('kariere', False)],
      'kariere': [('kariere', False)],
      'karieres': [('kariere', False)],
      'karies': [('karies', True)],
      'kariker': [('karikere', True)],
      'karikere': [('karikere', True)],
      'karikeres': [('karikere', True)],
      'karinets': [('karin', False)],
      'karles': [('karl', False)],
      'karm': [('karm', True)],
      'karme': [('karm', False)],
      'karmen': [('karm', False)],
      'karmes': [('karm', True)],
      'karner': [('karnere', False)],
      'karotten': [('karotte', True)],
      'karottens': [('karotte', True)],
      'karotter': [('karotte', True)],
      'karotterne': [('karotte', True)],
      'karotternes': [('karotte', True)],
      'karpe': [('karpe', True)],
      'karpen': [('karpe', True)],
      'karpens': [('karpe', True)],
      'karperne': [('karpe', True)],
      'karrede': [('karre', False)],
      'karrer': [('karre', False)],
      'karret': [('kar', False)],
      'karrieren': [('karriere', False)],
      'karrierens': [('karriere', False)],
      'karrigt': [('karrig', True)],
      'karsen': [('karse', True)],
      'karsens': [('karse', True)],
      'karses': [('karse', False)],
      'kart': [('karte', True)],
      'karten': [('karte', True)],
      'kartens': [('karte', True)],
      'karter': [('kartere', True), ('karte', True)],
      'karterer': [('kartere', True)],
      'karterne': [('karte', True)],
      'karternes': [('karte', True)],
      'karters': [('karte', True)],
      'kartoffelskræller': [('kartoffelskræl', True), ('kartoffelskræller', True)],
      'kartoffelskrællerne': [('kartoffelskræller', True), ('kartoffelskræl', True)],
      'kartoffelskrællernes': [('kartoffelskræller', True), ('kartoffelskræl', True)],
      'kartoffelskrællers': [('kartoffelskræller', True), ('kartoffelskræl', True)],
      'kartofler': [('kartoffel', True)],
      'kartoflerne': [('kartoffel', True)],
      'kartoflernes': [('kartoffel', True)],
      'kartoflers': [('kartoffel', True)],
      'kartonen': [('karton', False)],
      'kartonens': [('karton', False)],
      'kartonerne': [('karton', False)],
      'kartoners': [('karton', False)],
      'karts': [('kart', False)],
      "karts'": [('kart', False)],
      'karussers': [('karusse', True)],
      'karv': [('karve', True)],
      'karve': [('karve', True)],
      'karven': [('karv', False)],
      'karvens': [('karv', False)],
      'karver': [('karve', True)],
      'karverne': [('karv', False)],
      'karvernes': [('karv', False)],
      'karvers': [('karv', False)],
      'karves': [('karve', True)],
      'karvet': [('karve', True)],
      'kas': [('ka', False)],
      'kaserne': [('kaserne', False)],
      'kasernes': [('kaserne', False)],
      'kasier': [('kasier', False)],
      'kasierne': [('kasier', False)],
      'kasiernes': [('kasier', False)],
      'kasiers': [('kasier', False)],
      'kasiner': [('kasin', False)],
      'kasket': [('kasket', False)],
      'kassens': [('kasse', True)],
      'kasser': [('kasse', True), ('kassere', True)],
      'kasserer': [('kasserer', True), ('kassere', True)],
      'kasserne': [('kasse', False)],
      'kassernes': [('kasse', False)],
      'kassers': [('kasse', False)],
      'kassetten': [('kassette', False)],
      'kassetter': [('kassette', False)],
      'kassetterne': [('kassette', False)],
      'kassetternes': [('kassette', True)],
      'kassetters': [('kassette', False)],
      'kast': [('kaste', True), ('kast', True)],
      'kastenes': [('kast', False)],
      'kastens': [('kaste', False)],
      'kaster': [('kaster', True), ('kaste', True)],
      'kastere': [('kaster', False)],
      'kasteres': [('kaster', False)],
      'kasterne': [('kaste', True), ('kaster', True)],
      'kasternes': [('kaste', True), ('kaster', True)],
      'kasters': [('kaste', True), ('kaster', True)],
      'kastet': [('kast', True), ('kaste', True)],
      'kastrer': [('kastrere', True)],
      'kat': [('kat', True)],
      'kataene': [('kat', False)],
      'kataenes': [('kat', False)],
      'katalyser': [('katalyse', True), ('katalysere', True)],
      'katapulter': [('katapult', True), ('katapultere', True)],
      'katarer': [('katar', False)],
      'katas': [('kat', False)],
      'kate': [('kate', False)],
      'kateket': [('kateket', True)],
      'katekets': [('kateket', True)],
      'katere': [('katere', False)],
      'katerede': [('katere', False)],
      'kateres': [('katere', False)],
      'kateret': [('katere', False)],
      'katerne': [('kater', False)],
      'katernes': [('kater', False)],
      'katers': [('kater', False)],
      'katet': [('kate', False)],
      'kateter': [('katete', True), ('kateter', True)],
      'kateters': [('kateter', True), ('katete', True)],
      'katiden': [('katid', False)],
      'katiderne': [('katid', False)],
      'katidernes': [('katid', False)],
      'kationer': [('kation', False)],
      'kativer': [('kativ', False)],
      'katte': [('kat', False)],
      'kattedes': [('katte', False)],
      'katten': [('kat', False)],
      'kattende': [('katte', False)],
      'kattens': [('kat', False)],
      'katteret': [('katteret', False)],
      'katterne': [('kat', False)],
      'katternes': [('kat', False)],
      'katters': [('kat', False)],
      'kattes': [('kat', False)],
      'katurerne': [('katur', False)],
      'kautioner': [('kautionere', True), ('kaution', True)],
      'kav': [('kave', False)],
      'kave': [('kav', False)],
      'kavede': [('kavet', False)],
      'kaverne': [('kaverne', True)],
      'kavernes': [('kaverne', True)],
      'kaves': [('kave', False)],
      'kavet': [('kavet', False)],
      'kay': [('kay', False)],
      'kayerne': [('kayer', False)],
      'kayernes': [('kayer', False)],
      'kayers': [('kayer', False)],
      'kazer': [('kaze', False)],
      'kazerne': [('kaze', False)],
      'kazernes': [('kaze', False)],
      'kbagt': [('kbagt', False)],
      'kbagte': [('kbagt', False)],
      'kband': [('kband', False)],
      'kbandet': [('kband', False)],
      'kbar': [('kbar', False)],
      'kbare': [('kbar', False)],
      'kbarer': [('kbar', False)],
      'kbars': [('kbar', False)],
      'kbart': [('kbar', False)],
      'kbil': [('kbil', False)],
      'kbilens': [('kbil', False)],
      'kbiler': [('kbil', False)],
      'kbilers': [('kbil', False)],
      'kbind': [('kbind', False)],
      'kblad': [('kblad', False)],
      'kblade': [('kblad', False)],
      'kblades': [('kblad', False)],
      'kbladet': [('kblad', False)],
      'kblandede': [('kblandet', False)],
      'kblandet': [('kblandet', False)],
      'kblonde': [('kblond', False)],
      'kbog': [('kbog', False)],
      'kbogstaver': [('kbogstav', False)],
      'kboks': [('kboks', False)],
      'kbokse': [('kboks', False)],
      'kbokses': [('kboks', False)],
      'kbomber': [('kbombe', False)],
      'kbomberne': [('kbombe', False)],
      'kbombernes': [('kbombe', False)],
      'kbombers': [('kbombe', False)],
      'kbriks': [('kbrik', False)],
      'kbruden': [('kbruden', False)],
      'kbryggede': [('kbrygget', False)],
      'kbrygget': [('kbrygget', False)],
      'kbrædder': [('kbrædder', False)],
      'kbrædderne': [('kbrædder', False)],
      'kbræddernes': [('kbrædder', False)],
      'kbrædders': [('kbrædder', False)],
      'kbræt': [('kbræt', False)],
      'kbrætter': [('kbræt', False)],
      'kbrættet': [('kbræt', False)],
      'kbrød': [('kbrød', False)],
      'kbund': [('kbund', False)],
      'kbunde': [('kbund', False)],
      'kbundede': [('kbundet', False)],
      'kbunden': [('kbund', False)],
      'kbundes': [('kbund', False)],
      'kbundet': [('kbundet', False)],
      'kbuster': [('kbuster', False)],
      'kbusterne': [('kbuster', False)],
      'kbusternes': [('kbuster', False)],
      'kbusters': [('kbuster', False)],
      'kbyggede': [('kbygget', False)],
      'kbygget': [('kbygget', False)],
      'kbåde': [('kbåd', False)],
      'kbælter': [('kbælte', False)],
      'kbælterne': [('kbælte', False)],
      'kbælternes': [('kbælte', False)],
      'kbælters': [('kbælte', False)],
      'kbæltet': [('kbælte', False)],
      'kbæltets': [('kbælte', False)],
      'kbærende': [('kbærende', False)],
      'kbøger': [('kbog', False)],
      'kdancer': [('kdancer', False)],
      'kdel': [('kdel', False)],
      'kdele': [('kdel', False)],
      'kdeles': [('kdel', False)],
      'kdels': [('kdel', False)],
      'kdreven': [('kdreven', False)],
      'kdrevne': [('kdreven', False)],
      'kdræbende': [('kdræbe', False)],
      'kdræber': [('kdræbe', False)],
      'kdug': [('kdug', False)],
      'kdyr': [('kdyr', False)],
      'kdømmerne': [('kdømme', False)],
      'kdømmernes': [('kdømme', False)],
      'kdømmers': [('kdømme', False)],
      'kdør': [('kdør', False)],
      'kdørs': [('kdør', False)],
      'kdøv': [('kdøv', False)],
      'kdøve': [('kdøv', False)],
      'ke': [('ke', False)],
      'kebakkens': [('kebakke', False)],
      'kebakkerne': [('kebakke', False)],
      'keballerne': [('kebal', False)],
      'kebankernes': [('kebanke', False)],
      'kebankers': [('kebanke', False)],
      'keben': [('keben', False)],
      'kebens': [('keben', False)],
      'keboer': [('kebo', False)],
      'keboernes': [('kebo', False)],
      'keboers': [('kebo', False)],
      'keboks': [('keboks', False)],
      'kebokses': [('keboks', False)],
      'kebroderen': [('kebror', False)],
      'kebrødre': [('kebror', False)],
      'kebrødrene': [('kebror', False)],
      'kebrødrenes': [('kebror', False)],
      'kebrødres': [('kebror', False)],
      'kebuks': [('kebuks', False)],
      'ked': [('kede', True), ('ked', True)],
      'kedagenes': [('kedag', False)],
      'kedarerne': [('kedarer', False)],
      'kedarernes': [('kedarer', False)],
      'kedarers': [('kedarer', False)],
      'kede': [('ked', True), ('kede', True)],
      'kedede': [('kede', True)],
      'kedende': [('kede', True)],
      'keder': [('kede', True)],
      'kedernes': [('ked', False)],
      'keders': [('ked', False)],
      'kedes': [('kede', True)],
      'kedet': [('kede', True)],
      'kedig': [('kedige', False)],
      'kedige': [('kedige', False)],
      'kediger': [('kedige', False)],
      'kedlens': [('kedel', False)],
      'kedler': [('kedel', False)],
      'kedlers': [('kedel', False)],
      'kedne': [('keden', False)],
      'kedonerne': [('kedoner', False)],
      'kedorerne': [('kedor', False)],
      'kedraget': [('kedrag', False)],
      'kedrev': [('kedrev', False)],
      'kedrevet': [('kedrev', False)],
      'kedtagen': [('kedtagen', False)],
      'keen': [('ke', False)],
      'keens': [('ke', False)],
      'keeperne': [('keeper', True)],
      'keepernes': [('keeper', False)],
      'keepers': [('keeper', True)],
      'keerne': [('ke', False)],
      'keernes': [('ke', False)],
      'keers': [('ke', False)],
      'kefars': [('kefars', False)],
      'kefedt': [('kefed', False)],
      'kefor': [('kefor', False)],
      'kefædre': [('kefader', False)],
      'kefædrene': [('kefader', False)],
      'kefædrenes': [('kefader', False)],
      'kefærd': [('kefærd', False)],
      'kefærdet': [('kefærd', False)],
      'kege': [('keg', False)],
      'kegen': [('keg', False)],
      'kegens': [('keg', False)],
      'keges': [('keg', False)],
      'keglen': [('kegle', True)],
      'keglens': [('kegle', True)],
      'kegler': [('kegle', True)],
      'keglerne': [('kegle', True)],
      'keglernes': [('kegle', True)],
      'kegrøden': [('kegrød', False)],
      'kehals': [('kehals', False)],
      'kehandlerne': [('kehandler', False)],
      'kehandlers': [('kehandler', False)],
      'kehavet': [('kehavet', False)],
      'keheden': [('kehed', False)],
      'keholder': [('keholder', False)],
      'kehovedet': [('kehoved', False)],
      'kej': [('keje', False)],
      'kejes': [('keje', False)],
      'kejs': [('kejs', False)],
      'kejser': [('kejser', True)],
      'kejserne': [('kejser', True)],
      'kejsernes': [('kejser', True)],
      'kejsers': [('kejser', True)],
      'kekender': [('kekender', False)],
      'kekenderne': [('kekender', False)],
      'kekendernes': [('kekender', False)],
      'kekenders': [('kekender', False)],
      'kekerne': [('kekerne', False)],
      'kekongers': [('kekonge', False)],
      'kekrig': [('kekrig', False)],
      'kekrige': [('kekrig', False)],
      'kekrigen': [('kekrig', False)],
      'kekrigens': [('kekrig', False)],
      'kekriges': [('kekrig', False)],
      'kekræfter': [('kekraft', False)],
      'kekutter': [('kekutte', False)],
      'kekutterne': [('kekutte', False)],
      'kekutternes': [('kekutter', False)],
      'kekutters': [('kekutte', False)],
      'kel': [('kel', True), ('kele', True)],
      'kelagen': [('kelage', False)],
      'kelager': [('kelage', False)],
      'kelagerne': [('kelage', False)],
      'kelagers': [('kelage', False)],
      'kelam': [('kelam', False)],
      'kelammet': [('kelam', False)],
      'kele': [('kele', True), ('kel', True)],
      'kelede': [('kele', False)],
      'kelen': [('kel', True)],
      'kelende': [('kele', False)],
      'kelens': [('kel', True)],
      'keler': [('kele', True)],
      'kelere': [('kelere', False)],
      'kelerede': [('kelere', False)],
      'keleres': [('kelere', False)],
      'keleret': [('kelere', False)],
      'kelerne': [('keler', False)],
      'kelernes': [('keler', False)],
      'keles': [('kele', True), ('kel', True)],
      'kelet': [('kele', True)],
      'kelets': [('kel', False)],
      'keleven': [('kelev', False)],
      'kelever': [('kelever', False)],
      'kelevere': [('kelever', False)],
      'keleveres': [('kelever', False)],
      'keleverne': [('kelever', False)],
      'kelevernes': [('kelever', False)],
      'kelevers': [('kelever', False)],
      'kelinen': [('keline', False)],
      'kelinens': [('keline', False)],
      'keliner': [('keline', False)],
      'kelinernes': [('keline', False)],
      'keliners': [('keline', False)],
      'kelister': [('keliste', False)],
      'kelkurs': [('kelkur', False)],
      'kelle': [('kel', False)],
      'kellen': [('kel', False)],
      'kelles': [('kel', False)],
      'kellet': [('kel', False)],
      'kellets': [('kel', False)],
      'kellig': [('kellig', False)],
      'kellige': [('kellig', False)],
      'kelner': [('kelner', True)],
      'kelnet': [('kelne', False)],
      'kels': [('kel', True)],
      'kelsernes': [('kelse', False)],
      'kelsættende': [('kelsættende', False)],
      'kelter': [('kelter', True)],
      'keltes': [('kelt', False)],
      'kelur': [('kelure', False)],
      'kelures': [('kelure', False)],
      'keluret': [('kelure', False)],
      'kelyst': [('kelyst', False)],
      'kelægger': [('kelægge', False)],
      'keløbernes': [('keløber', False)],
      'keløbers': [('keløber', False)],
      'kemanden': [('kemand', False)],
      'kemandens': [('kemand', False)],
      'kemaster': [('kemast', False)],
      'kemasterne': [('kemast', False)],
      'kemasternes': [('kemast', False)],
      'kemasters': [('kemast', False)],
      'kemidlet': [('kemiddel', False)],
      'kemis': [('kemi', False)],
      'kemp': [('kemp', True)],
      'kend': [('kende', False)],
      'kende': [('kende', True)],
      'kendeligt': [('kendelig', True)],
      'kenden': [('kend', False)],
      'kendens': [('kend', False)],
      'kender': [('kender', True), ('kende', True)],
      'kendere': [('kender', False)],
      'kenderes': [('kender', False)],
      'kenderne': [('kender', True)],
      'kendernes': [('kender', True)],
      'kenders': [('kender', True)],
      'kendetegn': [('kendetegne', True), ('kendetegn', True)],
      'kendetegnet': [('kendetegn', True), ('kendetegne', True)],
      'kends': [('kend', False)],
      'kendt': [('kendt', True), ('kende', True)],
      'kendte': [('kendt', True), ('kende', True)],
      'kendtes': [('kende', True)],
      'kene': [('', False)],
      'kenellikers': [('kenelliker', False)],
      'kenen': [('ken', False)],
      'kenens': [('ken', False)],
      'kener': [('ken', False)],
      'kenerne': [('ken', False)],
      'kenernes': [('ken', False)],
      'keners': [('ken', False)],
      'kenes': [('', False)],
      'kenet': [('kenet', False)],
      'kenets': [('ken', False)],
      'kenleder': [('kenleder', False)],
      'kenret': [('kenret', False)],
      'kenretter': [('kenret', False)],
      "kens'": [('kens', False)],
      'kenskriver': [('kenskriver', False)],
      'kentinerne': [('kentine', False)],
      'kentinernes': [('kentine', False)],
      'kenvask': [('kenvask', False)],
      'kenvaskes': [('kenvask', False)],
      'kenvejs': [('kenvej', False)],
      'kepeter': [('kepeter', False)],
      'kepotten': [('kepot', False)],
      'kepotterne': [('kepot', False)],
      'kepotternes': [('kepot', False)],
      'kepotters': [('kepot', False)],
      'ker': [('kere', True)],
      'keraden': [('kerade', False)],
      'keradens': [('kerade', False)],
      'kerader': [('kerad', False)],
      'keraderne': [('kerad', False)],
      'keradernes': [('kerade', False)],
      'keraders': [('kerad', False)],
      'kere': [('kere', False)],
      'kerede': [('kere', False)],
      'kerende': [('kere', False)],
      'kerene': [('keren', False)],
      'kerenser': [('kerenser', False)],
      'kerenserne': [('kerenser', False)],
      'kerent': [('keren', False)],
      'kerer': [('kere', True)],
      'kerere': [('kerere', False)],
      'kererede': [('kerere', False)],
      'kereres': [('kerere', False)],
      'kereret': [('kerere', False)],
      'kererne': [('kerer', False)],
      'kerernes': [('kerer', False)],
      'kerers': [('kerer', False)],
      'keres': [('kere', False)],
      'keret': [('kere', False)],
      'kerets': [('ker', False)],
      'keretten': [('keret', False)],
      'keretter': [('keret', False)],
      'keretterne': [('keret', False)],
      'keretternes': [('keret', False)],
      'keretters': [('keret', False)],
      'kerheden': [('kerhed', False)],
      'kerhedens': [('kerhed', False)],
      'kerier': [('keri', False)],
      'kerierne': [('keri', False)],
      'keriernes': [('keri', False)],
      'keriers': [('keri', False)],
      'keriet': [('keri', False)],
      'keris': [('keri', False)],
      'keriset': [('keris', False)],
      'kerlandets': [('kerlandet', False)],
      'kerlede': [('kerlede', False)],
      'kerledes': [('kerlede', False)],
      'kermand': [('kermand', False)],
      'kermænd': [('kermand', False)],
      'kermændene': [('kermand', False)],
      'kermændenes': [('kermand', False)],
      'kermænds': [('kermand', False)],
      'kerne': [('kerne', True)],
      'kerner': [('kerne', False)],
      'kernerne': [('kerne', False)],
      'kernernes': [('kerne', False)],
      'kerners': [('kerne', False)],
      'kernes': [('kerne', True)],
      'kernet': [('kerne', False)],
      'kerotte': [('kerotte', False)],
      'kerotten': [('kerot', False)],
      'kerottens': [('kerotte', False)],
      'kerotter': [('kerotte', False)],
      'kerotterne': [('kerotte', False)],
      'kerotternes': [('kerot', False)],
      'kerotters': [('kerot', False)],
      'kers': [('ke', False)],
      "kers'": [('kers', False)],
      'kersaltet': [('kersaltet', False)],
      'kersen': [('kers', False)],
      'kersens': [('kers', False)],
      'kerspil': [('kerspil', False)],
      'kerspillet': [('kerspil', False)],
      'kert': [('kert', False)],
      'kerte': [('kerte', True)],
      'kertegnet': [('kertegn', False)],
      'kerten': [('kerte', True)],
      'kertens': [('kerte', True)],
      'kerter': [('kerte', True)],
      'kerterne': [('kerte', True)],
      'kerternes': [('kerte', True)],
      'kerters': [('kerte', True)],
      'kerts': [('kertse', False)],
      'kertser': [('kertse', False)],
      'kerums': [('kerum', False)],
      'kerunder': [('kerunde', False)],
      'keruse': [('kerus', False)],
      'keruses': [('kerus', False)],
      'kes': [('ke', False)],
      "kes'": [('ke', False)],
      'kesager': [('kesag', False)],
      'kesagerne': [('kesag', False)],
      'kesagernes': [('kesag', False)],
      'kesagers': [('kesag', False)],
      'kesang': [('kesang', False)],
      'kese': [('kese', False)],
      'kesen': [('kese', False)],
      'kesene': [('ke', False)],
      'kesenes': [('ke', False)],
      'kesens': [('kese', False)],
      'keser': [('kesere', False)],
      'kesere': [('kesere', False)],
      'keseres': [('kesere', False)],
      'kesernes': [('keser', False)],
      'keset': [('kes', False)],
      'kesidens': [('keside', False)],
      'kesider': [('keside', False)],
      'keskat': [('keskat', False)],
      'keskibet': [('keskib', False)],
      'keskøder': [('keskød', False)],
      'keskøds': [('keskød', False)],
      'kespil': [('kespil', False)],
      'kespillerne': [('kespiller', False)],
      'kespillernes': [('kespiller', False)],
      'kespillers': [('kespiller', False)],
      'kest': [('kest', False)],
      'keste': [('', False)],
      'kesteds': [('kested', False)],
      'kesteg': [('kesteg', False)],
      'kestegen': [('kesteg', False)],
      'kesten': [('kesten', False)],
      'kestens': [('kesten', False)],
      'kester': [('kester', False)],
      'kesteret': [('kester', False)],
      'kestilens': [('kestil', False)],
      'kestimer': [('kestime', False)],
      'kestrer': [('kestrere', False)],
      'kestyr': [('kestyr', False)],
      'kestyrer': [('kestyre', False)],
      'kestyrerne': [('kestyre', False)],
      'kestyret': [('kestyr', False)],
      'kestyrets': [('kestyre', False)],
      'kesvær': [('kesvær', False)],
      'ketabs': [('ketabs', False)],
      'ketale': [('ketale', False)],
      'ketalernes': [('ketale', False)],
      'ketalers': [('ketale', False)],
      'ketegn': [('ketegn', False)],
      'keterer': [('keter', False)],
      'keterne': [('ket', False)],
      'ketes': [('ke', False)],
      'ketiden': [('ketid', False)],
      'ketimers': [('ketime', False)],
      'keting': [('keting', False)],
      'ketinget': [('keting', False)],
      'ketonernes': [('keton', True)],
      'ketrykker': [('ketrykker', False)],
      'ketten': [('ket', False)],
      'ketter': [('ket', False)],
      'kettere': [('kettere', False)],
      'ketteres': [('kettere', False)],
      'ketterne': [('ket', False)],
      'ketternes': [('ket', False)],
      'ketters': [('ket', False)],
      'kettes': [('kette', False)],
      'kettet': [('ket', False)],
      'kettets': [('ket', False)],
      'ketårnet': [('ketårn', False)],
      'ketøjet': [('ketøj', False)],
      'keure': [('keur', False)],
      'keures': [('keur', False)],
      'kevares': [('kevare', False)],
      'keve': [('keve', False)],
      'keves': [('keve', False)],
      'kevis': [('kevis', False)],
      'kevise': [('kevise', False)],
      'keviser': [('kevise', False)],
      'keviserne': [('kevise', False)],
      'kevisernes': [('kevise', False)],
      'kevisers': [('kevise', False)],
      'kevist': [('kevis', False)],
      'keyer': [('key', False)],
      'keårs': [('keår', False)],
      'keøen': [('keøen', False)],
      'keøens': [('keø', False)],
      'keøjet': [('keøje', False)],
      'kfald': [('kfald', False)],
      'kfaldet': [('kfald', False)],
      'kfang': [('kfang', False)],
      'kfangede': [('kfanget', False)],
      'kfanget': [('kfanget', False)],
      'kfar': [('kfar', False)],
      'kfaren': [('kfar', False)],
      'kfarens': [('kfar', False)],
      'kfars': [('kfar', False)],
      'kfarvede': [('kfarvet', False)],
      'kfarvet': [('kfarvet', False)],
      'kfast': [('kfast', False)],
      'kfaste': [('kfast', False)],
      'kfed': [('kfed', False)],
      'kfede': [('kfed', False)],
      'kfedt': [('kfed', False)],
      'kfejl': [('kfejl', False)],
      'kfilm': [('kfilm', False)],
      'kfisk': [('kfisk', False)],
      'kfjedre': [('kfjeder', False)],
      'kfjedres': [('kfjeder', False)],
      'kfjerner': [('kfjerner', False)],
      'kflak': [('kflak', False)],
      'kflakket': [('kflak', False)],
      'kflaks': [('kflak', False)],
      'kflip': [('kflip', False)],
      'kflipper': [('kflip', False)],
      'kflipperne': [('kflip', False)],
      'kflippernes': [('kflip', False)],
      'kflippers': [('kflip', False)],
      'kflis': [('kflis', False)],
      'kflisen': [('kflis', False)],
      'kflisens': [('kflis', False)],
      'kfluer': [('kflue', False)],
      'kflyver': [('kflyver', False)],
      'kfløjten': [('kfløjte', False)],
      'kforcer': [('kforce', False)],
      'kfornærmede': [('kfornærmet', False)],
      'kfornærmet': [('kfornærmet', False)],
      'kforvirrede': [('kforvirret', False)],
      'kforvirret': [('kforvirret', False)],
      'kfremstillede': [('kfremstillet', False)],
      'kfremstillet': [('kfremstillet', False)],
      'kfrit': [('kfri', False)],
      'kfrøet': [('kfrøet', False)],
      'kfuld': [('kfuld', False)],
      'kfulde': [('kfuld', False)],
      'kfuldes': [('kfuld', False)],
      'kfuldt': [('kfuld', False)],
      'kfyldt': [('kfyldt', False)],
      'kfyldte': [('kfyldt', False)],
      'kfyr': [('kfyr', False)],
      'kfyret': [('kfyr', False)],
      'kfædre': [('kfar', False)],
      'kfædrene': [('kfar', False)],
      'kfærdigt': [('kfærdig', False)],
      'kføder': [('kføder', False)],
      'kfødt': [('kfødt', False)],
      'kfødte': [('kfødt', False)],
      'kfører': [('kfører', False)],
      'kg': [('kilo', True)],
      'kg.': [('kilo', True)],
      'kgear': [('kgear', False)],
      'kgearet': [('kgear', False)],
      'kgl.': [('kongelig', True)],
      'kgræs': [('kgræs', False)],
      'kgræsser': [('kgræs', False)],
      'kgræsset': [('kgræs', False)],
      'kgrønt': [('kgrønt', False)],
      'kh': [('kh', False)],
      'khakkede': [('khakket', False)],
      'khakket': [('khakket', False)],
      'khalens': [('khale', False)],
      'khaler': [('khale', False)],
      'khamre': [('khammer', False)],
      'khamres': [('khammer', False)],
      'khandler': [('khandel', False)],
      'khandlerne': [('khandel', False)],
      'khandlernes': [('khandel', False)],
      'khandlers': [('khandel', False)],
      'khanen': [('khan', True)],
      'khanens': [('khan', True)],
      'khaner': [('khan', True)],
      'khanerne': [('khan', True)],
      'khanernes': [('khan', True)],
      'khaners': [('khan', True)],
      'khans': [('khan', True)],
      'khas': [('kha', False)],
      'khaser': [('khaser', False)],
      'khaserne': [('khaser', False)],
      'khasernes': [('khaser', False)],
      'khasers': [('khaser', False)],
      'khat': [('khat', False)],
      'khavn': [('khavn', False)],
      'khavne': [('khavn', False)],
      'khavnes': [('khavn', False)],
      'khed': [('khed', False)],
      'kheden': [('khed', False)],
      'khedens': [('khed', False)],
      'kheder': [('khed', False)],
      'khederne': [('khed', False)],
      'khedernes': [('khed', False)],
      'kheders': [('khed', False)],
      'khen': [('kh', False)],
      'khens': [('kh', False)],
      'kher': [('kh', False)],
      'khere': [('kher', False)],
      'kheres': [('kher', False)],
      'kherne': [('kh', False)],
      'khernes': [('kh', False)],
      'khers': [('kh', False)],
      'khinde': [('khinde', False)],
      'khinden': [('khinde', False)],
      'khindens': [('khinde', False)],
      'khinder': [('khinde', False)],
      'khinderne': [('khinde', False)],
      'khindernes': [('khinde', False)],
      'khinders': [('khinde', False)],
      'khindes': [('khinde', False)],
      'khis': [('khi', True)],
      'khjerter': [('khjerte', False)],
      'khjerterne': [('khjerte', False)],
      'khjerternes': [('khjerte', False)],
      'khjerters': [('khjerte', False)],
      'khjertet': [('khjerte', False)],
      'khos': [('khos', False)],
      'khosen': [('khos', False)],
      'khosens': [('khos', False)],
      'khoser': [('khos', False)],
      'khoserne': [('khos', False)],
      'khosernes': [('khos', False)],
      'khosers': [('khos', False)],
      'khovedet': [('khovedet', False)],
      'khud': [('khud', False)],
      'khudede': [('khudet', False)],
      'khudet': [('khudet', False)],
      'khuen': [('khue', False)],
      'khuens': [('khue', False)],
      'khugger': [('khugger', False)],
      'khul': [('khul', False)],
      'khuller': [('khul', False)],
      'khullet': [('khul', False)],
      'khus': [('khus', False)],
      'khuse': [('khus', False)],
      'khuses': [('khus', False)],
      'khuset': [('khus', False)],
      'khvidt': [('khvidt', False)],
      'khvidtet': [('khvidt', False)],
      'khåret': [('khåret', False)],
      'khøns': [('khøne', False)],
      'khøvl': [('khøvl', False)],
      'khøvle': [('khøvl', False)],
      'khøvles': [('khøvl', False)],
      'ki': [('ki', False)],
      'kiale': [('kial', False)],
      'kialt': [('kial', False)],
      'kias': [('kias', False)],
      'kibende': [('kibe', False)],
      'kibernes': [('kiber', False)],
      'kibers': [('kiber', False)],
      'kicket': [('kick', True)],
      'kickets': [('kick', True)],
      'kickstart': [('kickstart', True), ('kickstarte', True)],
      'kickstarter': [('kickstarte', True), ('kickstarter', True), ('kickstart', True)],
      'kickstarterne': [('kickstarter', True), ('kickstart', True)],
      'kickstarternes': [('kickstarter', True), ('kickstart', True)],
      'kickstarters': [('kickstart', True), ('kickstarter', True)],
      'kid': [('kid', True)],
      'kiddet': [('kid', True)],
      'kidende': [('kide', False)],
      'kiderne': [('kid', False)],
      'kidnapper': [('kidnapper', True), ('kidnappe', True)],
      'kidne': [('kiden', False)],
      'kidte': [('kidt', False)],
      'kien': [('ki', False)],
      'kiene': [('ki', False)],
      'kienes': [('ki', False)],
      'kiens': [('ki', False)],
      'kiere': [('kier', False)],
      'kieren': [('kier', False)],
      'kierens': [('kier', False)],
      'kiererne': [('kier', False)],
      'kierernes': [('kier', False)],
      'kieres': [('kier', False)],
      'kierne': [('ki', False)],
      'kiernes': [('ki', False)],
      'kiers': [('kie', False)],
      "kies'": [('kie', False)],
      'kiet': [('kiet', False)],
      'kiets': [('kiet', False)],
      'kifer': [('kiffer', False)],
      'kiferen': [('kiffer', False)],
      'kiferens': [('kiffer', False)],
      'kiffer': [('kiffer', False)],
      'kifferens': [('kiffer', False)],
      'kifferne': [('kiffer', False)],
      'kiffernes': [('kiffer', False)],
      'kiffers': [('kiffer', False)],
      'kifret': [('kifret', False)],
      'kig': [('kigge', True), ('kig', True)],
      'kigger': [('kigger', True), ('kigge', True)],
      'kiggerne': [('kigger', True)],
      'kigget': [('kigge', True), ('kig', True)],
      'kik': [('kik', True), ('kikke', True)],
      'kikke': [('kikke', True)],
      'kikkede': [('kikke', False)],
      'kikkelsen': [('kikkelse', False)],
      'kikker': [('kikker', True), ('kikke', True)],
      'kikkere': [('kikker', False)],
      'kikkeren': [('kikker', True)],
      'kikkerens': [('kikker', True)],
      'kikkeres': [('kikker', True)],
      'kikkerne': [('kikker', True)],
      'kikkernes': [('kikker', False)],
      'kikkes': [('kikke', True)],
      'kikket': [('kikke', True), ('kik', True)],
      'kiks': [('kik', True), ('kiks', True), ('kikse', True)],
      "kiks'": [('kiks', False)],
      'kiksede': [('kikset', True), ('kikse', True)],
      'kiksens': [('kiks', False)],
      'kikser': [('kikse', True), ('kikser', True)],
      'kiksere': [('kikser', True)],
      'kikseres': [('kikser', True)],
      'kiksers': [('kikser', True)],
      'kikset': [('kikset', True), ('kikse', True), ('kiks', True)],
      'kil': [('kile', True)],
      'kild': [('kilde', True)],
      'kilde': [('kilde', False)],
      'kilden': [('kilden', True), ('kilde', True)],
      'kildende': [('kilde', True)],
      'kildens': [('kilde', False)],
      'kilder': [('kilder', True), ('kilde', True)],
      'kilderne': [('kilder', True), ('kilde', True)],
      'kildernes': [('kilder', True), ('kilde', True)],
      'kilders': [('kilder', True), ('kilde', True)],
      'kildet': [('kilde', True)],
      'kildne': [('kilden', True)],
      'kildrede': [('kildre', False)],
      'kildrer': [('kildre', True), ('kildrer', True)],
      'kile': [('kile', False)],
      'kilen': [('kile', True)],
      'kilende': [('kile', True)],
      'kilens': [('kile', True)],
      'kiler': [('kile', True)],
      'kilerne': [('kile', True)],
      'kilernes': [('kile', False)],
      'kilers': [('kile', True)],
      'kiles': [('kile', False)],
      'kilet': [('kile', True)],
      'kill': [('kill', False)],
      'killens': [('kille', False)],
      'killer': [('kille', False)],
      'killere': [('killer', False)],
      'killeres': [('killer', False)],
      'killerne': [('killer', False)],
      'killernes': [('killer', False)],
      'killers': [('killer', False)],
      'killet': [('kille', False)],
      'killig': [('killig', False)],
      'killige': [('killig', False)],
      'killigt': [('killig', False)],
      'killing': [('killing', True)],
      'killinger': [('killinger', True), ('killing', True)],
      'killingerne': [('killing', True)],
      'killingernes': [('killing', True)],
      'killingers': [('killing', True)],
      'kilos': [('kilo', False)],
      'kilret': [('kilre', False)],
      'kilt': [('kilt', True)],
      'kilte': [('kilt', True)],
      'kilten': [('kilt', True)],
      'kiltens': [('kilt', True)],
      'kilter': [('kilte', False)],
      'kiltes': [('kilt', True)],
      'kiltets': [('kilt', False)],
      'kilts': [('kilt', False)],
      'kim': [('kime', True), ('kim', True)],
      'kimbladet': [('kimblad', True)],
      'kime': [('kime', True)],
      'kimede': [('kime', True)],
      'kimedes': [('kime', True)],
      'kimen': [('kim', True)],
      'kimens': [('kim', True)],
      'kimes': [('kime', True)],
      'kimet': [('kime', True), ('kim', True)],
      'kimmer': [('kimme', False)],
      'kims': [('kimse', True), ('kim', True)],
      'kimser': [('kimse', True)],
      'kimt': [('kimte', False)],
      'kina': [('kina', False)],
      'kinas': [('kina', False)],
      'kind': [('kind', False)],
      'kindede': [('kindet', False)],
      'kinden': [('kind', False)],
      'kindens': [('kind', False)],
      'kinder': [('kind', False)],
      'kinderne': [('kind', True)],
      'kindernes': [('kind', True)],
      'kinders': [('kind', True)],
      'kindet': [('kind', False)],
      'kindets': [('kind', False)],
      'kindjagende': [('kindjagende', False)],
      'kindkys': [('kindkys', True), ('kindkysse', True)],
      'kindkysset': [('kindkysse', True), ('kindkys', True)],
      'kinds': [('kind', False)],
      'kine': [('kine', False)],
      'kinelle': [('kinel', False)],
      'kinen': [('kine', False)],
      'kinens': [('kine', False)],
      'kinerne': [('kin', False)],
      'kinernes': [('kine', False)],
      'kiners': [('kine', False)],
      'kines': [('kine', False)],
      'kineser': [('kinese', True), ('kineser', True)],
      'kineserne': [('kinese', True), ('kineser', True)],
      'kinesernes': [('kineser', True), ('kinese', True)],
      'kinesers': [('kinese', True), ('kineser', True)],
      'kinets': [('kin', False)],
      'king': [('king', False)],
      'kingen': [('king', False)],
      'kingens': [('king', False)],
      'kinger': [('king', False)],
      'kingerne': [('king', False)],
      'kingernes': [('king', False)],
      'kingers': [('king', False)],
      'kinget': [('king', False)],
      'kingrede': [('kingre', False)],
      'kingres': [('kingre', False)],
      'kingret': [('kingre', False)],
      'kings': [('kings', True)],
      "kings'": [('king', False)],
      'kini': [('kini', False)],
      'kinien': [('kini', False)],
      'kiniens': [('kini', False)],
      'kinier': [('kini', False)],
      'kinierne': [('kini', False)],
      'kiniernes': [('kini', False)],
      'kiniers': [('kini', False)],
      'kinister': [('kinist', False)],
      'kinisters': [('kinist', False)],
      'kinken': [('kinke', False)],
      'kinkens': [('kinke', False)],
      'kinkerne': [('kinke', False)],
      'kinkler': [('kinkel', False)],
      'kinklernes': [('kinkel', False)],
      'kinner': [('kinne', False)],
      'kinnerne': [('kinne', False)],
      'kinnernes': [('kinne', False)],
      'kinners': [('kinne', False)],
      'kins': [('kins', False)],
      'kinstrumenter': [('kinstrument', False)],
      'kip': [('kip', True), ('kippe', True)],
      'kiper': [('kiper', True)],
      'kiperet': [('kiper', True)],
      'kipper': [('kip', True), ('kippe', True)],
      'kipperne': [('kip', True)],
      'kippernes': [('kip', True)],
      'kippers': [('kippers', True), ('kip', True)],
      'kir': [('kir', False)],
      'kirer': [('kir', False)],
      'kirerne': [('kir', False)],
      'kirernes': [('kir', False)],
      'kirers': [('kir', False)],
      'kiris': [('kiri', False)],
      'kirk': [('kirk', False)],
      'kirkeligt': [('kirkelig', False)],
      'kirken': [('kirke', False)],
      'kirkerne': [('kirke', False)],
      'kirren': [('kir', True)],
      'kis': [('kis', True)],
      'kisen': [('kis', True)],
      'kisens': [('kis', True)],
      'kiser': [('kisere', False)],
      'kisere': [('kisere', False)],
      'kiserede': [('kisere', False)],
      'kiserende': [('kisere', False)],
      'kiseres': [('kisere', False)],
      'kiseret': [('kisere', False)],
      'kisfarvet': [('kisfarvet', False)],
      'kisk': [('kisk', False)],
      'kiske': [('kisk', False)],
      'kislen': [('kisel', True)],
      'kislens': [('kisel', True)],
      'kismen': [('kisme', False)],
      'kismens': [('kismus', False)],
      'kismer': [('kismus', False)],
      'kismerne': [('kismus', False)],
      'kismernes': [('kismus', False)],
      'kismers': [('kismus', False)],
      'kissen': [('kis', False)],
      'kissens': [('kis', False)],
      'kist': [('kist', False)],
      'kistans': [('kistan', False)],
      'kisten': [('kiste', True)],
      'kistens': [('kiste', False)],
      'kister': [('kiste', False)],
      'kisterne': [('kiste', False)],
      'kisternes': [('kiste', True)],
      'kisters': [('kiste', True)],
      'kit': [('kitte', True), ('kit', True)],
      'kitesurfer': [('kitesurfe', True), ('kitesurfer', True)],
      'kitlede': [('kitlet', False)],
      'kitlet': [('kitlet', False)],
      'kitsernes': [('kitse', False)],
      'kitten': [('kit', False)],
      'kitter': [('kitte', True)],
      'kitterne': [('kit', False)],
      'kitternes': [('kit', False)],
      'kitters': [('kit', False)],
      'kittet': [('kitte', True), ('kit', True)],
      'kiv': [('kiv', True)],
      'kivarerne': [('kivar', False)],
      'kivarernes': [('kivar', False)],
      'kive': [('kive', False)],
      'kivedes': [('kives', True)],
      'kiven': [('kiv', True)],
      'kivens': [('kiv', True)],
      'kiver': [('kive', False)],
      'kivere': [('kivere', False)],
      'kiverede': [('kivere', False)],
      'kiveres': [('kivere', False)],
      'kiverne': [('kive', False)],
      'kivernes': [('kive', False)],
      'kivers': [('kive', False)],
      'kives': [('kives', True)],
      'kivet': [('kiv', False)],
      'kjalde': [('kjald', False)],
      'kjord': [('kjord', False)],
      'kjorden': [('kjord', False)],
      'kjordens': [('kjord', False)],
      'kjorder': [('kjord', False)],
      'kjorte': [('kjorte', False)],
      'kjorten': [('kjorte', False)],
      'kjortens': [('kjorte', False)],
      'kjortes': [('kjorte', False)],
      'kjoverne': [('kjove', True)],
      'kjule': [('kjule', False)],
      'kjules': [('kjule', False)],
      'kjulet': [('kjul', False)],
      'kjær': [('kjær', False)],
      'kkaene': [('kka', False)],
      'kkaenes': [('kka', False)],
      'kkam': [('kkam', False)],
      'kkamme': [('kkam', False)],
      'kkammer': [('kkammer', False)],
      'kkammes': [('kkam', False)],
      'kkaner': [('kkaner', False)],
      'kkanere': [('kkaner', False)],
      'kkaneres': [('kkaner', False)],
      'kkanerne': [('kkaner', False)],
      'kkanernes': [('kkaner', False)],
      'kkaners': [('kkaner', False)],
      'kkanske': [('kkansk', False)],
      'kkaren': [('kkar', False)],
      'kkarens': [('kkar', False)],
      'kkartofler': [('kkartoffel', False)],
      'kkartoflerne': [('kkartoffel', False)],
      'kkartoflernes': [('kkartoffel', False)],
      'kkartoflers': [('kkartoffel', False)],
      'kkasser': [('kkasse', False)],
      'kkede': [('kke', False)],
      'kkedes': [('kke', False)],
      'kkel': [('kkel', False)],
      'kkelen': [('kkel', False)],
      'kkelens': [('kkel', False)],
      'kkelet': [('kkel', False)],
      'kkeligt': [('kkelig', False)],
      'kkels': [('kkel', False)],
      'kkelsen': [('kkelse', False)],
      'kkelysten': [('kkelysten', False)],
      'kken': [('kke', False)],
      'kkenet': [('kken', False)],
      'kkens': [('kke', False)],
      'kkere': [('kker', False)],
      'kkeren': [('kker', False)],
      'kkerens': [('kker', False)],
      'kkerer': [('kkerere', False)],
      'kkeres': [('kker', False)],
      'kkeret': [('kker', False)],
      'kkersyge': [('kkersyge', False)],
      'kkert': [('kker', False)],
      'kkerten': [('kkert', False)],
      'kkertens': [('kkert', False)],
      'kkerter': [('kkert', False)],
      'kkerterne': [('kkert', False)],
      'kkerternes': [('kkert', False)],
      'kkerters': [('kkert', False)],
      'kkerts': [('kkert', False)],
      'kkestyrets': [('kkestyr', False)],
      'kketter': [('kketter', False)],
      'kkevise': [('kkevis', False)],
      'kkeøen': [('kkeø', False)],
      'kkings': [('kking', False)],
      'kklar': [('kklar', False)],
      'kklare': [('kklar', False)],
      'kklart': [('kklar', False)],
      'kklædt': [('kklædt', False)],
      'kklædte': [('kklædt', False)],
      'kknap': [('kknap', False)],
      'kknapper': [('kknap', False)],
      'kkoede': [('kkoe', False)],
      'kkoger': [('kkoger', False)],
      'kkommoder': [('kkommodere', False)],
      'kkontakt': [('kkontakt', False)],
      'kkontakter': [('kkontakt', False)],
      'kkorden': [('kkord', False)],
      'kkordens': [('kkord', False)],
      'kkorderne': [('kkord', False)],
      'kkordernes': [('kkord', False)],
      'kkorders': [('kkord', False)],
      'kkort': [('kkort', False)],
      'kkortet': [('kkort', False)],
      'kkost': [('kkost', False)],
      'kkoste': [('kkost', False)],
      'kkostes': [('kkost', False)],
      'kkrog': [('kkrog', False)],
      'kkroge': [('kkrog', False)],
      'kkroges': [('kkrog', False)],
      'kkuk': [('kkuk', False)],
      'kkuperede': [('kkupere', False)],
      'kkuperet': [('kkupere', False)],
      'kkurs': [('kkurs', False)],
      'kkurser': [('kkurs', False)],
      'kkurserne': [('kkurs', False)],
      'kkursernes': [('kkurs', False)],
      'kkursers': [('kkurs', False)],
      'kkys': [('kkys', False)],
      'kkysset': [('kkys', False)],
      'kl': [('klokke', True), ('kl', True)],
      'kl.': [('klokke', True)],
      'kladders': [('kladde', True)],
      'klade': [('klade', False)],
      'kladen': [('kladen', False)],
      'klader': [('klade', False)],
      'kladerne': [('kladerne', False)],
      'kladernes': [('kladerne', False)],
      'kladers': [('klade', False)],
      'klag': [('klage', True)],
      'klagede': [('klage', True)],
      'klagen': [('klage', True)],
      'klagens': [('klage', True)],
      'klager': [('klager', True), ('klage', True)],
      'klageret': [('klageret', True)],
      'klagerets': [('klageret', True)],
      'klagerne': [('klager', True), ('klage', True)],
      'klagernes': [('klager', True), ('klage', True)],
      'klagers': [('klager', True), ('klage', True)],
      'klaget': [('klage', False)],
      'klaks': [('klaks', False)],
      'klam': [('klam', True)],
      'klamen': [('klamen', False)],
      'klamer': [('klamere', False)],
      'klamme': [('klam', True), ('klamme', True)],
      'klammede': [('klamme', False)],
      'klammen': [('klamme', True)],
      'klammens': [('klamme', False)],
      'klammer': [('klamme', False)],
      'klammet': [('klamme', False)],
      'klampet': [('klampe', True)],
      'klan': [('klan', True)],
      'kland': [('kland', False)],
      'klanen': [('klan', True)],
      'klanernes': [('klan', True)],
      'klaners': [('klan', True)],
      'klang': [('klang', True), ('klinge', True)],
      'klange': [('klang', False)],
      'klangen': [('klang', True)],
      'klangens': [('klang', True)],
      'klanges': [('klang', False)],
      'klangs': [('klang', False)],
      'klans': [('klan', True)],
      'klanternen': [('klantern', True)],
      'klanternens': [('klantern', True)],
      'klanterner': [('klantern', True)],
      'klanternerne': [('klantern', True)],
      'klanternernes': [('klantern', True)],
      'klanterners': [('klantern', True)],
      'klap': [('klappe', True), ('klap', True)],
      'klappede': [('klappe', True)],
      'klapper': [('klapper', True), ('klappe', True), ('klap', True)],
      'klapperne': [('klap', True), ('klapper', True)],
      'klappernes': [('klapper', True), ('klap', True)],
      'klappers': [('klapper', True), ('klap', True)],
      'klappet': [('klappe', True), ('klap', True)],
      'klaprende': [('klapre', True)],
      'klaps': [('klapse', True), ('klap', True), ('klaps', True)],
      'klapse': [('klapse', True)],
      'klapsede': [('klapse', False)],
      'klapser': [('klapse', True)],
      'klapses': [('klapse', True)],
      'klapset': [('klaps', True), ('klapse', True)],
      'klar': [('klare', True), ('klar', True)],
      'klare': [('klare', True), ('klar', True)],
      'klarede': [('klare', True)],
      'klarende': [('klare', True)],
      'klarer': [('klarere', True), ('klare', True)],
      'klarerer': [('klarere', True)],
      'klaret': [('klare', True), ('klaret', True)],
      'klarets': [('klaret', True)],
      'klarsynet': [('klarsynet', True), ('klarsyn', True)],
      'klart': [('klart', True), ('klar', True)],
      'klas': [('klasse', False)],
      'klasen': [('klase', False)],
      'klasens': [('klase', False)],
      'klaser': [('klase', True)],
      'klaserne': [('klase', False)],
      'klasernes': [('klase', False)],
      'klasers': [('klase', False)],
      'klask': [('klaske', True), ('klask', True)],
      'klaske': [('klaske', True)],
      'klaskede': [('klaske', True)],
      'klasker': [('klaske', True)],
      'klaskes': [('klaske', True)],
      'klasket': [('klask', True), ('klaske', True)],
      'klassede': [('klasse', False)],
      'klassen': [('klasse', False)],
      'klasser': [('klasse', False)],
      'klasserne': [('klasse', False)],
      'klasses': [('klasse', False)],
      'klasset': [('klasset', False)],
      'klat': [('klat', True), ('klatte', True)],
      'klatrer': [('klatrer', True), ('klatre', True)],
      'klats': [('klat', False)],
      'klattede': [('klatte', True), ('klattet', True)],
      'klatten': [('klat', False)],
      'klattens': [('klat', False)],
      'klatter': [('klat', True), ('klatte', True)],
      'klatterne': [('klat', True)],
      'klatternes': [('klat', False)],
      'klatters': [('klat', False)],
      'klattet': [('klatte', True), ('klattet', True)],
      'klatvask': [('klatvaske', True), ('klatvask', True)],
      'klatvaske': [('klatvaske', True), ('klatvask', True)],
      'klatvaskes': [('klatvaske', True), ('klatvask', True)],
      'klausuler': [('klausulere', True), ('klausul', True)],
      'klav': [('klav', False)],
      'klave': [('klave', False)],
      'klavede': [('klavet', False)],
      'klaven': [('klave', False)],
      'klavens': [('klave', False)],
      'klaver': [('klaver', True)],
      'klavere': [('klavere', False)],
      'klaverer': [('klaver', False)],
      'klaveret': [('klaver', True)],
      'klaverne': [('klave', False)],
      'klavernes': [('klave', False)],
      'klavers': [('klaver', False)],
      'klavet': [('klave', False)],
      'klavets': [('klave', False)],
      'kleare': [('kleare', False)],
      'kleder': [('kleder', False)],
      'kledes': [('kle', False)],
      'klejn': [('klejn', True)],
      'klejne': [('klejn', True), ('klejne', True)],
      'klem': [('klemme', True), ('klem', True)],
      'klemme': [('klemme', False)],
      'klemmen': [('klemme', True)],
      'klemmende': [('klemme', True)],
      'klemmens': [('klemme', False)],
      'klemmer': [('klemme', False)],
      'klemmerne': [('klemme', True)],
      'klemmernes': [('klemme', False)],
      'klemmers': [('klemme', False)],
      'klemmes': [('klemme', False)],
      'klemt': [('klemme', True), ('klemte', True), ('klemt', True)],
      'klemte': [('klemte', True), ('klemme', True)],
      'klemtes': [('klemte', True), ('klemme', True)],
      'klemtet': [('klemte', True), ('klemt', True)],
      'klen': [('kel', False)],
      'klens': [('kel', False)],
      'kler': [('kle', False)],
      'klere': [('kler', False)],
      'kleren': [('kler', False)],
      'klerens': [('kler', False)],
      'kleres': [('kler', False)],
      'klerken': [('klerk', True)],
      'klerkens': [('klerk', True)],
      'klerne': [('kel', False)],
      'klernes': [('kkel', False)],
      'klers': [('kel', False)],
      "kles'": [('kles', False)],
      'klets': [('kel', False)],
      'kletten': [('klet', False)],
      'klettens': [('klet', False)],
      'kletter': [('klet', False)],
      'kletterne': [('klet', False)],
      'kletternes': [('klet', False)],
      'kletters': [('klet', False)],
      'klid': [('klid', True)],
      'klik': [('klikke', True), ('klik', True)],
      'klikke': [('klikke', False)],
      'klikkes': [('klikke', True)],
      'klikket': [('klik', True), ('klikke', True)],
      'klin': [('kline', True)],
      'klinede': [('kline', True)],
      'kliner': [('kline', True)],
      'klinere': [('klinere', False)],
      'klineres': [('klinere', False)],
      'klinet': [('kline', True)],
      'kling': [('klinge', False)],
      'klinge': [('klinge', False)],
      'klingen': [('klinge', False)],
      'klingens': [('klinge', False)],
      'klinger': [('klinger', True), ('klinge', True)],
      'klingerne': [('klinge', False)],
      'klingernes': [('klinge', False)],
      'klingers': [('klinge', True)],
      'klinges': [('klinge', False)],
      'klingre': [('klinger', True), ('klingre', True)],
      'klinjer': [('klinje', False)],
      'klink': [('klink', True), ('klinke', True)],
      'klinke': [('klinke', True)],
      'klinket': [('klinke', True)],
      'klinten': [('klinte', True), ('klint', True)],
      'klintens': [('klinte', True), ('klint', True)],
      'klip': [('klippe', True), ('klip', True)],
      'klippede': [('klippe', False)],
      'klipper': [('klipper', True), ('klippe', True)],
      'klipperne': [('klippe', True), ('klipper', True)],
      'klippernes': [('klippe', True), ('klipper', True)],
      'klippers': [('klippe', True), ('klipper', True)],
      'klippet': [('klip', True), ('klippe', True)],
      'klips': [('klipse', True), ('klips', True), ('klip', True)],
      'klipsen': [('klips', True)],
      'klipsens': [('klips', True)],
      'klipset': [('klipse', True)],
      'klir': [('klirre', True), ('klir', True)],
      'kliren': [('klire', True)],
      'klirens': [('klire', False)],
      'klirer': [('klire', True)],
      'klirret': [('klirre', True), ('klir', True)],
      'klismen': [('klisme', False)],
      'klist': [('klist', False)],
      'kliste': [('kliste', False)],
      'klisten': [('kliste', False)],
      'klister': [('klister', True)],
      'klisterne': [('kliste', False)],
      'klisternes': [('kliste', False)],
      'klisters': [('klister', True)],
      'klistes': [('kliste', False)],
      'klistrede': [('klistret', True), ('klistre', True)],
      'klistret': [('klistret', True), ('klistre', True)],
      'klit': [('klit', False)],
      'klits': [('klit', False)],
      'klo': [('klo', True)],
      'kloden': [('klode', True)],
      'klodens': [('klode', False)],
      'kloder': [('klode', True)],
      'kloderne': [('klode', True)],
      'klodernes': [('klode', True)],
      'klods': [('klodse', True), ('klods', True)],
      'klodsede': [('klodset', True), ('klodse', True)],
      'klodser': [('klodse', True), ('klods', True)],
      'klodset': [('klodse', True), ('klodset', True)],
      'klog': [('kloge', True), ('klog', True)],
      'kloge': [('kloge', True), ('klog', True)],
      'kloger': [('kloge', True)],
      'klogere': [('klog', True)],
      'klok': [('klokke', True)],
      'klokke': [('klokke', False)],
      'klokkede': [('klokke', True)],
      'klokken': [('klokke', False)],
      'klokkens': [('klokke', False)],
      'klokker': [('klokker', True), ('klokke', True)],
      'klokkeren': [('klokkeren', True), ('klokker', True)],
      'klokkerne': [('klokker', True), ('klokke', True)],
      'klokkernes': [('klokker', True), ('klokke', True)],
      'klokkers': [('klokker', True), ('klokke', True)],
      'klokkes': [('klokke', False)],
      'klokket': [('klokke', True)],
      'klommen': [('klomme', False)],
      'klommens': [('klomme', False)],
      'klommer': [('klomme', False)],
      'klommerne': [('klomme', False)],
      'klommernes': [('klomme', False)],
      'klommers': [('klomme', False)],
      'klon': [('klone', True), ('klon', True)],
      'kloner': [('klone', True), ('klon', True)],
      'klop': [('klop', False)],
      'klopen': [('klop', False)],
      'klopens': [('klop', False)],
      'kloper': [('klop', False)],
      'kloperne': [('klop', False)],
      'klopernes': [('klop', False)],
      'klopers': [('klop', False)],
      'klor': [('klor', True), ('klore', True)],
      'kloren': [('klor', True)],
      'klorens': [('klor', False)],
      'klorer': [('klore', True), ('klorere', True)],
      'kloret': [('klore', True), ('klor', True)],
      'klors': [('klor', False)],
      'klos': [('klo', True), ('klos', True)],
      'klov': [('klov', True)],
      'klove': [('klov', True)],
      'kloves': [('klov', True)],
      'klovn': [('klovne', True), ('klovn', True)],
      'klovne': [('klovne', True), ('klovn', True)],
      'klovner': [('klovne', True), ('klovn', True)],
      'klovnes': [('klovne', True), ('klovn', True)],
      'klubben': [('klub', False)],
      'klubbens': [('klub', True)],
      'klubber': [('klub', False)],
      'klubberne': [('klub', False)],
      'klubbernes': [('klub', False)],
      'klubbers': [('klub', False)],
      'klud': [('klud', False)],
      'klude': [('klud', False)],
      'kluder': [('kludere', False)],
      'kludere': [('kludere', False)],
      'kluderes': [('kludere', False)],
      'kludes': [('klud', False)],
      'kluft': [('kluft', False)],
      'kluk': [('klukke', True), ('kluk', True)],
      'klukkende': [('klukke', True)],
      'klukker': [('klukke', True)],
      'klukket': [('kluk', True), ('klukke', True)],
      'klukkets': [('kluk', True)],
      'kluks': [('kluk', True)],
      'klummen': [('klumme', True)],
      'klummens': [('klumme', True)],
      'klummer': [('klumme', True), ('klummer', True)],
      'klummerne': [('klumme', True)],
      'klummernes': [('klumme', True)],
      'klump': [('klumpe', True), ('klump', True)],
      'klumpe': [('klumpe', True)],
      'klumpede': [('klumpe', True), ('klumpet', True)],
      'klumpen': [('klump', False)],
      'klumper': [('klumpe', True), ('klump', True)],
      'klumpet': [('klumpe', True), ('klumpet', True)],
      'klumre': [('klumre', True), ('klummer', True)],
      'klumrede': [('klumre', True), ('klumret', True)],
      'klumret': [('klumre', True), ('klumret', True)],
      'klunken': [('klunke', True)],
      'klunkerne': [('klunke', True)],
      'klunkernes': [('klunke', True)],
      'kluns': [('klunse', True), ('kluns', True)],
      'klunser': [('klunser', True), ('klunse', True)],
      'klunserne': [('klunser', True)],
      'klunsernes': [('klunser', True)],
      'klunsers': [('klunser', True)],
      'klunset': [('klunse', True), ('kluns', True)],
      'kluntede': [('kluntet', True)],
      'kluntet': [('kluntet', True)],
      'kluppen': [('klup', True)],
      'klusive': [('klusiv', False)],
      'klussens': [('klus', False)],
      'klyde': [('klyde', True)],
      'klyden': [('klyde', True)],
      'klydens': [('klyde', True)],
      'klyder': [('klyde', True)],
      'klyderne': [('klyde', True)],
      'klydernes': [('klyde', True)],
      'klydes': [('klyde', True)],
      'klyng': [('klynge', True)],
      'klyngede': [('klynge', True)],
      'klyngen': [('klynge', True)],
      'klyngens': [('klynge', True)],
      'klynger': [('klynge', True), ('klynger', True)],
      'klyngerne': [('klynge', True), ('klynger', True)],
      'klyngernes': [('klynge', True), ('klynger', True)],
      'klyngers': [('klynge', True), ('klynger', True)],
      'klynget': [('klynge', True)],
      'klynk': [('klynke', True), ('klynk', True)],
      'klynket': [('klynke', True), ('klynk', True)],
      'klys': [('klys', False)],
      'klyster': [('klyster', True)],
      'klysters': [('klyster', True)],
      'klyver': [('klyver', True)],
      'klån': [('klån', False)],
      'klås': [('klås', False)],
      'klåse': [('klås', False)],
      'klåses': [('klås', False)],
      'klæbende': [('klæbe', True)],
      'klæber': [('klæbe', True)],
      'klæberne': [('klæber', False)],
      'klæbernes': [('klæber', False)],
      'klæbers': [('klæber', False)],
      'klæder': [('klæder', True), ('klæde', True)],
      'klædere': [('klæder', False)],
      'klæderes': [('klæder', False)],
      'klæderne': [('klæder', True)],
      'klædernes': [('klæder', True)],
      'klæders': [('klæder', True)],
      'klædt': [('klæde', False)],
      'klædte': [('klæde', True)],
      'klæg': [('klæg', True)],
      'klæge': [('klæg', True)],
      'klægen': [('klæg', True)],
      'klægens': [('klæg', True)],
      'klæger': [('klæg', True)],
      'klægerne': [('klæg', True)],
      'klægernes': [('klæg', True)],
      'klægers': [('klæg', True)],
      'klæget': [('klæg', True)],
      'klægge': [('klægge', False)],
      'klæggende': [('klægge', False)],
      'klægges': [('klægge', False)],
      'klægs': [('klæg', True)],
      'klægt': [('klæg', True)],
      'klæk': [('klække', True)],
      'klække': [('klække', True)],
      'klækker': [('klække', True)],
      'klær': [('klære', False)],
      'klærer': [('klære', False)],
      'klærerne': [('klærer', False)],
      'klærernes': [('klærer', False)],
      'klærers': [('klærer', False)],
      'kløben': [('kløben', True)],
      'kløbens': [('kløben', True)],
      'klødet': [('klødet', False)],
      'kløer': [('klo', True)],
      'kløerne': [('klo', False)],
      'kløernes': [('klo', True)],
      'kløers': [('klo', True)],
      'kløft': [('kløfte', True), ('kløft', True)],
      'kløftede': [('kløftet', True), ('kløfte', True)],
      'kløftende': [('kløfte', True)],
      'kløfter': [('kløfte', True), ('kløft', True)],
      'kløfterne': [('kløft', False)],
      'kløfternes': [('kløft', False)],
      'kløfters': [('kløft', False)],
      'kløftet': [('kløftet', True), ('kløfte', True)],
      'kløjes': [('kløjes', True)],
      'klør': [('klør', True), ('klø', True)],
      'kløs': [('klø', True)],
      'kløse': [('kløs', False)],
      'kløst': [('kløs', False)],
      'kløv': [('kløve', True)],
      'kløver': [('kløve', True), ('kløver', True)],
      'kløverne': [('kløver', True)],
      'kløvernes': [('kløver', False)],
      'kløvers': [('kløver', False)],
      'kløvet': [('kløve', True)],
      'km': [('kilometer', True)],
      'km.': [('kilometer', True)],
      'kmager': [('kmager', False)],
      'kmagerne': [('kmager', False)],
      'kmagernes': [('kmager', False)],
      'kmagers': [('kmager', False)],
      'kmail': [('kmail', False)],
      'kmalede': [('kmalet', False)],
      'kmalet': [('kmalet', False)],
      'kman': [('kman', False)],
      'kmand': [('kmand', False)],
      'kmarcher': [('kmarch', False)],
      'kmarchernes': [('kmarch', False)],
      'kmarker': [('kmark', False)],
      'kmarkerne': [('kmark', False)],
      'kmarkernes': [('kmark', False)],
      'kmarkers': [('kmark', False)],
      'kmask': [('kmask', False)],
      'kmatter': [('kmat', False)],
      'kmavede': [('kmavet', False)],
      'kmavet': [('kmavet', False)],
      'kmen': [('kme', False)],
      'kmener': [('kmener', False)],
      'kmenere': [('kmener', False)],
      'kmeneres': [('kmener', False)],
      'kmenernes': [('kmener', False)],
      'kmeners': [('kmener', False)],
      'kmens': [('kme', False)],
      'kmer': [('kme', False)],
      'kmerne': [('kme', False)],
      'kmernes': [('kme', False)],
      'kmes': [('kme', False)],
      'kmestre': [('kmester', False)],
      'kmestres': [('kmester', False)],
      'kmidler': [('kmiddel', False)],
      'kminister': [('kminister', False)],
      'kministers': [('kminister', False)],
      'kmoler': [('kmole', False)],
      'kmolerne': [('kmole', False)],
      'kmolernes': [('kmole', False)],
      'kmolers': [('kmole', False)],
      'kmor': [('kmor', False)],
      'kmors': [('kmor', False)],
      'kmotorers': [('kmotor', False)],
      'kmotors': [('kmotor', False)],
      'kmund': [('kmund', False)],
      'kmunde': [('kmund', False)],
      'kmundes': [('kmund', False)],
      'kmus': [('kmus', False)],
      'kmusen': [('kmus', False)],
      'kmusens': [('kmus', False)],
      'kmål': [('kmål', False)],
      'kmåler': [('kmåler', False)],
      'kmælede': [('kmælet', False)],
      'kmælet': [('kmælet', False)],
      'kmælk': [('kmælk', False)],
      'kmælken': [('kmælk', False)],
      'kmælkens': [('kmælk', False)],
      'kmænd': [('kmand', False)],
      'kmændene': [('kmand', False)],
      'kmændenes': [('kmand', False)],
      'kmænds': [('kmand', False)],
      'kmærker': [('kmærke', False)],
      'kmærkers': [('kmærke', False)],
      'kmødrene': [('kmor', False)],
      'kmøller': [('kmølle', False)],
      'kmøllerne': [('kmølle', False)],
      'kmøllernes': [('kmølle', False)],
      'kmøllers': [('kmølle', False)],
      'kn': [('kne', False)],
      'knag': [('knage', True), ('knag', True)],
      'knage': [('knag', True), ('knage', True)],
      'knagen': [('knag', True), ('knage', True)],
      'knagens': [('knag', True), ('knage', True)],
      'knagernes': [('knage', True)],
      'knages': [('knag', True), ('knage', True)],
      'knaget': [('knage', True), ('knag', True)],
      'knakkede': [('knakket', False)],
      'knakket': [('knakket', False)],
      'knald': [('knalde', True), ('knald', True)],
      'knaldende': [('knalde', True), ('knaldende', True)],
      'knalder': [('knald', True), ('knalde', True)],
      'knaldet': [('knalde', True), ('knald', True)],
      'knap': [('knappe', True), ('knap', True)],
      'knappe': [('knappe', True), ('knap', True)],
      'knappede': [('knappe', True)],
      'knapper': [('knap', True), ('knappe', True)],
      'knapperne': [('knap', False)],
      'knappers': [('knap', False)],
      'knappet': [('knappe', True)],
      'knapt': [('knap', True), ('knapt', True)],
      'knarren': [('knarr', True)],
      'knarrens': [('knarr', True)],
      'knarrer': [('knarr', True)],
      'knarrerne': [('knarr', True)],
      'knas': [('knase', True), ('knas', True)],
      'knaser': [('knase', True)],
      'knaset': [('knase', True), ('knas', True)],
      'knavlen': [('knavel', True)],
      'knavlens': [('knavel', True)],
      'knavler': [('knavel', True)],
      'knavlerne': [('knavel', True)],
      'knavlernes': [('knavel', True)],
      'knavlers': [('knavel', True)],
      'knavne': [('knavn', False)],
      'kne': [('kken', False)],
      'kneb': [('knibe', True), ('kneb', True)],
      'knebet': [('knibe', True), ('kneb', True)],
      'knebler': [('kneble', True), ('knebel', True)],
      'knebne': [('kneben', True)],
      'knede': [('kne', False)],
      'knedes': [('kne', False)],
      'knejs': [('knejse', True)],
      'knep': [('kneppe', True)],
      'knepper': [('kneppe', True)],
      'knepperne': [('knepper', False)],
      'kneppers': [('knepper', False)],
      'kner': [('ken', False)],
      'knere': [('kner', False)],
      'kneres': [('kner', False)],
      'knerier': [('kneri', False)],
      'knerierne': [('kneri', False)],
      'kneriernes': [('kneri', False)],
      'kneriers': [('kneri', False)],
      'knerne': [('ken', False)],
      'knernes': [('ken', False)],
      'kners': [('ken', False)],
      'knet': [('kne', False)],
      'knik': [('knik', False)],
      'knika': [('knikum', False)],
      'knikas': [('knikum', False)],
      'kniker': [('kniker', False)],
      'knikere': [('kniker', False)],
      'knikeres': [('kniker', False)],
      'knikerne': [('kniker', False)],
      'knikernes': [('kniker', False)],
      'knikers': [('kniker', False)],
      'knikker': [('knik', False)],
      'kniks': [('knikse', True), ('kniks', True)],
      'knikser': [('knikser', True), ('knikse', True)],
      'knikset': [('knikse', True), ('kniks', True)],
      'kninen': [('knin', False)],
      'kninens': [('knin', False)],
      'knipler': [('knippel', True), ('kniple', True)],
      'knipper': [('knippe', False)],
      'knippernes': [('knippe', False)],
      'knippet': [('knippe', False)],
      'knippets': [('knippe', True)],
      'knips': [('knipse', True), ('knips', True)],
      'knipset': [('knipse', True), ('knips', True)],
      'knirk': [('knirke', True), ('knirk', True)],
      'knirket': [('knirke', True), ('knirk', True)],
      'kniv': [('kniv', False)],
      'knive': [('kniv', False)],
      'knives': [('kniv', False)],
      'knob': [('knob', False)],
      'knockout': [('knockout', True), ('knockoute', True)],
      'knockouter': [('knockoute', True), ('knockout', True)],
      'knogle': [('knogle', True)],
      'knogles': [('knogle', False)],
      'knoklede': [('knokle', True), ('knoklet', True)],
      'knoklen': [('knokkel', True)],
      'knoklens': [('knokkel', True)],
      'knokler': [('knokkel', True), ('knokle', True)],
      'knoklerne': [('knokkel', True)],
      'knoklers': [('knokkel', True)],
      'knoklet': [('knokle', True), ('knoklet', True)],
      'knolde': [('knold', True)],
      'knoldet': [('knoldet', False)],
      'knop': [('knop', True)],
      'knoppede': [('knoppet', True)],
      'knoppedes': [('knoppes', True)],
      'knoppen': [('knop', False)],
      'knoppens': [('knop', True)],
      'knopper': [('knop', False)],
      'knopperne': [('knop', False)],
      'knoppernes': [('knop', False)],
      'knoppers': [('knop', True)],
      'knoppes': [('knoppes', True)],
      'knoppet': [('knoppet', True)],
      'knos': [('kno', True)],
      'knubbet': [('knubbet', True)],
      'knug': [('knug', True), ('knuge', True)],
      'knuget': [('knug', True), ('knuge', True)],
      'knus': [('knuse', True), ('knus', True)],
      'knusende': [('knusende', True), ('knuse', True)],
      'knuser': [('knuse', True), ('knuser', True)],
      'knuserne': [('knuser', False)],
      'knusers': [('knuser', False)],
      'knuset': [('knus', True)],
      'knys': [('kny', True)],
      'knyst': [('knyste', True), ('knyst', True)],
      'knyste': [('knyste', True)],
      'knyster': [('knyste', True), ('knyst', True)],
      'knysters': [('knyst', True)],
      'knystes': [('knyste', True)],
      'knystet': [('knyste', True), ('knyst', True)],
      'knyt': [('knytte', False)],
      'knytte': [('knytte', False)],
      'knyttede': [('knytte', True)],
      'knytter': [('knytte', False)],
      'knyttet': [('knytte', False)],
      'knæet': [('knæ', True)],
      'knægt': [('knægte', True), ('knægt', True)],
      'knægte': [('knægte', True), ('knægt', True)],
      'knægten': [('knægt', True)],
      'knægtens': [('knægt', True)],
      'knægter': [('knægte', True)],
      'knægtes': [('knægte', True), ('knægt', True)],
      'knæk': [('knæk', True), ('knække', True)],
      'knækker': [('knække', True)],
      'knækket': [('knæk', True), ('knække', True)],
      'knæler': [('knæle', True), ('knæler', True)],
      'knæs': [('knæ', False)],
      'knævn': [('knævn', False)],
      'knød': [('knød', False)],
      'knøs': [('knøs', True)],
      'knøse': [('knøs', True)],
      'knøsens': [('knøs', True)],
      'knøses': [('knøs', True)],
      'ko': [('ko', False)],
      'kobber': [('kobber', True)],
      'koben': [('koben', True)],
      'kobens': [('koben', True)],
      'kobiners': [('kobiner', False)],
      'kobler': [('kobbel', True), ('koble', True)],
      'koblerne': [('kobbel', True)],
      'koblernes': [('kobbel', True)],
      'koblers': [('kobbel', True)],
      'koblet': [('kobbel', True), ('koble', True)],
      'kod': [('kode', True)],
      'kodde': [('kodde', False)],
      'kodden': [('kodde', False)],
      'koddens': [('kodde', False)],
      'kodder': [('kodde', False)],
      'kodderne': [('kodde', False)],
      'koddernes': [('kodde', False)],
      'kodders': [('kodde', False)],
      'koddes': [('kodde', False)],
      'kodede': [('kode', False)],
      'koden': [('kode', False)],
      'kodende': [('kode', False)],
      'kodens': [('kode', False)],
      'koder': [('kode', True)],
      'kodere': [('koder', False)],
      'koderes': [('koder', False)],
      'koderne': [('kode', True)],
      'kodernes': [('kode', True)],
      'koders': [('kode', True)],
      'kodes': [('kode', False)],
      'kodet': [('kode', False)],
      'koedes': [('koe', False)],
      'koen': [('ko', False)],
      'koende': [('koe', False)],
      'koens': [('ko', False)],
      'koer': [('ko', False)],
      'koerne': [('ko', False)],
      'koernes': [('ko', False)],
      'koers': [('ko', False)],
      'kofags': [('kofag', False)],
      'koffers': [('koffer', False)],
      'kofonier': [('kofoni', False)],
      'kofonierne': [('kofoni', False)],
      'kofoniernes': [('kofoni', False)],
      'kofoniers': [('kofoni', False)],
      'kofre': [('koffer', False)],
      'kofrene': [('koffer', False)],
      'kofres': [('koffer', False)],
      'kofret': [('koffer', False)],
      'kofrets': [('koffer', False)],
      'kofter': [('kofte', True)],
      'kofterne': [('kofte', True)],
      'kofternes': [('kofte', True)],
      'kog': [('kog', True), ('koge', True)],
      'koge': [('kog', True), ('koge', True)],
      'kogen': [('kog', True)],
      'kogene': [('kog', True)],
      'kogens': [('kog', True)],
      'koger': [('koger', True), ('koge', True)],
      'kogerne': [('koger', False)],
      'kogernes': [('koger', False)],
      'kogers': [('koger', True)],
      'koges': [('kog', True), ('koge', True)],
      'kogets': [('kog', False)],
      'kogevask': [('kogevaske', True), ('kogevask', True)],
      'kogevaske': [('kogevaske', True), ('kogevask', True)],
      'kogevaskes': [('kogevaske', True), ('kogevask', True)],
      'kogger': [('kogge', True), ('kogger', True)],
      'koggerne': [('kogge', True), ('kogger', True)],
      'koggernes': [('kogge', True), ('kogger', True)],
      'koggers': [('kogger', True), ('kogge', True)],
      'kogles': [('kogle', False)],
      'koglet': [('kogle', True)],
      'kografen': [('kograf', False)],
      'kogt': [('koge', False)],
      'kogte': [('koge', False)],
      'kok': [('kok', False)],
      'kokette': [('koket', True), ('kokette', True)],
      'kokettens': [('kokette', True)],
      'koketter': [('kokette', True), ('kokettere', True)],
      'kokke': [('kok', False)],
      'kokker': [('kok', False)],
      'kokkerne': [('kok', False)],
      'kokkernes': [('kok', False)],
      'kokkers': [('kok', False)],
      'kokkes': [('kok', False)],
      'kokos': [('kokos', True), ('koko', True)],
      'koks': [('koks', True), ('kokse', True), ('kok', True)],
      "koks'": [('koks', True)],
      'koksede': [('kokse', True)],
      'koksen': [('koks', True)],
      'koksens': [('koks', True)],
      'kokset': [('koks', True), ('kokse', True)],
      'kokt': [('kokt', False)],
      'koktet': [('kokt', False)],
      'koktets': [('kokt', False)],
      'kol': [('kole', False)],
      'kold': [('kold', True)],
      'kolde': [('kold', True)],
      'koldt': [('koldt', True), ('kold', True)],
      'kole': [('kole', False)],
      'kolen': [('kole', False)],
      'kolens': [('kole', False)],
      'koler': [('kole', False)],
      'koleret': [('koleret', False)],
      'kolerne': [('kol', False)],
      'kolernes': [('kol', False)],
      'kolers': [('kole', False)],
      'koles': [('kole', False)],
      'koli': [('koli', False)],
      'kolien': [('koli', False)],
      'koliens': [('koli', False)],
      'kolier': [('koli', False)],
      'kolierne': [('koli', False)],
      'koliernes': [('koli', False)],
      'koliers': [('koli', False)],
      'kolinger': [('koling', False)],
      'kolingerne': [('koling', False)],
      'kolingernes': [('koling', False)],
      'kolingers': [('koling', False)],
      'kollagen': [('kollagen', True), ('kollage', True)],
      'kollagens': [('kollage', True), ('kollagen', True)],
      'kollaps': [('kollapse', True), ('kollaps', True)],
      'kollapser': [('kollapse', True), ('kollaps', True)],
      'kollapset': [('kollaps', True), ('kollapse', True)],
      'kollationer': [('kollationere', True), ('kollation', True)],
      'kollats': [('kollats', True)],
      'kollegers': [('kollega', True)],
      'kollegiet': [('kollegie', True)],
      'kollektivt': [('kollektivt', True), ('kollektiv', True)],
      'kollen': [('kol', False)],
      'kollerne': [('kol', False)],
      'kollernes': [('kol', False)],
      'kollers': [('kol', False)],
      'kollet': [('kolle', False)],
      'kolonialhandler': [('kolonialhandel', True), ('kolonialhandler', True)],
      'kolonialhandlerne': [('kolonialhandler', True), ('kolonialhandel', True)],
      'kolonialhandlernes': [('kolonialhandel', True), ('kolonialhandler', True)],
      'kolonialhandlers': [('kolonialhandler', True), ('kolonialhandel', True)],
      'kolorer': [('kolorere', False)],
      'kom': [('komme', False)],
      'komager': [('komager', False)],
      'komagernes': [('komager', False)],
      'komaner': [('koman', False)],
      'komanerne': [('koman', False)],
      'komanernes': [('koman', False)],
      'komaners': [('koman', False)],
      'komber': [('kombe', False)],
      'kombernes': [('kombe', False)],
      'kombers': [('kombe', False)],
      'komet': [('komet', True)],
      'kometer': [('komet', True)],
      'kometerne': [('komet', True)],
      'kometers': [('komet', True)],
      'komets': [('komet', True)],
      'kommanderede': [('kommandere', False)],
      'kommanderende': [('kommandere', False)],
      'kommanderet': [('kommandere', True)],
      'kommen': [('kommen', False)],
      'kommende': [('komme', True)],
      'kommens': [('kommen', False)],
      'kommer': [('komme', False)],
      'kommerne': [('kommer', False)],
      'kommers': [('kommers', True)],
      'kommet': [('komme', True)],
      'kommets': [('kom', False)],
      'kommitter': [('kommittere', True)],
      'kommitterede': [('kommittere', True), ('kommitteret', True)],
      'kommitteredes': [('kommitteret', True), ('kommittere', True)],
      'kommitteret': [('kommittere', True), ('kommitteret', True)],
      'kommoder': [('kommode', True)],
      'komplementer': [('komplement', True), ('komplementere', True)],
      'komplicerede': [('komplicere', True), ('kompliceret', True)],
      'kompliceret': [('komplicere', True), ('kompliceret', True)],
      'komplimenter': [('kompliment', True), ('komplimentere', True)],
      'komponerede': [('komponere', True)],
      'komponeret': [('komponere', True)],
      'komposter': [('komposter', True), ('kompostere', True)],
      'kompostere': [('komposter', True), ('kompostere', True)],
      'komposteres': [('komposter', True), ('kompostere', True)],
      'kompot': [('kompot', True)],
      'kompotter': [('kompot', True)],
      'kompromis': [('kompromisse', True), ('kompromis', True)],
      'koncentrerede': [('koncentrere', True)],
      'koncentreret': [('koncentrere', True)],
      'koncerter': [('koncertere', True), ('koncert', True)],
      'koncessioner': [('koncession', True), ('koncessionere', True)],
      'kondens': [('kondens', True)],
      'konder': [('konder', False)],
      'kondere': [('konder', False)],
      'konderes': [('konder', False)],
      'konderne': [('konder', False)],
      'kondernes': [('konder', False)],
      'konders': [('konder', False)],
      'konditioner': [('konditionere', True), ('kondition', True)],
      'konditionerede': [('konditionere', True)],
      'konditioneret': [('konditionere', True)],
      'kondoler': [('kondolere', True)],
      'kone': [('kone', True)],
      'konen': [('kone', False)],
      'konens': [('kone', False)],
      'koner': [('kone', True)],
      'konerer': [('koner', False)],
      'konerne': [('kone', False)],
      'konernes': [('kone', False)],
      'koners': [('kone', True)],
      'kones': [('kone', False)],
      'konet': [('konet', True)],
      'konets': [('kon', False)],
      'konfektioner': [('konfektion', True), ('konfektionere', True)],
      'konflikt': [('konflikt', True), ('konflikte', True)],
      'konflikter': [('konflikte', True), ('konflikt', True)],
      'kong': [('kong', True)],
      'konger': [('konge', True)],
      'kongers': [('konge', True)],
      'konien': [('koni', False)],
      'koniens': [('koni', False)],
      'konisserne': [('konisse', False)],
      'konissers': [('konisse', False)],
      'konserverede': [('konservere', True)],
      'konserveret': [('konservere', True)],
      'konstruktivt': [('konstruktivt', True), ('konstruktiv', True)],
      'kontakt': [('kontakte', True), ('kontakt', True)],
      'kontakter': [('kontakt', True), ('kontakte', True)],
      'konti': [('konto', False)],
      'kontraktansat': [('kontraktansat', True), ('kontraktansætte', True)],
      'kontraktansatte': [('kontraktansætte', True), ('kontraktansat', True)],
      'kontraster': [('kontrastere', True), ('kontrast', True)],
      'kontroller': [('kontrollere', True), ('kontrol', True), ('kontroller', True)],
      'kontrollere': [('kontroller', True), ('kontrollere', True)],
      'kontrollerede': [('kontrollere', True)],
      'kontrolleres': [('kontroller', True), ('kontrollere', True)],
      'kontrolleret': [('kontrollere', True)],
      'kontrollerne': [('kontroller', True), ('kontrol', True)],
      'kontrollernes': [('kontroller', True), ('kontrol', True)],
      'kontrollers': [('kontroller', True), ('kontrol', True)],
      'konturer': [('kontur', True), ('konturere', True)],
      'konverter': [('konverter', True), ('konvertere', True)],
      'konvertere': [('konvertere', True), ('konverter', True)],
      'konverteres': [('konvertere', True), ('konverter', True)],
      'konvojer': [('konvojere', True), ('konvoj', True)],
      'koop': [('koop', False)],
      'kooper': [('koop', False)],
      'kop': [('kop', False)],
      'koparret': [('kopar', True), ('koparret', True)],
      'kope': [('kope', False)],
      'kopen': [('kope', False)],
      'kopens': [('kope', False)],
      'kopere': [('kopere', False)],
      'koperer': [('kopere', False)],
      'koperes': [('kopere', False)],
      'koperne': [('kope', False)],
      'kopernes': [('kope', False)],
      'kopers': [('kope', False)],
      'kopholder': [('kopholder', True)],
      'kopien': [('kopi', False)],
      'kopiens': [('kopi', False)],
      'kopier': [('kopi', True), ('kopiere', True)],
      'kopiernes': [('kopi', False)],
      'koplys': [('koplys', False)],
      'kopmål': [('kopmål', True)],
      'koppearret': [('koppearret', True), ('koppear', True)],
      'kopper': [('kop', True), ('kopper', True)],
      'kopperne': [('kopper', True), ('kop', True)],
      'koppernes': [('kop', True), ('kopper', True)],
      'koppers': [('kopper', True), ('kop', True)],
      'koprør': [('koprør', False)],
      'kopsat': [('kopsætte', True)],
      'kopsatte': [('kopsætte', True)],
      'kopter': [('kopter', True)],
      'koptere': [('kopter', False)],
      'kopteres': [('kopter', False)],
      'kopvis': [('kopvis', True)],
      'kopvise': [('kopvis', True)],
      'kopvist': [('kopvis', True)],
      'kor': [('kor', True)],
      'koralerne': [('koral', False)],
      'koraner': [('koran', True)],
      'kord': [('kord', False)],
      'kordanser': [('kordans', False)],
      'kordanserne': [('kordans', False)],
      'kordansernes': [('kordans', False)],
      'kordater': [('kordater', True)],
      'kordaterne': [('kordater', True)],
      'kordaternes': [('kordater', True)],
      'kordaters': [('kordater', True)],
      'korde': [('korde', True)],
      'kordel': [('kordel', True)],
      'kordeler': [('kordel', True)],
      'kordelerne': [('kordel', True)],
      'kordelernes': [('kordel', True)],
      'korden': [('korde', True)],
      'kordens': [('korde', True)],
      'korder': [('korde', True)],
      'korderne': [('korde', True)],
      'kordernes': [('korde', True)],
      'korders': [('korde', True)],
      'kordrernes': [('kordre', False)],
      'kords': [('kord', False)],
      'korenden': [('korend', True), ('korende', True)],
      'korendens': [('korend', True), ('korende', True)],
      'korender': [('korende', True), ('korend', True)],
      'korenderne': [('korende', True), ('korend', True)],
      'korendernes': [('korend', True), ('korende', True)],
      'korenders': [('korende', True), ('korend', True)],
      'koreografer': [('koreograf', True), ('koreografere', True)],
      'korere': [('korere', False)],
      'korerede': [('korere', False)],
      'koreres': [('korere', False)],
      'koreret': [('korere', False)],
      'korets': [('kor', True)],
      'korinter': [('korinter', True)],
      'korinterne': [('korinter', True)],
      'kork': [('kork', True)],
      'korkede': [('korket', True)],
      'korken': [('kork', True)],
      'korket': [('korket', True)],
      'korleder': [('korleder', True)],
      'korn': [('korn', False)],
      'kornede': [('kornet', False)],
      'kornet': [('kornet', True), ('korn', True)],
      'kornets': [('kornet', True), ('korn', True)],
      'korpen': [('korpe', False)],
      'korpens': [('korpe', False)],
      'korper': [('korpe', False)],
      'korperne': [('korpe', False)],
      'korpernes': [('korpe', False)],
      'korpers': [('korpe', False)],
      'korrigerede': [('korrigere', True)],
      'korrigeret': [('korrigere', True)],
      'kors': [('korse', True), ('kor', True), ('kors', True)],
      "kors'": [('kors', False)],
      'korsagerne': [('korsage', True)],
      'korsagers': [('korsage', True)],
      'korset': [('korse', True), ('kors', True), ('korset', True)],
      'korsets': [('korset', True), ('kors', True)],
      'korsten': [('korsten', False)],
      'korstene': [('korsten', False)],
      'korstenes': [('korsten', False)],
      'korstens': [('korsten', False)],
      'kort': [('korte', True), ('kort', True)],
      'korte': [('korte', True), ('kort', True)],
      'kortede': [('korte', True)],
      'korten': [('kort', False)],
      'kortens': [('kort', False)],
      'korter': [('korte', True)],
      'kortere': [('kort', True)],
      'korterer': [('kortere', False)],
      'korteres': [('korter', False)],
      'korterne': [('korter', False)],
      'korternes': [('kort', False)],
      'korters': [('korter', False)],
      'kortet': [('korte', True), ('kort', True)],
      'kortrækkende': [('kortrækkende', True)],
      'korts': [('kort', False)],
      'kortsynet': [('kortsynet', True)],
      'kortvarigt': [('kortvarigt', True), ('kortvarig', True)],
      'korums': [('korum', False)],
      'korvet': [('korvet', True)],
      'korvets': [('korvet', True)],
      'kos': [('ko', False)],
      'kose': [('kose', False)],
      'kosede': [('kose', False)],
      'kosen': [('kose', False)],
      'kosens': [('kose', False)],
      'koser': [('kos', False)],
      'koserne': [('kose', False)],
      'kosernes': [('kos', False)],
      'kosers': [('kose', False)],
      'kossene': [('kos', False)],
      'kossens': [('kos', False)],
      'kost': [('koste', True), ('kost', True)],
      'koste': [('koste', True), ('kost', True)],
      'kostede': [('koste', False)],
      'kosten': [('kost', True)],
      'kostens': [('kost', False)],
      'koster': [('koster', True), ('koste', True)],
      'kosterne': [('koster', True)],
      'kosternes': [('koster', True)],
      'kosters': [('koster', True)],
      'kostes': [('koste', True), ('kost', True)],
      'kostet': [('koste', False)],
      'kostninger': [('kostning', False)],
      'kostningerne': [('kostning', False)],
      'kostningernes': [('kostning', False)],
      'kostningers': [('kostning', False)],
      'kostumer': [('kostumere', True), ('kostume', True)],
      'kostumieren': [('kostumiere', True), ('kostumier', True)],
      'kostumierens': [('kostumiere', True), ('kostumier', True)],
      'kostumierer': [('kostumier', True), ('kostumiere', True)],
      'kostumiererne': [('kostumiere', True), ('kostumier', True)],
      'kostumierernes': [('kostumiere', True), ('kostumier', True)],
      'kostumierers': [('kostumier', True), ('kostumiere', True)],
      'kot': [('kot', False)],
      'kote': [('kote', True)],
      'koteker': [('kotek', False)],
      'kotekernes': [('kotek', False)],
      'koten': [('kote', True)],
      'kotens': [('kote', True)],
      'koter': [('kote', True)],
      'koterne': [('kote', True)],
      'koternes': [('kote', True)],
      'koters': [('kote', True)],
      'kotets': [('kot', False)],
      'kottedes': [('kotte', False)],
      'kotten': [('kot', False)],
      'kottende': [('kotte', False)],
      'kottens': [('kotte', False)],
      'kotterne': [('kotta', False)],
      'kotters': [('kotte', False)],
      'kottes': [('kotte', False)],
      'kotype': [('kotype', False)],
      'kotyper': [('kotype', False)],
      'kotyperne': [('kotype', False)],
      'kotypernes': [('kotype', False)],
      'kotypers': [('kotype', False)],
      'kours': [('kour', False)],
      'kout': [('kout', False)],
      'kouten': [('kout', False)],
      'koutens': [('kout', False)],
      'kouterne': [('kout', False)],
      'kouternes': [('kout', False)],
      'kouters': [('kout', False)],
      'kovbunden': [('kovbund', False)],
      'kove': [('kove', False)],
      'kovede': [('kove', False)],
      'kovende': [('kovende', True)],
      'kovens': [('kove', False)],
      'kover': [('kove', False)],
      'koverne': [('kove', False)],
      'kovernes': [('kove', False)],
      'koves': [('kove', False)],
      'kovet': [('kove', False)],
      'kovn': [('kovn', False)],
      'kovs': [('kovs', False)],
      'kovsen': [('kovs', True)],
      'kovsens': [('kovs', True)],
      'kovser': [('kovs', True)],
      'kovserne': [('kovs', True)],
      'kovsernes': [('kovs', True)],
      'kovsers': [('kovs', True)],
      'kpak': [('kpak', False)],
      'kpakket': [('kpak', False)],
      'kpandede': [('kpandet', False)],
      'kpandet': [('kpandet', False)],
      'kpasser': [('kpasser', False)],
      'kpassere': [('kpasser', False)],
      'kpasseres': [('kpasser', False)],
      'kpasserne': [('kpasser', False)],
      'kpassernes': [('kpasser', False)],
      'kpassers': [('kpasser', False)],
      'kpels': [('kpels', False)],
      'kpelse': [('kpels', False)],
      'kpelses': [('kpels', False)],
      'kpillede': [('kpillet', False)],
      'kpillen': [('kpille', False)],
      'kpiller': [('kpille', False)],
      'kpillernes': [('kpille', False)],
      'kpillers': [('kpille', False)],
      'kpillet': [('kpillet', False)],
      'kpind': [('kpind', False)],
      'kpinde': [('kpind', False)],
      'kpindes': [('kpind', False)],
      'kplagede': [('kplaget', False)],
      'kplaget': [('kplaget', False)],
      'kplanter': [('kplante', False)],
      'kplanterne': [('kplante', False)],
      'kplanternes': [('kplante', False)],
      'kplanters': [('kplante', False)],
      'kplastre': [('kplaster', False)],
      'kplastres': [('kplaster', False)],
      'kplastret': [('kplaster', False)],
      'kplukkede': [('kplukket', False)],
      'kplukket': [('kplukket', False)],
      'kpolerede': [('kpoleret', False)],
      'kpoleret': [('kpoleret', False)],
      'kposer': [('kpose', False)],
      'kpost': [('kpost', False)],
      'kposter': [('kpost', False)],
      'kposterne': [('kpost', False)],
      'kposternes': [('kpost', False)],
      'kposters': [('kpost', False)],
      'kpot': [('kpot', False)],
      'kpotten': [('kpot', False)],
      'kpottens': [('kpot', False)],
      'kpressede': [('kpresset', False)],
      'kpressens': [('kpresse', False)],
      'kpresser': [('kpresse', False)],
      'kpresserne': [('kpresse', False)],
      'kpressernes': [('kpresse', False)],
      'kpressers': [('kpresse', False)],
      'kpresset': [('kpresset', False)],
      'kpris': [('kpris', False)],
      'kprisen': [('kpris', False)],
      'kprisens': [('kpris', False)],
      'kpriser': [('kpris', False)],
      'kpriserne': [('kpris', False)],
      'kprisernes': [('kpris', False)],
      'kprisers': [('kpris', False)],
      'kprocenter': [('kprocent', False)],
      'kprocenters': [('kprocent', False)],
      'kprop': [('kprop', False)],
      'kpropper': [('kprop', False)],
      'kpuds': [('kpuds', False)],
      'kpudsede': [('kpudset', False)],
      'kpudset': [('kpudset', False)],
      'kpumpen': [('kpumpe', False)],
      'kpumpens': [('kpumpe', False)],
      'kpumpers': [('kpumpe', False)],
      'kpung': [('kpung', False)],
      'kpunge': [('kpung', False)],
      'kpunges': [('kpung', False)],
      'kpunkter': [('kpunkt', False)],
      'kr': [('krone', True)],
      'kr.': [('krone', True)],
      'krab': [('krabbe', True)],
      'krabben': [('krabbe', False)],
      'krabbens': [('krabbe', True)],
      'krabber': [('krabbe', False)],
      'krabberne': [('krabbe', True)],
      'krabedes': [('krabe', False)],
      'kraberne': [('kraber', False)],
      'krable': [('krable', True)],
      'krabler': [('krable', True)],
      'krabs': [('krab', False)],
      'krads': [('krads', True), ('kradse', True)],
      'kradsede': [('kradse', False)],
      'kradser': [('kradser', True), ('kradse', True)],
      'kradserne': [('kradser', True)],
      'kradsernes': [('kradser', False)],
      'kradsers': [('kradser', False)],
      'kradset': [('krads', True), ('kradse', True)],
      'kraene': [('kra', False)],
      'kraenes': [('kra', False)],
      'krafte': [('kraft', False)],
      'kraften': [('kraft', False)],
      'kraftens': [('kraft', False)],
      'krafter': [('kraft', False)],
      'krafterne': [('kraft', False)],
      'krafternes': [('kraft', False)],
      'krafters': [('kraft', False)],
      'kraftes': [('kraft', False)],
      'kraftigt': [('kraftigt', True), ('kraftig', True)],
      'krag': [('krage', False)],
      'kragerede': [('kragerede', True)],
      'kragernes': [('krage', True)],
      'kragers': [('krage', False)],
      'krainerne': [('krainer', False)],
      'krainernes': [('krainer', False)],
      'krainers': [('krainer', False)],
      'krak': [('krakke', True), ('krak', True)],
      'krakker': [('krakke', True)],
      'krakket': [('krak', True), ('krakke', True)],
      'kral': [('kral', False)],
      'krallet': [('kralle', False)],
      'kralt': [('kral', False)],
      'kram': [('kram', True), ('kramme', True)],
      'kramenter': [('kramente', False)],
      'kramenters': [('kramente', False)],
      'kramler': [('kramle', False)],
      'kramme': [('kramme', False)],
      'krammede': [('kramme', True)],
      'krammen': [('kramme', False)],
      'krammens': [('kramme', False)],
      'krammer': [('krammer', True), ('kramme', True)],
      'krammere': [('krammer', True)],
      'krammerne': [('krammer', True)],
      'krammernes': [('krammer', True)],
      'krammers': [('krammer', True)],
      'krammet': [('kram', True), ('kramme', True)],
      'kramp': [('krampe', False)],
      'krams': [('kram', True)],
      'kramset': [('krams', False)],
      'kran': [('kran', False)],
      'krandede': [('krandet', False)],
      'krandet': [('krandet', False)],
      'kraner': [('kran', False)],
      'kranerne': [('kran', True)],
      'kranernes': [('kran', False)],
      'kraners': [('kran', False)],
      'krank': [('krank', True)],
      'kranke': [('krank', True)],
      'kranken': [('krank', True)],
      'krankens': [('krank', True)],
      'kranker': [('kranke', False)],
      'krankernes': [('kranke', False)],
      'krankes': [('krank', True)],
      'krans': [('kran', True), ('krans', True), ('kranse', True)],
      'kranse': [('krans', True), ('kranse', True)],
      'kranser': [('kranse', False)],
      'kranses': [('kranse', True), ('krans', True)],
      'krant': [('krante', False)],
      'krante': [('krante', False)],
      'kranter': [('krante', False)],
      'krap': [('krap', False)],
      'krappe': [('krap', False)],
      'krappens': [('krap', True)],
      'krapporter': [('krapport', False)],
      'kraps': [('krap', True)],
      'kras': [('kras', True)],
      'krasien': [('krasi', False)],
      'krasiens': [('krasi', False)],
      'krasierne': [('krasi', False)],
      'krast': [('kras', True)],
      'krat': [('krat', True), ('kratte', True)],
      'kraten': [('krat', False)],
      'kratens': [('krat', False)],
      'krater': [('krater', True)],
      'kratere': [('krater', True)],
      'krateres': [('krater', False)],
      'krateret': [('krater', True)],
      'kraterne': [('krater', True)],
      'kraternes': [('krater', True)],
      'kraters': [('krater', True)],
      'kratier': [('krati', False)],
      'kratierne': [('krati', False)],
      'kratiernes': [('krati', False)],
      'krationer': [('kration', False)],
      'kratis': [('krati', False)],
      'kratte': [('kratte', True)],
      'krattet': [('krat', True), ('kratte', True)],
      'krav': [('krav', True)],
      'kravene': [('krav', False)],
      'kravenes': [('krav', False)],
      'kraver': [('krave', True)],
      'kravere': [('kravere', False)],
      'kraveres': [('kravere', False)],
      'kraverne': [('krave', True)],
      'kravernes': [('krave', False)],
      'kravers': [('krave', False)],
      'kravet': [('krav', False)],
      'kravets': [('krav', False)],
      'kravl': [('kravle', True), ('kravl', True)],
      'kravle': [('kravle', True)],
      'kravlede': [('kravle', True)],
      'kravlet': [('kravle', True), ('kravl', True)],
      'kre': [('kker', False)],
      'kreativt': [('kreativt', True), ('kreativ', True)],
      'krebs': [('krebse', True), ('krebs', True)],
      'kreddet': [('kred', False)],
      'kredes': [('kre', False)],
      'kreds': [('kredse', True), ('kreds', True)],
      'kredse': [('kreds', True), ('kredse', True)],
      'kredsende': [('kredse', True)],
      'kredses': [('kredse', True), ('kreds', True)],
      'kreer': [('kreere', False)],
      'kreere': [('kreere', True)],
      'kreeres': [('kreere', False)],
      'kreg': [('krige', False)],
      'kreget': [('krige', False)],
      'kregnende': [('kregne', False)],
      'krejl': [('krejle', True)],
      'krejler': [('krejler', True), ('krejle', True)],
      'krejlerne': [('krejler', True)],
      'krejlernes': [('krejler', True)],
      'krejlet': [('krejle', True)],
      'kreklamer': [('kreklame', False)],
      'krel': [('krel', False)],
      'krels': [('krel', False)],
      'kremer': [('kremere', True)],
      'kren': [('kre', False)],
      'krende': [('kre', False)],
      'krene': [('kker', False)],
      'krenes': [('ker', False)],
      'krens': [('kre', False)],
      'kreol': [('kreoler', True)],
      'kreolen': [('kreoler', True)],
      'kreolens': [('kreoler', True)],
      'kreoler': [('kreoler', True)],
      'kreolerne': [('kreoler', True)],
      'kreolernes': [('kreoler', True)],
      'kreolers': [('kreoler', True)],
      'kreols': [('kreoler', True)],
      'krer': [('kre', False)],
      'krerer': [('krere', False)],
      'krerne': [('kre', False)],
      'krers': [('kre', False)],
      'kreser': [('krese', False)],
      'kresernes': [('krese', False)],
      'krete': [('kret', False)],
      'kreter': [('kreter', True)],
      'kretere': [('kreter', True)],
      'kreteres': [('kreter', True)],
      'kreterne': [('kreter', True)],
      'kreternes': [('kreter', True)],
      'kreters': [('kreter', True)],
      'krev': [('krive', False)],
      'krf': [('krf', True)],
      'kriber': [('kribere', False)],
      'kribiens': [('kribi', False)],
      'krible': [('krible', False)],
      'kricket': [('kricket', True)],
      'krickets': [('kricket', True)],
      'kride': [('kride', False)],
      'kriden': [('kriden', False)],
      'kridende': [('kridende', False)],
      'kridens': [('kriden', False)],
      'krids': [('krids', False)],
      'kridsen': [('krids', False)],
      'kridsens': [('krids', False)],
      'kridser': [('krids', False)],
      'kridserne': [('krids', False)],
      'kridsernes': [('krids', False)],
      'kridsers': [('krids', False)],
      'kridset': [('krids', False)],
      'kridt': [('kridte', True), ('kridt', True)],
      'kridte': [('kridte', False)],
      'kridtet': [('kridte', True), ('kridt', True)],
      'krig': [('krig', False)],
      'krige': [('krig', False)],
      'krigedes': [('kriges', True)],
      'krigen': [('krig', False)],
      'krigende': [('krigende', True)],
      'krigens': [('krig', False)],
      'kriger': [('kriger', False)],
      'krigere': [('kriger', True)],
      'krigeres': [('kriger', True)],
      'krigerne': [('kriger', True)],
      'krigernes': [('kriger', True)],
      'krigers': [('kriger', False)],
      'kriges': [('kriges', True), ('krig', True)],
      'kriget': [('krig', False)],
      'krigets': [('krig', False)],
      'krigs': [('krig', False)],
      'krikke': [('krikke', True)],
      'krikken': [('krikke', True)],
      'krikker': [('krikke', True)],
      'krikkerne': [('krikke', True)],
      'krikkernes': [('krikke', True)],
      'krikkers': [('krikke', True)],
      'krikkes': [('krikke', True)],
      'kril': [('krille', True)],
      'krillede': [('krille', True)],
      'kriller': [('kriller', True), ('krille', True)],
      'krillers': [('kriller', True)],
      'krilles': [('krille', True)],
      'krillet': [('krille', True)],
      'krin': [('krin', False)],
      'krine': [('krin', False)],
      'krinet': [('krin', False)],
      'kring': [('kring', False)],
      'kringer': [('kring', False)],
      'kringerne': [('kring', False)],
      'kringernes': [('kring', False)],
      'kringers': [('kring', False)],
      'kringlede': [('kringlet', True), ('kringle', True)],
      'kringlet': [('kringlet', True), ('kringle', True)],
      'krins': [('krin', False)],
      'krint': [('krin', False)],
      'kripter': [('kript', False)],
      'kripternes': [('kript', False)],
      'kriptet': [('kript', False)],
      'kris': [('kris', True)],
      'krise': [('kris', True), ('krise', True)],
      'krisen': [('kris', True), ('krise', True)],
      'krisens': [('kris', True), ('krise', True)],
      'kriser': [('kris', True), ('krise', True)],
      'kriserne': [('kris', True), ('krise', True)],
      'krisernes': [('kris', True), ('krise', True)],
      'krisers': [('kris', True), ('krise', True)],
      'krises': [('kris', True), ('krise', True)],
      'krist': [('krist', False)],
      'kristen': [('kristen', False)],
      'krister': [('krist', False)],
      'kristerne': [('krist', False)],
      'kristernes': [('krist', False)],
      'kristers': [('krist', False)],
      'kristne': [('kristen', True), ('kristne', True)],
      'krit': [('krit', False)],
      'krivene': [('kriv', False)],
      'krivere': [('kriver', False)],
      'kriveres': [('kriver', False)],
      'kriverne': [('kriver', False)],
      'krivernes': [('kriver', False)],
      'krivers': [('kriver', False)],
      'kroater': [('kroater', True), ('kroat', True)],
      'kroaterne': [('kroater', True), ('kroat', True)],
      'kroaternes': [('kroater', True), ('kroat', True)],
      'kroaters': [('kroater', True), ('kroat', True)],
      'krobe': [('krobe', False)],
      'krober': [('krobe', False)],
      'krock': [('krock', False)],
      'krocker': [('krocker', False)],
      'krockerens': [('krocker', False)],
      'krockeres': [('krocker', False)],
      'krockernes': [('krocker', False)],
      'krod': [('krod', False)],
      'kroden': [('krod', False)],
      'krodens': [('krod', False)],
      'kroede': [('kro', True)],
      'kroen': [('kro', False)],
      'kroende': [('kro', True)],
      'kroens': [('kro', False)],
      'kroer': [('kro', False)],
      'kroerne': [('kro', True)],
      'kroernes': [('kro', True)],
      'kroers': [('kro', True)],
      'kroet': [('kro', True)],
      'krog': [('kroge', True), ('krog', True)],
      'kroge': [('kroge', True), ('krog', True)],
      'krogede': [('kroget', True), ('kroge', True)],
      'krogen': [('krog', False)],
      'krogene': [('krog', False)],
      'krogens': [('krog', False)],
      'kroger': [('kroge', True)],
      'kroges': [('kroge', True), ('krog', True)],
      'kroget': [('kroge', True), ('kroget', True)],
      'krogs': [('krog', False)],
      'krom': [('krom', True)],
      'krome': [('krom', False)],
      'kromer': [('krome', False)],
      'kromet': [('krom', True)],
      'kron': [('krone', True)],
      'krone': [('krone', True)],
      'kronede': [('krone', True), ('kronet', True)],
      'kronen': [('krone', True)],
      'kronens': [('krone', True)],
      'kroner': [('krone', True)],
      'kronerne': [('krone', True)],
      'kronernes': [('krone', True)],
      'kroners': [('krone', True)],
      'krones': [('krone', True)],
      'kronet': [('krone', True), ('kronet', True)],
      'kront': [('kron', False)],
      'krop': [('krop', False)],
      'krops': [('krop', True)],
      'kropsarbejder': [('kropsarbejde', True), ('kropsarbejder', True)],
      'kropsarbejderne': [('kropsarbejder', True), ('kropsarbejde', True)],
      'kropsarbejdernes': [('kropsarbejder', True), ('kropsarbejde', True)],
      'kropsarbejders': [('kropsarbejder', True), ('kropsarbejde', True)],
      'kropsligt': [('kropslig', True), ('kropsligt', True)],
      'kror': [('kro', True)],
      'kros': [('kro', False)],
      'krosen': [('krose', False)],
      'krosens': [('krose', False)],
      'krosernes': [('krose', False)],
      'kroter': [('krote', False)],
      'krotten': [('krot', False)],
      'krottens': [('krot', False)],
      'krubber': [('krubbe', False)],
      'krubberne': [('krubbe', False)],
      'krubbernes': [('krubbe', False)],
      'krubbers': [('krubbe', False)],
      'krud': [('krud', False)],
      'krude': [('krude', False)],
      'kruder': [('krude', False)],
      'kruderne': [('krude', False)],
      'krudernes': [('krude', False)],
      'kruders': [('krude', False)],
      'kruds': [('krud', False)],
      'kruen': [('krue', False)],
      'kruende': [('krue', False)],
      'kruens': [('krue', False)],
      'kruer': [('krue', False)],
      'kruerne': [('krue', False)],
      'kruernes': [('krue', False)],
      'kruers': [('krue', False)],
      'krues': [('krue', False)],
      'kruets': [('kru', False)],
      'krug': [('krug', False)],
      'kruk': [('krukke', True), ('kruk', True)],
      'krukke': [('krukke', True)],
      'krukkede': [('krukket', True), ('krukke', True)],
      'krukken': [('krukke', False)],
      'krukket': [('krukket', True), ('krukke', True)],
      'kruks': [('kruk', True)],
      'krum': [('krumme', True), ('krum', True)],
      'krumme': [('krumme', True), ('krum', True)],
      'krummen': [('krumme', True)],
      'krummende': [('krumme', True)],
      'krummens': [('krumme', True)],
      'krummerne': [('krumme', True)],
      'krummernes': [('krumme', True)],
      'krummers': [('krumme', True)],
      'krummes': [('krumme', True)],
      'krummet': [('krumme', True)],
      'krummets': [('krum', False)],
      'krumpen': [('krumpen', False)],
      'kruplernes': [('krupler', False)],
      'krus': [('kruse', True), ('krus', True)],
      'kruse': [('kruse', True)],
      'krusede': [('kruset', True), ('kruse', True)],
      'kruser': [('kruse', True)],
      'kruses': [('kruse', True)],
      'kruset': [('kruset', True), ('kruse', True), ('krus', True)],
      'krut': [('krut', False)],
      'krutten': [('krutten', False)],
      'kruttens': [('krut', False)],
      'kryb': [('kryb', True), ('krybe', True)],
      'kryd': [('kryde', False)],
      'krydder': [('krydder', False)],
      'kryds': [('krydse', True), ('kryds', True)],
      'krydser': [('krydse', True), ('kryds', True), ('krydser', True)],
      'krydserne': [('krydser', True), ('kryds', True)],
      'krydsernes': [('kryds', True), ('krydser', True)],
      'krydsers': [('krydser', True), ('kryds', True)],
      'krydset': [('krydse', True), ('kryds', True)],
      'krydsforhør': [('krydsforhøre', True), ('krydsforhør', True)],
      'krydshvælvet': [('krydshvælvet', True), ('krydshvælv', True)],
      'krydstjek': [('krydstjekke', True), ('krydstjek', True)],
      'krydstjekket': [('krydstjekke', True), ('krydstjek', True)],
      'krygget': [('krygget', False)],
      'krykker': [('krykke', True)],
      'krykkerne': [('krykke', True)],
      'krykkernes': [('krykke', True)],
      'krykkers': [('krykke', True)],
      'krylen': [('kryl', False)],
      'krylens': [('kryl', False)],
      'krypter': [('kryptere', True), ('krypt', True)],
      'kryptografer': [('kryptografere', True), ('kryptograf', True)],
      'kryst': [('kryste', True)],
      'krystede': [('kryste', True)],
      'krystende': [('kryste', True)],
      'kryster': [('kryster', True), ('kryste', True)],
      'krysternes': [('kryster', True)],
      'krysters': [('kryster', True)],
      'krådgiver': [('krådgiver', False)],
      'kråede': [('krå', False)],
      'krål': [('krål', False)],
      'krålen': [('krål', True)],
      'krålens': [('krål', True)],
      'kråler': [('krål', True)],
      'krålernes': [('krål', True)],
      'krålers': [('krål', True)],
      'kråsernes': [('kråse', True)],
      'krædder': [('krædder', False)],
      'krædders': [('krædder', False)],
      'kræft': [('kræft', True)],
      'kræftende': [('kræfte', False)],
      'kræfter': [('kraft', True)],
      'kræfterne': [('kraft', True)],
      'kræfternes': [('kraft', False)],
      'kræfters': [('kraft', False)],
      'krækken': [('kræk', False)],
      'krækkens': [('kræk', False)],
      'krækkerne': [('krækker', False)],
      'krækkernes': [('krækker', False)],
      'krækkers': [('krækker', False)],
      'krækkes': [('krække', False)],
      'krælle': [('krælle', False)],
      'krælles': [('krælle', False)],
      'krællet': [('krælle', False)],
      'kræls': [('kræl', False)],
      'kræmmer': [('kræmmer', True)],
      'kræmmerne': [('kræmmer', True)],
      'kræmmernes': [('kræmmer', True)],
      'kræmmers': [('kræmmer', False)],
      'krængende': [('krænge', False)],
      'krænkede': [('krænke', True)],
      'krænkende': [('krænke', False)],
      'krænker': [('krænker', True), ('krænke', True)],
      'krænkerne': [('krænker', True)],
      'krænkernes': [('krænker', True)],
      'krænkers': [('krænker', True)],
      'krænket': [('krænke', False)],
      'kræs': [('kræse', True), ('kræs', True), ('kræ', True)],
      'kræsent': [('kræsen', True)],
      'kræses': [('kræse', True)],
      'kræset': [('kræs', True), ('kræse', True)],
      'kræv': [('kræve', True)],
      'kræve': [('kræve', False)],
      'krævede': [('kræve', True)],
      'krævende': [('kræve', True), ('krævende', True)],
      'kræver': [('kræve', True)],
      'kræves': [('kræve', False)],
      'krævet': [('kræve', True)],
      'krøb': [('krybe', True)],
      'krøben': [('krybe', True)],
      'krøbet': [('krybe', True)],
      'krøbler': [('krøble', False)],
      'krøbne': [('krybe', True)],
      'krød': [('kryde', False)],
      'krøde': [('krød', False)],
      'krødt': [('krød', False)],
      'krøl': [('krølle', True), ('krøl', True)],
      'krøllede': [('krøllet', True), ('krølle', True)],
      'krøllen': [('krølle', False)],
      'krøllerne': [('krølle', False)],
      'krøllet': [('krøllet', True), ('krølle', True), ('krøl', True)],
      'krømt': [('krømt', False)],
      'krør': [('krør', False)],
      'krøret': [('krør', False)],
      'krørets': [('krør', False)],
      'krøs': [('krøs', False)],
      'krøver': [('krøver', False)],
      'krøvers': [('krøver', False)],
      "ks'": [('ks', False)],
      'ks.': [('ksimal', False)],
      'ksagens': [('ksag', False)],
      'ksagt': [('ksagt', False)],
      'ksagtens': [('ksagt', False)],
      'ksak': [('ksak', False)],
      'ksakke': [('ksak', False)],
      'ksakker': [('ksak', False)],
      'ksakkes': [('ksak', False)],
      'ksaks': [('ksak', False)],
      'ksakse': [('ksaks', False)],
      'ksakses': [('ksaks', False)],
      'ksaliggørende': [('ksaliggøre', False)],
      'ksalt': [('ksal', False)],
      'ksalteret': [('ksalteret', False)],
      'ksaltet': [('ksalt', False)],
      'ksalver': [('ksalver', False)],
      'ksalverne': [('ksalver', False)],
      'ksalvernes': [('ksalver', False)],
      'ksalvers': [('ksalver', False)],
      'ksamen': [('ksamen', False)],
      'ksamens': [('ksamen', False)],
      'ksandet': [('ksand', False)],
      'ksangernes': [('ksanger', False)],
      'ksangers': [('ksanger', False)],
      'ksans': [('ksans', False)],
      'ksarbejder': [('ksarbejder', False)],
      'ksat': [('ksætte', False)],
      'ksatte': [('ksætte', False)],
      'ksav': [('ksav', False)],
      'ksave': [('ksav', False)],
      'ksaves': [('ksav', False)],
      'ksbønnen': [('ksbønne', False)],
      'ksbønnens': [('ksbønne', False)],
      'ksbønner': [('ksbønne', False)],
      'ksbønnerne': [('ksbønne', False)],
      'ksbønnernes': [('ksbønne', False)],
      'ksbønners': [('ksbønne', False)],
      'kscenter': [('kscenter', False)],
      'kse': [('ks', False)],
      'ksede': [('kset', False)],
      'ksejer': [('ksej', False)],
      'kseksten': [('kseksten', False)],
      'ksekstens': [('kseksten', False)],
      'ksene': [('ks', False)],
      'ksenes': [('ks', False)],
      'ksens': [('ks', False)],
      'ksent': [('ksen', False)],
      'kser': [('ks', False)],
      'ksere': [('kser', False)],
      'kseredes': [('ksere', False)],
      'kseren': [('kser', False)],
      'kserens': [('kser', False)],
      'kserer': [('ksere', False)],
      'kseres': [('kser', False)],
      'kserier': [('kseri', False)],
      'kserierne': [('kseri', False)],
      'kseriernes': [('kseri', False)],
      'kseriers': [('kseri', False)],
      'kserne': [('ks', False)],
      'ksernes': [('ks', False)],
      'kserødt': [('kserød', False)],
      'kses': [('ks', False)],
      'ksets': [('ks', False)],
      'ksfremstillet': [('ksfremstille', False)],
      'kshandlernes': [('kshandel', False)],
      'kshop': [('kshop', False)],
      'kshopper': [('kshop', False)],
      'kshopperne': [('kshop', False)],
      'ksien': [('ksi', False)],
      'ksiets': [('ksi', True)],
      'ksika': [('ksikon', False)],
      'ksikkert': [('ksikker', False)],
      'ksikre': [('ksikker', False)],
      'ksil': [('ksil', False)],
      'ksilet': [('ksil', False)],
      'ksima': [('ksimum', False)],
      'ksimas': [('ksimum', False)],
      'ksindet': [('ksindet', False)],
      'ksiners': [('ksin', False)],
      'ksir': [('ksir', False)],
      'ksirer': [('ksir', False)],
      'ksis': [('ksi', False)],
      'ksistens': [('ksistens', False)],
      'ksister': [('ksistere', False)],
      'ksitet': [('ksitet', False)],
      'ksitets': [('ksitet', False)],
      'ksiv': [('ksiv', False)],
      'ksive': [('ksiv', False)],
      'ksiver': [('ksiv', False)],
      'ksivet': [('ksiv', False)],
      'ksivt': [('ksiv', False)],
      'kskab': [('kskab', False)],
      'kskabe': [('kskab', False)],
      'kskabes': [('kskab', False)],
      'kskabet': [('kskab', False)],
      'kskadede': [('kskadet', False)],
      'kskadet': [('kskadet', False)],
      'kskagen': [('kskage', False)],
      'kskallede': [('kskallet', False)],
      'kskallet': [('kskallet', False)],
      'kske': [('ksk', False)],
      'kskel': [('kskel', False)],
      'kskib': [('kskib', False)],
      'kskibe': [('kskib', False)],
      'kskibes': [('kskib', False)],
      'kskibet': [('kskib', False)],
      'kskifte': [('kskifte', False)],
      'kskifter': [('kskifte', False)],
      'kskifterne': [('kskifte', False)],
      'kskifternes': [('kskifte', False)],
      'kskifters': [('kskifte', False)],
      'kskiftes': [('kskifte', False)],
      'kskiftet': [('kskifte', False)],
      'kskiftets': [('kskifte', False)],
      'kskos': [('ksko', False)],
      'kskov': [('kskov', False)],
      'kskrift': [('kskrift', False)],
      'kskuldens': [('kskuld', False)],
      'kskurs': [('kskurs', False)],
      'kskål': [('kskål', False)],
      'kskåle': [('kskål', False)],
      'kskåles': [('kskål', False)],
      'kskærm': [('kskærm', False)],
      'kskærme': [('kskærm', False)],
      'kskærmes': [('kskærm', False)],
      'kslagtede': [('kslagtet', False)],
      'kslagtet': [('kslagtet', False)],
      'ksle': [('ksle', False)],
      'kslede': [('ksle', False)],
      'kslet': [('ksle', False)],
      'kslidt': [('kslidt', False)],
      'kslinger': [('ksling', False)],
      'kslingerne': [('ksling', False)],
      'kslingernes': [('ksling', False)],
      'kslingers': [('ksling', False)],
      'kslip': [('kslip', False)],
      'kslips': [('kslip', False)],
      'ksløs': [('ksløs', False)],
      'ksløse': [('ksløs', False)],
      'ksmager': [('ksmager', False)],
      'ksmat': [('ksmat', False)],
      'ksmed': [('ksmed', False)],
      'ksmede': [('ksmed', False)],
      'ksmedes': [('ksmed', False)],
      'ksmurt': [('ksmurt', False)],
      'ksmurte': [('ksmurt', False)],
      'ksmærket': [('ksmærke', False)],
      'ksnak': [('ksnak', False)],
      'ksne': [('ksen', False)],
      'ksnes': [('ksen', False)],
      'ksomme': [('ksom', False)],
      'ksomt': [('ksom', False)],
      'kson': [('kson', False)],
      'kspeed': [('kspeed', False)],
      'kspejl': [('kspejl', False)],
      'kspejle': [('kspejl', False)],
      'kspejles': [('kspejl', False)],
      'kspejlet': [('kspejl', False)],
      'kspil': [('kspil', False)],
      'kspiller': [('kspiller', False)],
      'kspillet': [('kspil', False)],
      'kspillets': [('kspil', False)],
      'ksponerede': [('ksponere', False)],
      'ksponeret': [('ksponere', False)],
      'ksporer': [('kspore', False)],
      'ksporerne': [('kspore', False)],
      'ksporterne': [('ksport', False)],
      'ksporternes': [('ksport', False)],
      'ksporters': [('ksport', False)],
      'kspressens': [('kspres', False)],
      'kspring': [('kspring', False)],
      'ksproget': [('ksproget', False)],
      'ksprutten': [('ksprutte', False)],
      'kspruttens': [('ksprutte', False)],
      'kst': [('ks', False)],
      'kstal': [('kstal', False)],
      'kstaller': [('kstal', False)],
      'kstallerne': [('kstal', False)],
      'kstallers': [('kstal', False)],
      'kstallet': [('kstal', False)],
      'kstank': [('kstank', False)],
      'kstanke': [('kstank', False)],
      'kstarterne': [('kstart', False)],
      'kstarternes': [('kstart', False)],
      'kstationer': [('kstation', False)],
      'kste': [('kste', False)],
      'ksted': [('ksted', False)],
      'kstede': [('kste', False)],
      'ksteder': [('ksted', False)],
      'kstedernes': [('ksted', False)],
      'kstedes': [('kste', False)],
      'kstedet': [('ksted', False)],
      'ksteg': [('ksteg', False)],
      'kstege': [('ksteg', False)],
      'kstegen': [('ksteg', False)],
      'ksteges': [('ksteg', False)],
      'ksten': [('ksten', False)],
      'kstende': [('kste', False)],
      'kstene': [('kst', False)],
      'kstener': [('kstener', False)],
      'kstenes': [('kst', False)],
      'kstens': [('ksten', False)],
      'kstep': [('kstep', False)],
      'ksteppen': [('kstep', False)],
      'ksteppens': [('kstep', False)],
      'kstepper': [('kstep', False)],
      'kstepperne': [('kstep', False)],
      'ksteppernes': [('kstep', False)],
      'ksteppers': [('kstep', False)],
      'kster': [('kste', False)],
      'kstes': [('kste', False)],
      'kstet': [('kste', False)],
      'kstets': [('kst', False)],
      'kstiden': [('kstid', False)],
      'kstik': [('kstik', False)],
      'kstil': [('kstil', False)],
      'kstile': [('kstil', False)],
      'kstiler': [('kstil', False)],
      'kstilet': [('kstil', False)],
      'kstilets': [('kstil', False)],
      'kstilt': [('kstil', False)],
      'kstjernen': [('kstjerne', False)],
      'kstjernens': [('kstjerne', False)],
      'kstol': [('kstol', False)],
      'kstole': [('kstol', False)],
      'kstoles': [('kstol', False)],
      'kstrakt': [('kstrakt', False)],
      'kstreg': [('kstreg', False)],
      'kstreger': [('kstreg', False)],
      'kstregs': [('kstreg', False)],
      'kstrøm': [('kstrøm', False)],
      'kstuderende': [('kstuderende', False)],
      'kstykkerne': [('kstykke', False)],
      'kstærk': [('kstærk', False)],
      'kstærkt': [('kstærk', False)],
      'kstøj': [('kstøj', False)],
      'ksuelt': [('ksuel', False)],
      'ksus': [('ksus', False)],
      'ksvare': [('ksvare', False)],
      'ksvarer': [('ksvare', False)],
      'ksvarerne': [('ksvare', False)],
      'ksvarernes': [('ksvare', False)],
      'ksvarers': [('ksvare', False)],
      'ksvig': [('ksvig', False)],
      'ksværkerne': [('ksværker', False)],
      'ksværkernes': [('ksværker', False)],
      'ksyge': [('ksyge', False)],
      'ksår': [('ksår', False)],
      'ksåret': [('ksår', False)],
      'ksårs': [('ksår', False)],
      'ksæt': [('ksætte', False)],
      'ksætter': [('ksætte', False)],
      'ksætters': [('ksætter', False)],
      'ksøm': [('ksøm', False)],
      'ksømme': [('ksøm', False)],
      'ksømmes': [('ksøm', False)],
      'kt': [('kt', False)],
      'kta': [('ktum', False)],
      'ktaene': [('ktum', False)],
      'ktaenes': [('ktum', False)],
      'ktakler': [('ktakel', False)],
      'ktaklet': [('ktakel', False)],
      'ktal': [('ktal', False)],
      'ktale': [('ktal', False)],
      'ktalen': [('ktal', False)],
      'ktalende': [('ktalende', False)],
      'ktalens': [('ktal', False)],
      'ktaler': [('ktal', False)],
      'ktalerne': [('ktal', False)],
      'ktalernes': [('ktal', False)],
      'ktalers': [('ktal', False)],
      'ktalt': [('ktal', False)],
      'ktan': [('ktan', False)],
      'ktank': [('ktank', False)],
      'ktanke': [('ktank', False)],
      'ktanken': [('ktank', False)],
      'ktankens': [('ktank', False)],
      'ktankes': [('ktank', False)],
      'ktans': [('ktan', False)],
      'ktansen': [('ktans', False)],
      'ktanserne': [('ktans', False)],
      'ktanten': [('ktant', False)],
      'ktantens': [('ktant', False)],
      'ktanter': [('ktant', False)],
      'ktanterne': [('ktant', False)],
      'ktanternes': [('ktant', False)],
      'ktanters': [('ktant', False)],
      'ktarer': [('ktar', False)],
      'ktarerne': [('ktar', False)],
      'ktarernes': [('ktar', False)],
      'ktarers': [('ktar', False)],
      'ktas': [('ktas', True)],
      "ktas'": [('ktas', True)],
      'ktat': [('ktat', False)],
      'ktaten': [('ktat', False)],
      'ktatens': [('ktat', False)],
      'ktater': [('ktat', False)],
      'ktaterne': [('ktat', False)],
      'ktaternes': [('ktat', False)],
      'ktaters': [('ktat', False)],
      'ktats': [('ktat', False)],
      'ktav': [('ktav', False)],
      'ktaven': [('ktav', False)],
      'ktavens': [('ktav', False)],
      'ktaver': [('ktav', False)],
      'ktaverne': [('ktav', False)],
      'ktavernes': [('ktav', False)],
      'ktavers': [('ktav', False)],
      'ktavs': [('ktav', False)],
      'kte': [('kt', False)],
      'kteater': [('kteat', False)],
      'kteaters': [('kteat', False)],
      'ktedes': [('kte', False)],
      'ktegn': [('ktegn', False)],
      'ktegnet': [('ktegn', False)],
      'kten': [('kt', False)],
      'ktene': [('kt', False)],
      'ktenes': [('kt', False)],
      'ktens': [('kt', False)],
      'kter': [('kt', False)],
      'kteredes': [('ktere', False)],
      'kterer': [('ktere', False)],
      'ktererne': [('kter', False)],
      'kterernes': [('kter', False)],
      'kterien': [('kterie', False)],
      'kteriens': [('kterie', False)],
      'kterier': [('kterie', False)],
      'kterierne': [('kterie', False)],
      'kteriernes': [('kterie', False)],
      'kteriet': [('kterie', False)],
      'ktern': [('ktern', False)],
      'kterne': [('kt', False)],
      'kternede': [('kternet', False)],
      'kternen': [('ktern', False)],
      'kternens': [('ktern', False)],
      'kterner': [('ktern', False)],
      'kternerne': [('ktern', False)],
      'kternernes': [('ktern', False)],
      'kterners': [('ktern', False)],
      'kternes': [('kt', False)],
      'kternet': [('kternet', False)],
      'kters': [('kt', False)],
      'ktest': [('ktest', False)],
      'ktet': [('kt', False)],
      'ktfuldt': [('ktfuld', False)],
      'ktids': [('ktid', False)],
      'ktien': [('ktie', False)],
      'ktiens': [('ktie', False)],
      'ktier': [('ktie', False)],
      'ktierne': [('ktie', False)],
      'ktiernes': [('ktie', False)],
      'ktiers': [('ktie', False)],
      'kties': [('ktie', False)],
      'ktik': [('ktik', False)],
      'ktikken': [('ktik', False)],
      'ktikkens': [('ktik', False)],
      'ktikker': [('ktik', False)],
      'ktikkerne': [('ktik', False)],
      'ktil': [('ktil', False)],
      'ktile': [('ktil', False)],
      'ktilens': [('ktil', False)],
      'ktilet': [('ktil', False)],
      'ktilt': [('ktil', False)],
      'ktin': [('ktin', False)],
      'ktinen': [('ktin', False)],
      'ktinens': [('ktin', False)],
      'ktiner': [('ktin', False)],
      'ktinere': [('ktiner', False)],
      'ktineres': [('ktiner', False)],
      'ktinerne': [('ktin', False)],
      'ktinernes': [('ktiner', False)],
      'ktiners': [('ktin', False)],
      'ktinet': [('ktin', False)],
      'ktionaler': [('ktional', False)],
      'ktionalerne': [('ktional', False)],
      'ktionalets': [('ktional', False)],
      'ktionelt': [('ktionel', False)],
      'ktionerede': [('ktionere', False)],
      'ktioneret': [('ktionere', False)],
      'ktis': [('ktis', False)],
      'ktisk': [('ktisk', False)],
      'ktiske': [('ktisk', False)],
      'ktit': [('ktit', False)],
      'ktits': [('ktit', False)],
      'ktitter': [('ktit', False)],
      'ktiv': [('ktiv', False)],
      'ktive': [('ktiv', False)],
      'ktiveret': [('ktivere', False)],
      'ktiverne': [('ktiv', False)],
      'ktivernes': [('ktiv', False)],
      'ktivt': [('ktiv', False)],
      'ktleder': [('ktleder', False)],
      'ktlærer': [('ktlærer', False)],
      'ktlærernes': [('ktlærer', False)],
      'ktoiderne': [('ktoid', False)],
      'kton': [('kton', False)],
      'ktone': [('kton', False)],
      'ktonet': [('kton', False)],
      'ktons': [('kton', False)],
      'ktop': [('ktop', False)],
      'ktopper': [('ktopper', False)],
      'ktopperne': [('ktopper', False)],
      'ktops': [('ktop', False)],
      "ktops'": [('ktop', False)],
      'ktor': [('ktor', False)],
      'ktorale': [('ktoral', False)],
      'ktorer': [('ktor', False)],
      'ktorers': [('ktor', False)],
      'ktorier': [('ktorium', False)],
      'ktoriets': [('ktorium', False)],
      'ktorium': [('ktorium', False)],
      'ktoriums': [('ktorium', False)],
      'ktors': [('ktor', False)],
      'ktossede': [('ktosset', False)],
      'ktosset': [('ktosset', False)],
      'ktre': [('kter', False)],
      'ktregulerede': [('ktregulere', False)],
      'ktreguleret': [('ktregulere', False)],
      'ktrene': [('kter', False)],
      'ktres': [('kter', False)],
      'ktricen': [('ktrice', False)],
      'ktricens': [('ktrice', False)],
      'ktricerne': [('ktrice', False)],
      'ktricernes': [('ktrice', False)],
      'ktricers': [('ktrice', False)],
      'ktrin': [('ktrin', False)],
      'ktrinerne': [('ktrin', False)],
      'ktrinernes': [('ktrin', False)],
      'ktroden': [('ktrode', False)],
      'ktrodens': [('ktrode', False)],
      'ktron': [('ktron', False)],
      'ktronen': [('ktron', False)],
      'ktronens': [('ktron', False)],
      'ktroner': [('ktron', False)],
      'ktronerne': [('ktron', False)],
      'ktronernes': [('ktron', False)],
      'ktroners': [('ktron', False)],
      'ktryk': [('ktryk', False)],
      'ktrykket': [('ktryk', False)],
      'ktråd': [('ktråd', False)],
      'ktrådet': [('ktråd', False)],
      'ktræet': [('ktræ', False)],
      'ktræk': [('ktræk', False)],
      'kts': [('kt', False)],
      'ktstyr': [('ktstyre', False)],
      'ktstyrede': [('ktstyre', False)],
      'ktstyret': [('ktstyre', False)],
      'kttegnet': [('kttegnet', False)],
      'ktud': [('ktud', False)],
      'ktude': [('ktud', False)],
      'ktudes': [('ktud', False)],
      'ktuds': [('ktud', False)],
      'ktuelt': [('ktuel', False)],
      'ktuer': [('ktuere', False)],
      'ktuere': [('ktuere', False)],
      'ktuerede': [('ktuere', False)],
      'ktueres': [('ktuere', False)],
      'ktueret': [('ktuere', False)],
      'ktur': [('ktur', False)],
      'kture': [('kture', False)],
      'kturen': [('ktur', False)],
      'kturenes': [('ktur', False)],
      'kturens': [('ktur', False)],
      'kturer': [('ktur', False)],
      'kturernes': [('ktur', False)],
      'kturers': [('ktur', False)],
      'ktures': [('ktur', False)],
      'kturet': [('ktur', False)],
      'ktus': [('ktus', False)],
      'ktusser': [('ktus', False)],
      'ktvist': [('ktvis', False)],
      'ktyl': [('ktyl', False)],
      'ktylens': [('ktyl', False)],
      'ktyve': [('ktyv', False)],
      'ktyves': [('ktyv', False)],
      'ktæder': [('ktæder', False)],
      'ktæderne': [('ktæder', False)],
      'ktædernes': [('ktæder', False)],
      'ktæders': [('ktæder', False)],
      'ktøj': [('ktøj', False)],
      'ktør': [('ktør', False)],
      'ktørerne': [('ktør', False)],
      'ku': [('kue', True)],
      'kubbe': [('kubbe', False)],
      'kubbernes': [('kubber', False)],
      'kubbers': [('kubber', False)],
      'kuberne': [('kube', True)],
      'kubers': [('kube', False)],
      'kubinen': [('kubine', False)],
      'kubinens': [('kubine', False)],
      'kubiner': [('kubine', False)],
      'kubinernes': [('kubine', False)],
      'kuchens': [('kuchen', False)],
      'kuden': [('kude', False)],
      'kudens': [('kude', False)],
      'kuder': [('kude', False)],
      'kuderne': [('kude', False)],
      'kudes': [('kude', False)],
      'kudhold': [('kudhold', False)],
      'kuedes': [('kue', False)],
      'kueligt': [('kuelig', False)],
      'kuen': [('ku', False)],
      'kuende': [('kue', True)],
      'kuens': [('ku', False)],
      'kuer': [('kue', True)],
      'kuere': [('kuer', False)],
      'kueren': [('kuer', False)],
      'kueres': [('kuer', False)],
      'kueret': [('kueret', False)],
      'kuet': [('kue', True)],
      'kuets': [('kue', False)],
      'kuf': [('kuf', True)],
      'kuffen': [('kuf', True)],
      'kuffens': [('kuf', True)],
      'kuffer': [('kuf', True)],
      'kufferne': [('kuf', True)],
      'kuffernes': [('kuf', True)],
      'kuffers': [('kuf', True)],
      'kuffet': [('kuffe', False)],
      'kugler': [('kugle', False)],
      'kuglerne': [('kugle', False)],
      'kuglernes': [('kugle', False)],
      'kuiten': [('kuit', False)],
      'kuiter': [('kuit', False)],
      'kuiterne': [('kuit', False)],
      'kuiters': [('kuit', False)],
      'kujoner': [('kujonere', True), ('kujon', True)],
      'kuk': [('kukke', True), ('kuk', True)],
      'kukkede': [('kukke', True)],
      'kukker': [('kukker', True), ('kukke', True)],
      'kukkerne': [('kukker', True)],
      'kukkernes': [('kukker', True)],
      'kukket': [('kuk', True), ('kukke', True)],
      'kul': [('kule', True), ('kul', True)],
      'kuld': [('kuld', False)],
      'kulden': [('kulde', True)],
      'kuldens': [('kulde', True)],
      'kulder': [('kulder', False)],
      'kuldet': [('kuld', True)],
      'kulds': [('kuld', False)],
      'kule': [('kule', False)],
      'kulede': [('kule', True)],
      'kulen': [('kule', False)],
      'kuler': [('kule', False)],
      'kulere': [('kulere', False)],
      'kulerede': [('kulere', False)],
      'kulerende': [('kulere', False)],
      'kuleres': [('kulere', False)],
      'kulers': [('kule', False)],
      'kules': [('kule', False)],
      'kulet': [('kule', True)],
      'kuli': [('kuli', True)],
      'kulk': [('kulke', False)],
      'kulke': [('kulke', False)],
      'kulkernes': [('kulker', False)],
      'kulkers': [('kulker', False)],
      'kulkes': [('kulke', False)],
      'kullede': [('kullet', True)],
      'kuller': [('kuller', True)],
      'kullerne': [('kuller', True)],
      'kullernes': [('kuller', True)],
      'kullers': [('kuller', False)],
      'kullet': [('kullet', True), ('kul', True)],
      'kullets': [('kul', False)],
      'kulminer': [('kulmine', True), ('kulminere', True)],
      'kulosen': [('kulos', True)],
      'kulosens': [('kulos', True)],
      'kulpen': [('kulpe', False)],
      'kulrede': [('kulret', True)],
      'kulret': [('kulret', True)],
      'kulten': [('kult', True)],
      'kulter': [('kult', True)],
      'kulterne': [('kult', True)],
      'kulternes': [('kult', True)],
      'kulters': [('kult', True)],
      'kultets': [('kultet', False)],
      'kultiverede': [('kultiveret', True), ('kultivere', True)],
      'kultiveret': [('kultivere', True), ('kultiveret', True)],
      'kulturelt': [('kulturelt', True), ('kulturel', True)],
      'kulærer': [('kulære', False)],
      'kulærerne': [('kulær', False)],
      'kulærernes': [('kulær', False)],
      'kulærers': [('kulære', False)],
      'kuløst': [('kuløs', False)],
      'kum': [('kum', False)],
      'kumlernes': [('kumler', False)],
      'kumlet': [('kumle', False)],
      'kummen': [('kumme', True)],
      'kummens': [('kumme', True)],
      'kummer': [('kummer', True), ('kumme', True)],
      'kummeres': [('kummer', False)],
      'kummerne': [('kumme', True)],
      'kummernes': [('kumme', True)],
      'kummers': [('kummer', True), ('kumme', True)],
      'kummet': [('kum', False)],
      'kummets': [('kum', False)],
      'kumret': [('kumre', False)],
      'kums': [('kum', False)],
      'kund': [('kund', False)],
      'kunden': [('kunde', False)],
      'kundens': [('kunde', True)],
      'kunder': [('kunde', True)],
      'kundere': [('kundere', False)],
      'kunderes': [('kundere', False)],
      'kunderet': [('kundere', False)],
      'kunderne': [('kunde', True)],
      'kundernes': [('kunde', True)],
      'kunders': [('kunde', False)],
      'kundigt': [('kundig', False)],
      'kunds': [('kund', False)],
      'kune': [('kune', False)],
      'kunen': [('kune', False)],
      'kunens': [('kune', False)],
      'kuner': [('kun', False)],
      'kunerne': [('kun', False)],
      'kunernes': [('kune', False)],
      'kuners': [('kun', False)],
      'kunk': [('kunk', False)],
      'kunke': [('kunk', False)],
      'kunker': [('kunk', False)],
      'kunkerne': [('kunk', False)],
      'kunkernes': [('kunk', False)],
      'kunkers': [('kunk', False)],
      'kunkes': [('kunk', False)],
      'kunster': [('kunst', True)],
      'kunsterne': [('kunst', True)],
      'kunsternes': [('kunst', True)],
      'kunsters': [('kunst', True)],
      'kunsthandler': [('kunsthandel', True), ('kunsthandler', True)],
      'kunsthandlerne': [('kunsthandel', True), ('kunsthandler', True)],
      'kunsthandlernes': [('kunsthandler', True), ('kunsthandel', True)],
      'kunsthandlers': [('kunsthandel', True), ('kunsthandler', True)],
      'kunstig': [('kunstig', True)],
      'kup': [('kuppe', True), ('kup', True)],
      'kuperede': [('kupere', True), ('kuperet', True)],
      'kuperer': [('kupere', True)],
      'kuperet': [('kupere', True), ('kuperet', True)],
      'kuplede': [('kuplet', True), ('kuple', True)],
      'kuplen': [('kuppel', False)],
      'kuplens': [('kuppel', True)],
      'kupler': [('kuple', True), ('kuppel', True)],
      'kuplerne': [('kuppel', False)],
      'kuplernes': [('kuppel', False)],
      'kuplet': [('kuple', True), ('kuplet', True)],
      'kupper': [('kuppe', True)],
      'kupperne': [('kup', False)],
      'kuppernes': [('kup', False)],
      'kuppet': [('kuppe', True), ('kup', True)],
      'kups': [('kup', False)],
      'kur': [('kure', True), ('kurre', True), ('kur', True)],
      'kurans': [('kurans', False)],
      'kuras': [('kura', False)],
      'kurdere': [('kurder', True)],
      'kurderes': [('kurder', True)],
      'kure': [('kure', True), ('kur', True)],
      'kurede': [('kure', False)],
      'kuredes': [('kure', True)],
      'kuren': [('kur', True)],
      'kurene': [('kur', False)],
      'kurens': [('kur', True)],
      'kurer': [('kure', True), ('kurer', True), ('kurere', True)],
      'kurere': [('kurere', True)],
      'kurerede': [('kurere', True)],
      'kurerer': [('kurer', True), ('kurere', True)],
      'kureres': [('kurere', True)],
      'kureret': [('kurere', True)],
      'kurerne': [('kure', False)],
      'kurernes': [('kure', False)],
      'kurers': [('kurer', True)],
      'kures': [('kur', True), ('kure', True)],
      'kuret': [('kure', True)],
      'kurets': [('kur', False)],
      'kuriens': [('kurie', True)],
      'kuriers': [('kurie', True)],
      'kurke': [('kurk', False)],
      'kurrer': [('kurre', True)],
      'kurs': [('kur', True), ('kurs', True)],
      "kurs'": [('kurs', False)],
      'kursen': [('kurs', False)],
      'kursens': [('kurs', False)],
      'kurser': [('kursus', True), ('kursere', True), ('kurs', True)],
      'kurserne': [('kurs', True), ('kursus', True)],
      'kursernes': [('kurs', True), ('kursus', True)],
      'kursers': [('kurs', True), ('kursus', True)],
      'kursiver': [('kursivere', True), ('kursiv', True)],
      'kurt': [('kurt', False)],
      'kurter': [('kurt', False)],
      'kurterne': [('kurt', False)],
      'kurv': [('kurve', True), ('kurv', True)],
      'kurve': [('kurve', True), ('kurv', True)],
      'kurvede': [('kurvet', True), ('kurve', True)],
      'kurven': [('kurve', True), ('kurv', True)],
      'kurvens': [('kurv', True), ('kurve', True)],
      'kurves': [('kurve', True), ('kurv', True)],
      'kurvet': [('kurve', True), ('kurvet', True)],
      'kusere': [('kusere', False)],
      'kuseres': [('kusere', False)],
      'kush': [('kush', True)],
      'kusk': [('kusk', True), ('kuske', True)],
      'kuske': [('kusk', True), ('kuske', True)],
      'kusken': [('kusk', False)],
      'kusker': [('kuske', True)],
      'kuskes': [('kuske', True), ('kusk', True)],
      'kusket': [('kuske', True)],
      'kussen': [('kusse', True)],
      'kussens': [('kusse', True)],
      'kusser': [('kusse', True)],
      'kusserne': [('kusse', True)],
      'kussernes': [('kusse', True)],
      'kussers': [('kusse', True)],
      'kusset': [('kus', False)],
      'kut': [('kutte', False)],
      'kuter': [('kutere', False)],
      'kutere': [('kutere', False)],
      'kuteres': [('kutere', False)],
      'kutioner': [('kution', False)],
      'kutte': [('kutte', True)],
      'kuttens': [('kutte', True)],
      'kutter': [('kutter', True), ('kutte', True)],
      'kutteres': [('kutter', False)],
      'kutterne': [('kutter', True), ('kutte', True)],
      'kutternes': [('kutte', True), ('kutter', True)],
      'kutters': [('kutter', True), ('kutte', True)],
      'kuvert': [('kuvert', False)],
      'kuverter': [('kuvertere', True), ('kuvert', True)],
      'kvad': [('kvæde', True), ('kvad', True)],
      'kvader': [('kvader', True)],
      'kvadere': [('kvader', True)],
      'kvaderne': [('kvader', True)],
      'kvadernes': [('kvader', True)],
      'kvaders': [('kvader', True)],
      'kvadet': [('kvad', True)],
      'kvadre': [('kvader', True)],
      'kvadrer': [('kvadrere', True)],
      'kvadres': [('kvader', True)],
      'kvaj': [('kvaj', True), ('kvaje', True)],
      'kvajede': [('kvajet', True), ('kvaje', True)],
      'kvajet': [('kvaj', True), ('kvajet', True), ('kvaje', True)],
      'kval': [('kval', True)],
      'kvalen': [('kval', False)],
      'kvalens': [('kval', False)],
      'kvaler': [('kval', True)],
      'kvalerne': [('kval', True)],
      'kvalernes': [('kval', False)],
      'kvalers': [('kval', False)],
      'kvalificerede': [('kvalificere', True)],
      'kvalificeret': [('kvalificere', True)],
      'kvalm': [('kvalme', True), ('kvalm', True)],
      'kvalme': [('kvalm', True), ('kvalme', True)],
      'kvalmede': [('kvalme', True)],
      'kvalmen': [('kvalme', True)],
      'kvalmens': [('kvalme', True)],
      'kvalmes': [('kvalme', True)],
      'kvalmet': [('kvalme', True)],
      'kvalpe': [('kvalpe', False)],
      'kvalpede': [('kvalpe', False)],
      'kvalpes': [('kvalpe', False)],
      'kvals': [('kval', False)],
      'kvalt': [('kvæle', True)],
      'kvalte': [('kvæle', True)],
      'kvaltes': [('kvæle', True)],
      'kvand': [('kvand', False)],
      'kvande': [('kvand', False)],
      'kvanden': [('kvand', False)],
      'kvander': [('kvand', False)],
      'kvandernes': [('kvand', False)],
      'kvanders': [('kvand', False)],
      'kvandes': [('kvand', False)],
      'kvandet': [('kvand', False)],
      'kvanen': [('kvan', True)],
      'kvanens': [('kvan', True)],
      'kvaner': [('kvan', True)],
      'kvanerne': [('kvan', True)],
      'kvanernes': [('kvan', True)],
      'kvaners': [('kvan', True)],
      'kvannen': [('kvan', True)],
      'kvannens': [('kvan', True)],
      'kvannernes': [('kvan', True)],
      'kvans': [('kvan', True)],
      'kvanten': [('kvant', True)],
      'kvantens': [('kvant', True)],
      'kvanter': [('kvant', True)],
      'kvanterne': [('kvant', True)],
      'kvanternes': [('kvant', True)],
      'kvanters': [('kvant', True)],
      'kvar': [('kvar', False)],
      'kvarer': [('kvare', False)],
      'kvarier': [('kvarie', False)],
      'kvarierne': [('kvarie', False)],
      'kvariernes': [('kvarie', False)],
      'kvariers': [('kvarie', False)],
      'kvariet': [('kvarie', False)],
      'kvariets': [('kvarie', False)],
      'kvart': [('kvart', True)],
      'kvarte': [('kvart', True)],
      'kvarter': [('kvarter', True), ('kvart', True)],
      'kvartere': [('kvartere', False)],
      'kvarterer': [('kvarter', False)],
      'kvarteres': [('kvartere', False)],
      'kvarteret': [('kvarter', True)],
      'kvarternes': [('kvart', True)],
      'kvarters': [('kvart', True), ('kvarter', True)],
      'kvartet': [('kvartet', False)],
      'kvarts': [('kvart', True), ('kvarts', True)],
      'kvas': [('kvas', True), ('kvase', True)],
      'kvaset': [('kvase', True), ('kvas', True)],
      'kvast': [('kvast', True), ('kvase', True)],
      'kvaste': [('kvase', True), ('kvast', True)],
      'kvastes': [('kvase', True), ('kvast', True)],
      'kved': [('kved', False)],
      'kvej': [('kvej', False)],
      'kveje': [('kvej', False)],
      'kvejenes': [('kvej', False)],
      'kvejens': [('kvej', False)],
      'kvejes': [('kvej', False)],
      'kvejl': [('kvejle', True), ('kvejl', True)],
      'kvejlede': [('kvejle', True)],
      'kvejledes': [('kvejle', True)],
      'kvejlen': [('kvejl', True)],
      'kvejlens': [('kvejl', True)],
      'kvejr': [('kvejr', False)],
      'kvejret': [('kvejr', False)],
      'kvejs': [('kvej', False)],
      'kveller': [('kveller', True)],
      'kvem': [('kvem', False)],
      'kvemmet': [('kvemme', False)],
      'kvens': [('kvens', False)],
      'kvent': [('kvent', False)],
      'kvente': [('kvent', False)],
      'kventen': [('kvent', False)],
      'kventer': [('kventere', False)],
      'kver': [('kvere', False)],
      'kverede': [('kveret', False)],
      'kverer': [('kvere', False)],
      'kveret': [('kvere', False)],
      'kvers': [('kvers', False)],
      'kvi': [('kvie', True)],
      'kvid': [('kvid', False)],
      'kvidder': [('kvidder', True)],
      'kvidders': [('kvidder', True)],
      'kvide': [('kvide', True)],
      'kviden': [('kvide', True)],
      'kvidens': [('kvide', True)],
      'kvidernes': [('kvid', False)],
      'kviders': [('kvid', False)],
      'kvidt': [('kvid', False)],
      'kviede': [('kvie', True)],
      'kvien': [('kvie', False)],
      'kviende': [('kvie', True)],
      'kviens': [('kvie', True)],
      'kvier': [('kvie', False)],
      'kvierne': [('kvie', True)],
      'kviernes': [('kvie', False)],
      'kviers': [('kvie', False)],
      'kvies': [('kvie', False)],
      'kviet': [('kvie', True)],
      'kviets': [('kvie', False)],
      'kvik': [('kvik', True), ('kvikke', True)],
      'kvikke': [('kvikke', True), ('kvik', True)],
      'kvikken': [('kvik', True)],
      'kvikkende': [('kvikke', True)],
      'kvikkens': [('kvik', True)],
      'kvikker': [('kvik', True), ('kvikke', True)],
      'kvikkerne': [('kvik', True)],
      'kvikkernes': [('kvik', True)],
      'kvikkers': [('kvik', True)],
      'kviks': [('kvik', True)],
      'kvil': [('kvil', False)],
      'kvillens': [('kvil', False)],
      'kviller': [('kvil', False)],
      'kvilt': [('kvilte', True)],
      'kvilter': [('kvilte', True)],
      'kviltes': [('kvilte', True)],
      'kvind': [('kvind', False)],
      'kvinde': [('kvinde', False)],
      'kvinden': [('kvinde', False)],
      'kvindens': [('kvinde', False)],
      'kvinder': [('kvinde', False)],
      'kvinderne': [('kvinde', False)],
      'kvindernes': [('kvinde', False)],
      'kvinders': [('kvinde', False)],
      'kvindes': [('kvinde', False)],
      'kvine': [('kvin', False)],
      'kvinens': [('kvin', False)],
      'kvingens': [('kvinge', False)],
      'kvinger': [('kvinge', False)],
      'kvingers': [('kvinge', False)],
      'kvinter': [('kvint', True)],
      'kvinters': [('kvint', True)],
      'kvintet': [('kvintet', True), ('kvint', True)],
      'kvintets': [('kvint', True), ('kvintet', True)],
      'kvirer': [('kvirere', False)],
      'kvis': [('kvis', False)],
      'kvise': [('kvis', False)],
      'kvisen': [('kvis', False)],
      'kvisens': [('kvis', False)],
      'kviserne': [('kvis', False)],
      'kvisernes': [('kvis', False)],
      'kvisers': [('kvis', False)],
      'kvist': [('kvist', True)],
      'kviste': [('kvist', True)],
      'kvistede': [('kviste', False)],
      'kvistedes': [('kviste', False)],
      'kvisten': [('kvist', True)],
      'kvister': [('kviste', False)],
      'kvistes': [('kvist', True)],
      'kvistet': [('kviste', False)],
      'kvit': [('kvitte', True), ('kvit', True)],
      'kvits': [('kvit', False)],
      'kvitter': [('kvitte', True), ('kvittere', True)],
      'kvittet': [('kvitte', True)],
      'kvivalens': [('kvivalens', False)],
      'kvivaler': [('kvivalere', False)],
      'kvoter': [('kvotere', True), ('kvote', True)],
      'kvåde': [('kvåd', False)],
      'kvådt': [('kvåd', False)],
      'kvæd': [('kvæde', True)],
      'kvædede': [('kvædet', False)],
      'kvæder': [('kvæde', True)],
      'kvæderne': [('kvæde', True)],
      'kvædernes': [('kvæde', True)],
      'kvæders': [('kvæde', True)],
      'kvædet': [('kvæde', True)],
      'kvædets': [('kvæde', True)],
      'kvæg': [('kvæg', True), ('kvæge', True)],
      'kvæget': [('kvæge', True), ('kvæg', True)],
      'kvæk': [('kvække', True), ('kvæk', True)],
      'kvækkende': [('kvække', True)],
      'kvækker': [('kvække', True)],
      'kvækkerne': [('kvækkerne', False)],
      'kvækket': [('kvæk', True), ('kvække', True)],
      'kvæld': [('kvælde', True), ('kvæld', True)],
      'kvælden': [('kvæld', True)],
      'kvældende': [('kvælde', True)],
      'kvældens': [('kvæld', True)],
      'kvældet': [('kvælde', True)],
      'kvæler': [('kvæle', True), ('kvæler', True)],
      'kværdig': [('kværdig', False)],
      'kværdige': [('kværdig', False)],
      'kværk': [('kværke', True), ('kværk', True)],
      'kværke': [('kværke', True), ('kværk', True)],
      'kværker': [('kværke', True)],
      'kværkerne': [('kværk', False)],
      'kværkernes': [('kværk', False)],
      'kværkes': [('kværk', True), ('kværke', True)],
      'kværket': [('kværke', True)],
      'kværn': [('kværne', True), ('kværn', True)],
      'kværne': [('kværne', True), ('kværn', True)],
      'kværner': [('kværne', True)],
      'kværnes': [('kværn', True), ('kværne', True)],
      'kværnet': [('kværne', True)],
      'kvæstede': [('kvæste', True), ('kvæstet', True)],
      'kvæstet': [('kvæstet', True), ('kvæste', True)],
      'kvæv': [('kvæv', False)],
      'kvævet': [('kvæv', False)],
      'kyd': [('kyde', False)],
      'kyderne': [('kyder', False)],
      'kydernes': [('kyd', False)],
      'kyders': [('kyder', False)],
      'kydes': [('kyde', False)],
      'kyen': [('ky', False)],
      'kyens': [('ky', False)],
      'kyerne': [('ky', False)],
      'kyernes': [('ky', False)],
      'kyers': [('ky', False)],
      'kyes': [('ky', False)],
      'kyggernes': [('kygge', False)],
      'kyggers': [('kygge', False)],
      'kyl': [('kyle', True)],
      'kylden': [('kyld', False)],
      'kyldens': [('kyld', False)],
      'kyldigt': [('kyldig', False)],
      'kyldner': [('kyldner', False)],
      'kyle': [('kyle', True)],
      'kylen': [('kyl', False)],
      'kyler': [('kyle', True)],
      'kylere': [('kylere', False)],
      'kyleres': [('kylere', False)],
      'kyles': [('kyle', False)],
      'kylet': [('kyle', True)],
      'kyllens': [('kylle', False)],
      'kynde': [('kynde', False)],
      'kyndelsen': [('kyndelse', False)],
      'kynder': [('kynde', False)],
      'kynderne': [('kynder', False)],
      'kyndernes': [('kynder', False)],
      'kynders': [('kynder', False)],
      'kyndig': [('kyndig', False)],
      'kyndige': [('kyndig', False)],
      'kype': [('kype', False)],
      'kyper': [('kyper', True)],
      'kyrien': [('kyrie', False)],
      'kys': [('kys', True), ('kysse', True), ('kyse', True)],
      'kyse': [('kyse', True)],
      'kysen': [('kyse', True)],
      'kysende': [('kyse', True)],
      'kysens': [('kyse', True)],
      'kyser': [('kyse', True)],
      'kyserne': [('kyse', True)],
      'kysers': [('kyse', True)],
      'kyset': [('kyse', True)],
      'kysk': [('kysk', True)],
      'kyske': [('kysk', True)],
      'kysset': [('kysse', True), ('kys', True)],
      'kyst': [('kyse', True), ('kyst', True)],
      'kyste': [('kyse', True)],
      'kysten': [('kyst', False)],
      'kystens': [('kyst', True)],
      'kyster': [('kyst', True)],
      'kysterne': [('kyst', True)],
      'kysternes': [('kyst', True)],
      'kysters': [('kyst', True)],
      'kyt': [('kytte', False)],
      'kytler': [('kyttel', False)],
      'kytlerne': [('kyttel', False)],
      'kytlers': [('kyttel', False)],
      'kyts': [('kyts', False)],
      'kyttens': [('kytte', False)],
      'kåben': [('kåbe', False)],
      'kåbens': [('kåbe', False)],
      'kåberne': [('kåbe', False)],
      'kåd': [('kåd', False)],
      'kåde': [('kåd', True)],
      'kådt': [('kåd', True)],
      'kåge': [('kåg', True)],
      'kågen': [('kåg', True)],
      'kåges': [('kåg', True)],
      'kål': [('kål', True)],
      'kålede': [('kåle', False)],
      'kålerne': [('kål', False)],
      'kålernes': [('kål', False)],
      'kålers': [('kål', False)],
      'kålet': [('kåle', False)],
      'kån': [('kåne', False)],
      'kåndede': [('kåndet', False)],
      'kåndet': [('kåndet', False)],
      'kånerne': [('kåner', False)],
      'kånernes': [('kåner', False)],
      'kåners': [('kåner', False)],
      'kånet': [('kåne', False)],
      'kår': [('kår', True), ('kåre', True)],
      'kårde': [('kårde', True)],
      'kåre': [('kåre', True)],
      'kårede': [('kåre', True)],
      'kåren': [('kåren', False)],
      'kårende': [('kåre', False)],
      'kårerne': [('kåre', False)],
      'kåres': [('kåre', True)],
      'kåret': [('kåre', True)],
      'kårligt': [('kårlig', False)],
      'kæbens': [('kæbe', False)],
      'kæberne': [('kæbe', True)],
      'kæbes': [('kæbe', True)],
      'kæbet': [('kæbet', False)],
      'kæbner': [('kæbne', False)],
      'kæbnerne': [('kæbne', False)],
      'kæbnernes': [('kæbne', False)],
      'kæbners': [('kæbne', False)],
      'kæd': [('kæde', False)],
      'kædede': [('kæde', True)],
      'kædende': [('kæde', True)],
      'kæder': [('kæde', False)],
      'kæderne': [('kæde', False)],
      'kædernes': [('kæde', False)],
      'kæders': [('kæde', False)],
      'kæderyger': [('kæderyge', True), ('kæderyger', True)],
      'kædet': [('kæde', False)],
      'kæer': [('kæer', False)],
      'kæerne': [('kæ', False)],
      'kæernes': [('kæ', False)],
      'kæers': [('kæ', False)],
      'kæft': [('kæft', True), ('kæfte', True)],
      'kæfte': [('kæft', True), ('kæfte', True)],
      'kæftede': [('kæfte', True)],
      'kæfter': [('kæfte', True), ('kæft', True)],
      'kæfterne': [('kæft', True)],
      'kæfternes': [('kæft', True)],
      'kæfters': [('kæft', True)],
      'kæftes': [('kæft', True), ('kæfte', True)],
      'kæftet': [('kæfte', False)],
      'kæg': [('kæg', False)],
      'kægge': [('kæg', False)],
      'kæggede': [('kægget', False)],
      'kæggen': [('kæg', False)],
      'kæggens': [('kæg', False)],
      'kægt': [('kæg', False)],
      'kække': [('kæk', True)],
      'kæl': [('kæle', True)],
      'kælder': [('kælder', False)],
      'kældre': [('kælder', False)],
      'kældrene': [('kælder', False)],
      'kældres': [('kælder', False)],
      'kæle': [('kæle', False)],
      'kælede': [('kæle', False)],
      'kælen': [('kælen', True)],
      'kælende': [('kæle', True)],
      'kæles': [('kæle', False)],
      'kælet': [('kæle', False)],
      'kælk': [('kælke', True), ('kælk', True)],
      'kælke': [('kælke', True), ('kælk', True)],
      'kælkede': [('kælke', True)],
      'kælken': [('kælk', True)],
      'kælkes': [('kælk', True), ('kælke', True)],
      'kælme': [('kælm', False)],
      'kælmens': [('kælm', False)],
      'kælmers': [('kælm', False)],
      'kælmes': [('kælm', False)],
      'kælv': [('kælve', True)],
      'kælvede': [('kælve', True)],
      'kælvet': [('kælve', False)],
      'kæmien': [('kæmi', False)],
      'kæmiens': [('kæmi', False)],
      'kæmis': [('kæmi', False)],
      'kæmmede': [('kæmme', True)],
      'kæmmedes': [('kæmme', False)],
      'kæmmende': [('kæmme', True)],
      'kæmmet': [('kæmme', True)],
      'kæmper': [('kæmpe', True)],
      'kæmperne': [('kæmpe', True)],
      'kæmpernes': [('kæmpe', True)],
      'kæmpers': [('kæmpe', True)],
      'kæmte': [('kæmte', False)],
      'kændene': [('kænd', False)],
      'kændenes': [('kænd', False)],
      'kænder': [('kænde', False)],
      'kændet': [('kænde', False)],
      'kændigt': [('kændig', False)],
      'kænds': [('kænd', False)],
      'kændt': [('kænde', False)],
      'kændte': [('kænde', False)],
      'kæne': [('kæne', False)],
      'kænen': [('kæne', False)],
      'kænens': [('kæne', False)],
      'kæners': [('kæne', False)],
      'kæp': [('kæp', False)],
      'kæppe': [('kæp', False)],
      'kæppen': [('kæp', True)],
      'kæppens': [('kæp', True)],
      'kæppes': [('kæp', True)],
      'kær': [('kær', True), ('kære', True)],
      'kære': [('kær', True), ('kære', True)],
      'kærede': [('kære', True)],
      'kæren': [('kær', False)],
      'kærende': [('kære', False)],
      'kærens': [('kær', False)],
      'kærer': [('kære', True)],
      'kærerne': [('kærer', False)],
      'kærernes': [('kærer', False)],
      'kærers': [('kærer', False)],
      'kæres': [('kære', False)],
      'kærest': [('kæreste', True)],
      'kæreste': [('kær', True), ('kæreste', True)],
      'kæret': [('kær', True), ('kære', True)],
      'kærets': [('kær', False)],
      'kærligt': [('kærlig', True)],
      'kærmen': [('kærm', False)],
      'kærmens': [('kærm', False)],
      'kærmer': [('kærme', False)],
      'kærne': [('kærne', True)],
      'kærner': [('kærne', True)],
      'kærnerne': [('kærne', True)],
      'kærnernes': [('kærne', True)],
      'kærners': [('kærne', True)],
      'kærnes': [('kærne', True)],
      'kærrens': [('kærre', True)],
      'kærs': [('kær', True)],
      'kært': [('kær', False)],
      'kærte': [('kærte', True)],
      'kærtegn': [('kærtegne', True), ('kærtegn', True)],
      'kærtegnet': [('kærtegn', True), ('kærtegne', True)],
      'kærten': [('kærte', True)],
      'kærtens': [('kærte', True)],
      'kærter': [('kærte', False)],
      'kærterne': [('kærte', True)],
      'kærternes': [('kærte', True)],
      'kærters': [('kærte', True)],
      'kærtes': [('kærte', True)],
      'kærv': [('kærv', False)],
      'kærve': [('kærv', True)],
      'kærven': [('kærv', False)],
      'kærvens': [('kærv', True)],
      'kærverne': [('kærve', False)],
      'kærvers': [('kærve', False)],
      'kærves': [('kærv', False)],
      'kæs': [('kæs', False)],
      'kæsen': [('kæs', False)],
      'kæsens': [('kæs', False)],
      'kæskens': [('kæske', False)],
      'kæt': [('kætte', False)],
      'kættedes': [('kætte', False)],
      'kætter': [('kætter', True)],
      'kætteres': [('kætter', True)],
      'kætterne': [('kætter', True)],
      'kætternes': [('kætter', True)],
      'kætters': [('kætter', True)],
      'kætterske': [('kættersk', True), ('kætterske', True)],
      'kættes': [('kætte', False)],
      'kættet': [('kætte', False)],
      'kæv': [('kæve', True)],
      'kæve': [('kæve', False)],
      'kævede': [('kæve', False)],
      'kæver': [('kæve', False)],
      'kæverne': [('kæver', False)],
      'kævert': [('kævert', False)],
      'kæves': [('kæve', False)],
      'kævl': [('kævl', True), ('kævle', True)],
      'kævle': [('kævle', True)],
      'kævledes': [('kævles', True), ('kævle', True)],
      'kævlen': [('kævle', True)],
      'kævlens': [('kævle', True)],
      'kævler': [('kævle', True)],
      'kævlerne': [('kævle', True)],
      'kævlernes': [('kævle', True)],
      'kævlers': [('kævle', True)],
      'kævles': [('kævles', True), ('kævle', True)],
      'kævlet': [('kævle', True), ('kævl', True)],
      'køb': [('køb', True), ('købe', True)],
      'købende': [('købe', True)],
      'køber': [('købe', True), ('køber', True)],
      'købernes': [('køber', False)],
      'købers': [('køber', False)],
      'købet': [('køb', True)],
      'købs': [('køb', True)],
      'købt': [('købe', True)],
      'købte': [('købe', True)],
      'kød': [('kød', False)],
      'køde': [('køde', False)],
      'kødede': [('kødet', True)],
      'kødende': [('køde', False)],
      'kødes': [('køde', False)],
      'kødet': [('kød', True), ('kødet', True)],
      'kødets': [('kød', True)],
      'køds': [('kød', True)],
      'køen': [('kø', False)],
      'køer': [('ko', True), ('kø', True)],
      'køerne': [('ko', True), ('kø', True)],
      'køernes': [('kø', True), ('ko', True)],
      'køers': [('ko', True), ('kø', True)],
      'køge': [('køge', False)],
      'køgen': [('køge', False)],
      'køgens': [('køge', False)],
      'køger': [('køge', False)],
      'køgerne': [('køge', False)],
      'køgernes': [('køge', False)],
      'køgers': [('køge', False)],
      'køges': [('køge', False)],
      'køj': [('køj', False)],
      'køje': [('køje', False)],
      'køjede': [('køjet', False)],
      'køjen': [('køje', True)],
      'køjens': [('køje', True)],
      'køjer': [('køje', True)],
      'køjerne': [('køje', True)],
      'køjernes': [('køje', True)],
      'køjers': [('køje', False)],
      'køjes': [('køje', False)],
      'køjet': [('køjet', False)],
      'køjtet': [('køjte', False)],
      'køl': [('køle', True), ('køl', True)],
      'køle': [('køl', True), ('køle', True)],
      'kølede': [('køle', False)],
      'kølende': [('køle', False)],
      'køler': [('køler', True), ('køle', True)],
      'køles': [('køl', True), ('køle', True)],
      'kølet': [('køle', True)],
      'køligt': [('kølig', True), ('køligt', True)],
      'køllen': [('kølle', False)],
      'køllens': [('kølle', True)],
      'køller': [('kølle', False)],
      'køllerne': [('kølle', True)],
      'køllernes': [('kølle', False)],
      'køllers': [('kølle', False)],
      'køn': [('køn', True)],
      'kønne': [('køn', False)],
      'kønnede': [('kønnet', False)],
      'kønnedes': [('kønne', False)],
      'kønner': [('kønne', False)],
      'kønnet': [('kønnet', True), ('køn', True)],
      'kønske': [('kønske', False)],
      'kønt': [('køn', True)],
      'kør': [('køre', False)],
      'køre': [('køre', False)],
      'køren': [('køre', False)],
      'kørende': [('køre', True)],
      'kørens': [('kør', False)],
      'kører': [('køre', True), ('kører', True)],
      'kørerne': [('kører', True)],
      'kørernes': [('kører', False)],
      'kørers': [('kører', True)],
      'køres': [('køre', False)],
      'køresyge': [('køresyg', True), ('køresyge', True)],
      'køret': [('køret', False)],
      'kørn': [('kørne', False)],
      'kørne': [('kørne', False)],
      'kørner': [('kørner', True)],
      'kørnes': [('kørne', False)],
      'kørt': [('køre', True)],
      'kørte': [('køre', True)],
      'køs': [('kyse', True), ('kø', True)],
      'køse': [('køs', False)],
      'køst': [('køs', False)],
      'køttet': [('køtte', False)],
      'l': [('l', True)],
      'l.': [('liter', True), ('l.', True)],
      'la': [('la', False)],
      'lab': [('labbe', True), ('lab', True)],
      'labas': [('labas', False)],
      'labben': [('lab', True)],
      'labbens': [('lab', False)],
      'labber': [('labbe', True), ('lab', True)],
      'labberne': [('lab', False)],
      'labe': [('lab', False)],
      'labede': [('labet', False)],
      'laben': [('lab', False)],
      'labens': [('lab', False)],
      'laber': [('laber', False)],
      'labere': [('labere', False)],
      'laberes': [('labere', False)],
      'labers': [('laber', False)],
      'labes': [('lab', False)],
      'labet': [('labet', False)],
      'lable': [('label', False)],
      'labre': [('laber', False)],
      'labres': [('laber', False)],
      'labs': [('lab', False)],
      'labys': [('laby', False)],
      'lacer': [('lacere', False)],
      'lacere': [('lacere', False)],
      'laceres': [('lacere', False)],
      'lacherne': [('lacherne', False)],
      'lachernes': [('lacherne', False)],
      'lack': [('lack', False)],
      'lad': [('lad', True), ('lade', True)],
      'ladder': [('ladde', False)],
      'ladderet': [('ladder', False)],
      'laddernes': [('ladde', False)],
      'ladders': [('ladder', False)],
      'lade': [('lade', True), ('lad', True)],
      'ladede': [('ladet', True), ('lade', True)],
      'ladeligt': [('ladeligt', False)],
      'laden': [('lade', False)],
      'ladende': [('lade', False)],
      'ladens': [('lade', False)],
      'lader': [('lade', True), ('lader', True)],
      'ladere': [('lader', True)],
      'laderne': [('lade', True), ('lader', True)],
      'ladernes': [('lader', True), ('lade', True)],
      'laders': [('lader', True), ('lade', True)],
      'lades': [('lade', False)],
      'ladet': [('lade', True), ('lad', True)],
      'ladies': [('ladies', True), ('lady', True)],
      'ladig': [('ladige', False)],
      'ladige': [('ladige', False)],
      'ladigede': [('ladige', False)],
      'ladiget': [('ladige', False)],
      'lados': [('lado', False)],
      'ladrer': [('ladre', False)],
      'ladresser': [('ladresse', False)],
      'lads': [('lad', True)],
      "lads'": [('lads', False)],
      'ladsen': [('lads', False)],
      'ladser': [('lads', False)],
      'ladserne': [('lads', False)],
      'ladsernes': [('lads', False)],
      'ladsers': [('lads', False)],
      'ladt': [('lad', True), ('lade', True)],
      'ladys': [('lady', True)],
      'laen': [('la', False)],
      'laene': [('lum', False)],
      'laer': [('la', False)],
      'laerne': [('la', False)],
      'laernes': [('la', False)],
      'laers': [('la', False)],
      'laet': [('la', True)],
      'laf': [('laf', True)],
      'lafbalancerede': [('lafbalanceret', False)],
      'lafbalanceret': [('lafbalanceret', False)],
      'laffede': [('laffe', False)],
      'laffedes': [('laffe', False)],
      'laffen': [('laf', False)],
      'laffene': [('laf', False)],
      'laffens': [('laf', False)],
      'laffer': [('laf', True)],
      'laffere': [('laffer', False)],
      'lafferes': [('laffer', False)],
      'lafferne': [('laf', False)],
      'laffernes': [('laf', True)],
      'laffers': [('laf', True)],
      'laffet': [('laf', True)],
      'lafgift': [('lafgift', False)],
      'lafgifter': [('lafgift', False)],
      'laflagt': [('laflagt', False)],
      'lafler': [('lafel', False)],
      'lafret': [('lafre', False)],
      'lag': [('lag', True)],
      'lagdele': [('lagdele', True)],
      'lage': [('lage', False)],
      'lagede': [('lage', False)],
      'lagen': [('lagen', True), ('lage', True)],
      'lagende': [('lage', False)],
      'lagens': [('lagen', True), ('lage', True)],
      'lagent': [('lagent', False)],
      'lager': [('lage', True), ('lager', True)],
      'lagere': [('lager', False)],
      'lageres': [('lager', False)],
      'lageret': [('lager', True)],
      'lagerets': [('lager', False)],
      'lagerne': [('lager', True), ('lage', True)],
      'lagernes': [('lage', True), ('lager', True)],
      'lagers': [('lager', True), ('lage', True)],
      'lages': [('lage', False)],
      'laget': [('lag', True)],
      'lagets': [('lag', False)],
      'laggen': [('lag', False)],
      'laggens': [('lag', False)],
      'laggernes': [('lagge', False)],
      'laggers': [('lagge', False)],
      'lagget': [('lag', False)],
      'lagne': [('lagen', False)],
      'lagnets': [('lagen', False)],
      'lagnummer': [('lagnummer', False)],
      'lagnummers': [('lagnummer', False)],
      'lagre': [('lager', True), ('lagre', True)],
      'lagrede': [('lagre', True)],
      'lagres': [('lagre', True), ('lager', True)],
      'lagret': [('lagre', True)],
      'lags': [('lag', True)],
      "lags'": [('lags', False)],
      'lagsene': [('lags', False)],
      'lagsenes': [('lags', False)],
      'lagt': [('lægge', True)],
      'lagte': [('lægge', False)],
      'lagtigt': [('lagtig', False)],
      'laher': [('lah', False)],
      'lahs': [('lah', False)],
      'laid': [('laid', False)],
      'laidens': [('laid', False)],
      'laider': [('laid', False)],
      'laidernes': [('laid', False)],
      'laiders': [('laid', False)],
      'laids': [('laid', False)],
      'laisen': [('lais', False)],
      'laisens': [('lais', False)],
      'laiser': [('lais', False)],
      'laiserne': [('lais', False)],
      'laisernes': [('lais', False)],
      'laisers': [('lais', False)],
      'laiter': [('lait', False)],
      'laiters': [('lait', False)],
      'lajerne': [('laj', False)],
      'lak': [('lakke', True), ('lak', True)],
      'lakere': [('lakere', False)],
      'lakerede': [('lakere', False)],
      'lakerer': [('lakerer', True), ('lakere', True)],
      'lakeres': [('lakere', True)],
      'lakettens': [('lakette', False)],
      'lakke': [('lakke', True)],
      'lakkede': [('lakke', False)],
      'lakken': [('lak', True)],
      'lakkende': [('lakke', True)],
      'lakkens': [('lak', True)],
      'lakker': [('lakke', True), ('lak', True)],
      'lakkernes': [('lak', False)],
      'lakkers': [('lak', False)],
      'lakket': [('lakke', True)],
      'lakkorder': [('lakkord', False)],
      'laks': [('lak', True), ('laks', True)],
      'laksen': [('laks', False)],
      'laksens': [('laks', False)],
      'lakser': [('lakse', False)],
      'lakserende': [('lakserende', True)],
      'lakset': [('lakse', False)],
      'lakt': [('lak', False)],
      'lal': [('lalle', True), ('lal', True)],
      'lalder': [('lalder', False)],
      'lalgen': [('lalge', False)],
      'lalle': [('lalle', True)],
      'laller': [('lalle', True)],
      'lallet': [('lalle', True), ('lal', True)],
      'lallets': [('lal', True)],
      'lals': [('lal', True)],
      'lam': [('lamme', True), ('lam', True)],
      'lamager': [('lamage', False)],
      'lamagerne': [('lamage', False)],
      'lamagernes': [('lamage', False)],
      'lamagers': [('lamage', False)],
      'lamas': [('lama', False)],
      'lamber': [('lambere', False)],
      'lame': [('lame', False)],
      'lamens': [('lame', False)],
      'lamenter': [('lamentere', True)],
      'lamenters': [('lament', False)],
      'lamere': [('lamere', False)],
      'lameres': [('lamere', False)],
      'lamers': [('lame', False)],
      'lamien': [('lami', False)],
      'lamiens': [('lami', False)],
      'lamier': [('lami', False)],
      'lamierne': [('lami', False)],
      'lamiernes': [('lami', False)],
      'lamiers': [('lami', False)],
      'laminer': [('laminere', True)],
      'lamme': [('lamme', True), ('lam', True)],
      'lammede': [('lamme', True)],
      'lammen': [('lam', False)],
      'lammens': [('lam', False)],
      'lammer': [('lamme', True)],
      'lammere': [('lammere', False)],
      'lammeret': [('lammere', False)],
      'lammerne': [('lamme', False)],
      'lammet': [('lamme', True), ('lam', True)],
      'lammetæv': [('lammetæve', True), ('lammetæv', True)],
      'lamperne': [('lampe', False)],
      'lampet': [('lampet', True)],
      'lamt': [('lam', False)],
      'lan': [('lane', False)],
      'lanbragt': [('lanbragt', False)],
      'lanbragte': [('lanbragt', False)],
      'lancer': [('lancere', True)],
      'lancere': [('lancere', True)],
      'lancerede': [('lancere', True)],
      'lanceres': [('lancere', True)],
      'lanceret': [('lancere', True)],
      'lancerne': [('lancer', False)],
      'lancernes': [('lancer', False)],
      'lancers': [('lancer', False)],
      'lancet': [('lancet', True)],
      'lanchens': [('lanche', False)],
      'lancher': [('lanchere', False)],
      'lancherne': [('lanche', False)],
      'lanchernes': [('lanche', False)],
      'land': [('lande', True), ('land', True)],
      'lande': [('land', True), ('lande', True)],
      'landede': [('lande', True)],
      'landen': [('lande', False)],
      'landene': [('land', False)],
      'landenes': [('land', False)],
      'landens': [('land', False)],
      'lander': [('lande', False)],
      'landere': [('lander', False)],
      'landeres': [('lander', False)],
      'landerne': [('lande', False)],
      'landernes': [('lander', False)],
      'landers': [('lander', False)],
      'landes': [('lande', True), ('land', True)],
      'landet': [('land', True), ('lande', True)],
      'landets': [('land', False)],
      'landiser': [('landisere', False)],
      'landlernes': [('landel', False)],
      'landre': [('landre', False)],
      'landrede': [('landre', False)],
      'landrende': [('landre', False)],
      'landres': [('landre', False)],
      'lands': [('land', False)],
      'landsat': [('landsætte', False)],
      'landske': [('landsk', False)],
      'landsæt': [('landsætte', True)],
      'landt': [('landt', False)],
      'lane': [('lane', False)],
      'lanede': [('lane', False)],
      'lanen': [('lane', False)],
      'lanende': [('lane', False)],
      'lanens': [('lan', False)],
      'laner': [('lan', False)],
      'lanere': [('lanere', False)],
      'laneres': [('lanere', False)],
      'laneret': [('lanere', False)],
      'lanerne': [('lan', False)],
      'lanernes': [('lane', False)],
      'laners': [('laner', False)],
      'lanes': [('lane', False)],
      'lang': [('lange', True), ('lang', True)],
      'lange': [('lang', True), ('lange', True)],
      'langen': [('lange', True)],
      'langende': [('lange', True)],
      'langens': [('lange', True)],
      'langer': [('lange', False)],
      'langere': [('langer', False)],
      'langeres': [('langer', False)],
      'langerne': [('lange', False)],
      'langernes': [('lange', False)],
      'langers': [('lange', False)],
      'langes': [('lange', True), ('lang', True)],
      'langet': [('lange', True)],
      'langreb': [('langreb', False)],
      'langrebet': [('langreb', False)],
      'langs': [('langs', True)],
      'langskibs': [('langskib', True), ('langskibs', True)],
      'langsomt': [('langsomt', True), ('langsom', True)],
      'langt': [('langt', True), ('lang', True)],
      'langtrukne': [('langtrukken', True), ('langtrukket', True)],
      'lanier': [('lani', False)],
      'lanierne': [('lani', False)],
      'laniernes': [('lani', False)],
      'laniers': [('lani', False)],
      'laniet': [('lani', False)],
      'laniets': [('lani', False)],
      'lanis': [('lani', False)],
      'lanken': [('lanke', False)],
      'lankens': [('lanke', False)],
      'lanker': [('lanke', False)],
      'lankeret': [('lankere', False)],
      'lankers': [('lanke', False)],
      'lanket': [('lanke', False)],
      'lankt': [('lank', False)],
      'lanlæg': [('lanlægge', False)],
      'lanløse': [('lanløs', False)],
      'lannernes': [('lanner', False)],
      "lans'": [('lans', False)],
      'lansen': [('lanse', True)],
      'lansens': [('lanse', True)],
      'lanser': [('lanse', True)],
      'lanserne': [('lanse', True)],
      'lansernes': [('lanse', True)],
      'lansers': [('lanse', True)],
      'lanset': [('lanset', False)],
      'lansøger': [('lansøger', False)],
      'lant': [('lant', False)],
      'lantater': [('lantat', False)],
      'lantaternes': [('lantat', False)],
      'lantaters': [('lantat', False)],
      'lante': [('lant', False)],
      'lantedes': [('lante', False)],
      'lanten': [('lant', False)],
      'lantens': [('lant', False)],
      'lanter': [('lant', False)],
      'lanterne': [('lanterne', True)],
      'lanternen': [('lanterne', True)],
      'lanternens': [('lanterne', False)],
      'lanterner': [('lanterne', True)],
      'lanternerne': [('lanterne', True)],
      'lanternernes': [('lanterne', True)],
      'lanterners': [('lanterne', True)],
      'lanternes': [('lanterne', True)],
      'lanters': [('lant', False)],
      'lantes': [('lante', False)],
      'lantinerne': [('lantine', False)],
      'lants': [('lant', False)],
      'lanvendt': [('lanvendt', False)],
      'lanvendte': [('lanvendt', False)],
      'lap': [('lap', True), ('lappe', True)],
      'lapis': [('lapis', True)],
      'lappe': [('lappe', True)],
      'lappede': [('lappe', True), ('lappet', True)],
      'lappedes': [('lappe', False)],
      'lappen': [('lap', False)],
      'lappens': [('lap', False)],
      'lapper': [('lappe', True), ('lap', True)],
      'lappere': [('lapper', False)],
      'lapperes': [('lapper', False)],
      'lapperne': [('lap', False)],
      'lappernes': [('lap', False)],
      'lappers': [('lap', True)],
      'lappet': [('lappet', True), ('lappe', True)],
      'lapre': [('lapre', False)],
      'laprende': [('lapre', False)],
      'laprer': [('lapre', False)],
      'laps': [('lap', True), ('laps', True)],
      "laps'": [('laps', False)],
      'lapse': [('laps', True)],
      'lapsede': [('lapset', True)],
      'lapsen': [('laps', False)],
      'lapsens': [('laps', False)],
      'lapser': [('laps', False)],
      'lapserne': [('laps', False)],
      'lapsernes': [('laps', False)],
      'lapses': [('laps', True)],
      'lapset': [('lapset', True)],
      'larbejder': [('larbejder', False)],
      'larbejderne': [('larbejder', False)],
      'larbejdernes': [('larbejde', False)],
      'larbejders': [('larbejder', False)],
      'larbejdet': [('larbejde', False)],
      'lard': [('lard', False)],
      'larden': [('lard', False)],
      'lardens': [('lard', False)],
      'lardet': [('lard', False)],
      'larere': [('larere', False)],
      'larerede': [('larere', False)],
      'lareres': [('larere', False)],
      'lareret': [('larere', False)],
      'larerne': [('larer', False)],
      'larernes': [('larer', False)],
      'larers': [('larer', False)],
      'lares': [('lare', False)],
      'larets': [('lar', False)],
      'large': [('large', True)],
      'larier': [('larium', False)],
      'larierne': [('larium', False)],
      'lariernes': [('larium', False)],
      'lariers': [('larium', False)],
      'lariet': [('larium', False)],
      'lariets': [('larium', False)],
      'larinet': [('larinet', False)],
      'larisere': [('larisere', False)],
      'lariseres': [('larisere', False)],
      'larium': [('larie', False)],
      'lariums': [('larie', False)],
      'lark': [('lark', False)],
      'larket': [('lark', False)],
      'larm': [('larm', True), ('larme', True)],
      'larme': [('larme', True)],
      'larmen': [('larm', False)],
      'larmens': [('larm', False)],
      'larmer': [('larme', True)],
      'larmerne': [('larm', False)],
      'larmernes': [('larm', False)],
      'larmers': [('larm', False)],
      'larmes': [('larme', True)],
      'lars': [('lars', False)],
      "lars'": [('lars', False)],
      'larsen': [('larsen', True)],
      'larsens': [('larsen', True)],
      'larsers': [('lars', False)],
      'lart': [('lar', False)],
      'lartens': [('lart', False)],
      'larter': [('lart', False)],
      'larterne': [('lart', False)],
      'larternes': [('lart', False)],
      'lartikulerede': [('lartikuleret', False)],
      'lartikuleret': [('lartikuleret', False)],
      'lartoner': [('lartone', False)],
      'lartonernes': [('lartone', False)],
      'larven': [('larve', False)],
      'larvens': [('larve', True)],
      'larverne': [('larve', False)],
      'las': [('las', True), ('la', True)],
      'lase': [('lase', False)],
      'lasede': [('laset', True)],
      'lasen': [('las', True)],
      'lasens': [('las', True)],
      'laser': [('lasere', True), ('las', True), ('laser', True)],
      'lasere': [('laser', True), ('lasere', True)],
      'laserede': [('lasere', True)],
      'laseres': [('lasere', True), ('laser', True)],
      'laseret': [('lasere', False)],
      'laserne': [('laser', True), ('las', True)],
      'lasernes': [('las', True), ('laser', True)],
      'lasers': [('laser', True), ('las', True)],
      'laset': [('laset', True)],
      'lash': [('lash', False)],
      'lashet': [('lash', False)],
      'lasien': [('lasien', False)],
      'lasiens': [('lasien', False)],
      'lask': [('laske', True), ('lask', True)],
      'laske': [('lask', True), ('laske', True)],
      'laskede': [('lasket', True), ('laske', True)],
      'lasken': [('lask', True), ('laske', True)],
      'laskens': [('lask', True), ('laske', True)],
      'lasker': [('laske', True), ('lask', True)],
      'laskere': [('lasker', False)],
      'laskeres': [('lasker', False)],
      'laskerne': [('laske', True), ('lask', True)],
      'laskernes': [('lask', True), ('laske', True)],
      'laskers': [('lask', True), ('laske', True)],
      'laskes': [('lask', True), ('laske', True)],
      'lasket': [('lasket', True), ('laske', True)],
      'laskets': [('lask', False)],
      'lassen': [('las', False)],
      'lassens': [('lasse', False)],
      'lassent': [('lassen', False)],
      'lasser': [('las', False)],
      'lasserer': [('lassere', False)],
      'lasserne': [('las', False)],
      'lassernes': [('lasse', False)],
      'lassers': [('lasse', False)],
      'lasset': [('las', False)],
      'lassets': [('las', False)],
      'lasso': [('lassoe', True), ('lasso', True)],
      'lassoer': [('lassoe', True), ('lasso', True)],
      'last': [('laste', True), ('last', True)],
      'lastede': [('laste', True)],
      'lasten': [('last', False)],
      'lastenes': [('last', False)],
      'lastens': [('last', False)],
      'laster': [('laste', True), ('last', True)],
      'lastere': [('laster', False)],
      'lasteres': [('laster', False)],
      'lasteret': [('laster', False)],
      'lasterne': [('last', False)],
      'lasternes': [('last', False)],
      'lasters': [('last', True)],
      'lastet': [('laste', True)],
      'lasticer': [('lastic', False)],
      'lastiks': [('lastik', False)],
      'lata': [('lata', False)],
      'latanet': [('latan', False)],
      'latanets': [('latan', False)],
      'latas': [('lata', False)],
      'latens': [('latens', True)],
      'latere': [('latere', False)],
      'lateres': [('latere', False)],
      'lates': [('lates', False)],
      'latinen': [('latine', False)],
      'latinens': [('latine', False)],
      'latiner': [('latiner', True)],
      'latinere': [('latiner', True)],
      'latineres': [('latiner', True)],
      'latinerne': [('latiner', True)],
      'latinernes': [('latiner', True)],
      'latiners': [('latiner', False)],
      'lationer': [('lation', False)],
      'latis': [('latis', False)],
      'lativer': [('lativ', False)],
      'latoriets': [('latorie', False)],
      'latorium': [('latorie', False)],
      'latoriums': [('latorie', False)],
      'latret': [('latre', False)],
      "lats'": [('lats', False)],
      'latser': [('lats', False)],
      'latte': [('latte', True)],
      'lattedes': [('latte', False)],
      'latten': [('latte', True)],
      'lattende': [('latte', False)],
      'lattens': [('latte', False)],
      'latter': [('latte', True), ('latter', True)],
      'latterende': [('latterende', False)],
      'latteres': [('latter', False)],
      'latterne': [('latte', False)],
      'latternes': [('latte', True)],
      'latters': [('latter', True), ('latte', True)],
      'lattes': [('latte', True)],
      'laturerne': [('latur', False)],
      'lauder': [('laud', True)],
      'lauderne': [('laud', True)],
      'laudernes': [('laud', True)],
      'lauders': [('laud', True)],
      'laus': [('laus', False)],
      'lausen': [('laus', False)],
      'lausens': [('laus', False)],
      'lauserne': [('laus', False)],
      'lav': [('lav', True), ('lave', True)],
      'lave': [('lav', True), ('lave', True)],
      'lavede': [('lave', True)],
      'laven': [('lav', True)],
      'lavene': [('lav', True)],
      'lavenes': [('lav', False)],
      'lavens': [('lav', True)],
      'laver': [('lave', True), ('lavere', True), ('lav', True)],
      'lavere': [('lavere', True), ('lav', True)],
      'laverende': [('lavere', True)],
      'laverer': [('lavere', True)],
      'laveres': [('lavere', False)],
      'laveret': [('lavere', True)],
      'laverne': [('lav', False)],
      'lavernes': [('lav', True)],
      'lavers': [('lav', False)],
      'laves': [('lave', False)],
      'lavet': [('lave', True), ('lav', True), ('lavet', True)],
      'lavets': [('lavet', True), ('lav', True)],
      'lavn': [('lavn', False)],
      'lavnen': [('lavn', False)],
      'lavnens': [('lavn', False)],
      'lavret': [('lavre', False)],
      'lavt': [('lavt', True), ('lav', True)],
      'lavvandet': [('lavvandet', True), ('lavvande', True)],
      'lavvandets': [('lavvande', True)],
      'lay': [('lay', False)],
      'layer': [('lay', False)],
      'layout': [('layout', True), ('layoute', True)],
      'layouter': [('layouter', True), ('layoute', True)],
      'layoutet': [('layoute', True), ('layout', True)],
      'lazers': [('lazer', False)],
      'lbad': [('lbede', False)],
      'lbage': [('lbage', False)],
      'lbalancer': [('lbalance', False)],
      'lband': [('lband', False)],
      'lbandet': [('lband', False)],
      'lbandt': [('lbinde', False)],
      'lbaner': [('lbaner', False)],
      'lbanerne': [('lbaner', False)],
      'lbanernes': [('lbaner', False)],
      'lbaners': [('lbaner', False)],
      'lbank': [('lbank', False)],
      'lbanken': [('lbank', False)],
      'lbankens': [('lbank', False)],
      'lbanker': [('lbank', False)],
      'lbankerne': [('lbank', False)],
      'lbankernes': [('lbank', False)],
      'lbankers': [('lbank', False)],
      'lbar': [('lbar', False)],
      'lbare': [('lbar', False)],
      'lbarer': [('lbar', False)],
      'lbars': [('lbar', False)],
      'lbart': [('lbar', False)],
      'lbassen': [('lbas', False)],
      'lbassens': [('lbas', False)],
      'lbasser': [('lbas', False)],
      'lbasserne': [('lbas', False)],
      'lbassernes': [('lbas', False)],
      'lbassers': [('lbas', False)],
      'lbe': [('lbe', False)],
      'lbed': [('lbide', False)],
      'lbede': [('lbede', False)],
      'lbederne': [('lbeder', False)],
      'lbedernes': [('lbeder', False)],
      'lbeders': [('lbeder', False)],
      'lbedes': [('lbede', False)],
      'lbedrager': [('lbedrager', False)],
      'lbedømmer': [('lbedømme', False)],
      'lbedøvende': [('lbedøve', False)],
      'lbefindende': [('lbefindende', False)],
      'lbegavede': [('lbegavet', False)],
      'lbegavet': [('lbegavet', False)],
      'lbegrundede': [('lbegrundet', False)],
      'lbegrundet': [('lbegrundet', False)],
      'lbehag': [('lbehag', False)],
      'lbehageligt': [('lbehagelig', False)],
      'lbehaget': [('lbehag', False)],
      'lbehandlede': [('lbehandlet', False)],
      'lbehandler': [('lbehandle', False)],
      'lbehæftede': [('lbehæftet', False)],
      'lbehæftet': [('lbehæftet', False)],
      'lbekendt': [('lbekendt', False)],
      'lbekendte': [('lbekendt', False)],
      'lbeløb': [('lbeløb', False)],
      'lbeløbet': [('lbeløb', False)],
      'lben': [('lbe', False)],
      'lbenede': [('lbenet', False)],
      'lbenet': [('lben', False)],
      'lbens': [('lben', False)],
      'lber': [('lbe', False)],
      'lbernes': [('lbe', False)],
      'lbers': [('lbe', False)],
      'lbeskinnede': [('lbeskinnet', False)],
      'lbeskinnet': [('lbeskinnet', False)],
      'lbeskreven': [('lbeskreven', False)],
      'lbeslået': [('lbeslået', False)],
      'lbestyrer': [('lbestyrer', False)],
      'lbesøg': [('lbesøg', False)],
      'lbesøgt': [('lbesøgt', False)],
      'lbesøgte': [('lbesøgt', False)],
      'lbetalt': [('lbetalt', False)],
      'lbetalte': [('lbetalt', False)],
      'lbetjent': [('lbetjent', False)],
      'lbetjente': [('lbetjent', False)],
      'lbetjentes': [('lbetjent', False)],
      'lbevarede': [('lbevaret', False)],
      'lbevaret': [('lbevaret', False)],
      'lbevæbnede': [('lbevæbnet', False)],
      'lbid': [('lbide', False)],
      'lbidder': [('lbidder', False)],
      'lbidderne': [('lbidder', False)],
      'lbiddernes': [('lbidder', False)],
      'lbidders': [('lbidder', False)],
      'lbider': [('lbider', False)],
      'lbil': [('lbil', False)],
      'lbiler': [('lbil', False)],
      'lbilerne': [('lbil', False)],
      'lbilers': [('lbil', False)],
      'lbind': [('lbind', False)],
      'lbindende': [('lbinde', False)],
      'lbinder': [('lbinde', False)],
      'lbirkes': [('lbirk', False)],
      'lbjerg': [('lbjerg', False)],
      'lbjerge': [('lbjerg', False)],
      'lbjergede': [('lbjerget', False)],
      'lbjerges': [('lbjerg', False)],
      'lbjærgede': [('lbjærget', False)],
      'lbjærget': [('lbjærget', False)],
      'lblad': [('lblad', False)],
      'lblade': [('lblad', False)],
      'lbladede': [('lbladet', False)],
      'lblades': [('lblad', False)],
      'lbladet': [('lblad', False)],
      'lblank': [('lblank', False)],
      'lblanke': [('lblank', False)],
      'lblegede': [('lbleget', False)],
      'lbleget': [('lbleget', False)],
      'lblind': [('lblind', False)],
      'lblinde': [('lblind', False)],
      'lblokker': [('lblokker', False)],
      'lbo': [('lboer', False)],
      'lboard': [('lboard', False)],
      'lboardet': [('lboard', False)],
      'lboen': [('lboer', False)],
      'lboens': [('lbo', False)],
      'lboer': [('lboer', False)],
      'lboerne': [('lbo', False)],
      'lboernes': [('lboer', False)],
      'lboers': [('lbo', False)],
      'lbog': [('lbog', False)],
      'lbomber': [('lbombe', False)],
      'lbomberne': [('lbombe', False)],
      'lbombernes': [('lbombe', False)],
      'lbombers': [('lbombe', False)],
      'lbor': [('lbor', False)],
      'lbord': [('lbord', False)],
      'lborde': [('lbord', False)],
      'lbordes': [('lbord', False)],
      'lbordet': [('lbord', False)],
      'lboret': [('lbor', False)],
      'lborg': [('lborg', False)],
      'lbos': [('lboer', False)],
      'lbrede': [('lbrede', False)],
      'lbredere': [('lbreder', False)],
      'lbredes': [('lbrede', False)],
      'lbredt': [('lbrede', False)],
      'lbriks': [('lbrik', False)],
      'lbriller': [('lbriller', False)],
      'lbrinten': [('lbrinte', False)],
      'lbrintens': [('lbrinte', False)],
      'lbroderens': [('lbror', False)],
      'lbrun': [('lbrun', False)],
      'lbrune': [('lbrun', False)],
      'lbrædders': [('lbræt', False)],
      'lbrænder': [('lbrænder', False)],
      'lbrændt': [('lbrændt', False)],
      'lbrændte': [('lbrændt', False)],
      'lbræt': [('lbræt', False)],
      'lbrætter': [('lbræt', False)],
      'lbrættet': [('lbræt', False)],
      'lbrøler': [('lbrøler', False)],
      'lbu': [('lbue', False)],
      'lbud': [('lbud', False)],
      'lbuds': [('lbud', False)],
      'lbudt': [('lbyde', False)],
      'lbuede': [('lbue', False)],
      'lbuen': [('lbue', False)],
      'lbuer': [('lbue', False)],
      'lbuerne': [('lbue', False)],
      'lbuers': [('lbue', False)],
      'lbuet': [('lbue', False)],
      'lbukser': [('lbukser', False)],
      'lbukserne': [('lbukser', False)],
      'lbuksernes': [('lbukser', False)],
      'lbuksers': [('lbukser', False)],
      'lbums': [('lbum', False)],
      'lbund': [('lbund', False)],
      'lbunde': [('lbund', False)],
      'lbunden': [('lbund', False)],
      'lbundes': [('lbund', False)],
      'lbundet': [('lbinde', False)],
      'lbundne': [('lbinde', False)],
      'lbundt': [('lbundt', False)],
      'lbundter': [('lbundt', False)],
      'lbundtet': [('lbundt', False)],
      'lbusk': [('lbusk', False)],
      'lbuske': [('lbusk', False)],
      'lbuskes': [('lbusk', False)],
      'lbyg': [('lbygge', False)],
      'lbyggede': [('lbygget', False)],
      'lbygger': [('lbygger', False)],
      'lbygget': [('lbygget', False)],
      'lbåde': [('lbåd', False)],
      'lbånd': [('lbånd', False)],
      'lbåndet': [('lbånd', False)],
      'lbåren': [('lbåren', False)],
      'lbårne': [('lbåren', False)],
      'lbænk': [('lbænk', False)],
      'lbænke': [('lbænk', False)],
      'lbænkes': [('lbænk', False)],
      'lbær': [('lbær', False)],
      'lbød': [('lbyde', False)],
      'lbøger': [('lbog', False)],
      'lbønnen': [('lbønne', False)],
      'lbønnens': [('lbønne', False)],
      'lbønner': [('lbønne', False)],
      'lbønnerne': [('lbønne', False)],
      'lbønnernes': [('lbønne', False)],
      'lbønners': [('lbønne', False)],
      'lbørn': [('lbarn', False)],
      'lcaster': [('lcaste', False)],
      'lcellen': [('lcelle', False)],
      'lcenters': [('lcenter', False)],
      'lcentre': [('lcenter', False)],
      'lcentrene': [('lcenter', False)],
      'lcentrenes': [('lcenter', False)],
      'lcentres': [('lcenter', False)],
      'lcentret': [('lcenter', False)],
      'lcentrets': [('lcenter', False)],
      'lciter': [('lcitere', False)],
      'lcitere': [('lcitere', False)],
      'lciteres': [('lcitere', False)],
      'lcium': [('lcium', False)],
      'lciums': [('lcium', False)],
      'lcoat': [('lcoat', False)],
      'lcoater': [('lcoat', False)],
      'lcyklen': [('lcykel', False)],
      'lcyklens': [('lcykel', False)],
      'lcykler': [('lcykel', False)],
      'lcyklerne': [('lcykel', False)],
      'lcyklernes': [('lcykel', False)],
      'lcyklers': [('lcykel', False)],
      'ldages': [('ldag', False)],
      'ldags': [('ldag', False)],
      'ldal': [('ldal', False)],
      'ldale': [('ldal', False)],
      'ldales': [('ldal', False)],
      'ldamper': [('ldamper', False)],
      'ldan': [('ldanne', False)],
      'ldannende': [('ldanne', False)],
      'ldans': [('ldans', False)],
      'ldarbejder': [('ldarbejde', False)],
      'ldarbejderne': [('ldarbejde', False)],
      'ldarbejdernes': [('ldarbejde', False)],
      'ldarbejders': [('ldarbejde', False)],
      'ldaten': [('ldat', False)],
      'ldatens': [('ldat', False)],
      'ldater': [('ldat', False)],
      'ldaterne': [('ldat', False)],
      'ldaternes': [('ldat', False)],
      'ldaters': [('ldat', False)],
      'ldats': [('ldat', False)],
      'ldbinder': [('ldbinde', False)],
      'ldbringende': [('ldbringe', False)],
      'ldbringer': [('ldbringe', False)],
      'ldbunden': [('ldbinde', False)],
      'ldbundet': [('ldbinde', False)],
      'ldbårne': [('ldbåren', False)],
      'ldbærende': [('ldbærende', False)],
      'lddamp': [('lddamp', False)],
      'lddrager': [('lddrager', False)],
      'lde': [('lde', False)],
      'ldebatter': [('ldebat', False)],
      'ldebroderens': [('ldebror', False)],
      'ldebær': [('ldebær', False)],
      'ldedes': [('lde', False)],
      'ldefinerede': [('ldefineret', False)],
      'ldefineret': [('ldefineret', False)],
      'ldegrader': [('ldegrad', False)],
      'ldehals': [('ldehal', False)],
      'ldekanter': [('ldekant', False)],
      'ldekoder': [('ldekode', False)],
      'ldekoderne': [('ldekode', False)],
      'ldekodernes': [('ldekode', False)],
      'ldekoders': [('ldekode', False)],
      'ldel': [('ldele', False)],
      'ldele': [('ldele', False)],
      'ldeles': [('ldele', False)],
      'ldeligt': [('ldelig', False)],
      'ldelsen': [('ldelse', False)],
      'ldelt': [('ldelt', False)],
      'ldelte': [('ldelt', False)],
      'ldemoder': [('ldemor', False)],
      'ldemodernes': [('ldemor', False)],
      'ldend': [('ldende', False)],
      'ldene': [('ld', False)],
      'ldenes': [('ld', False)],
      'ldensernes': [('ldenser', False)],
      'ldensers': [('ldenser', False)],
      'ldent': [('lden', False)],
      'ldere': [('lder', False)],
      'lderen': [('lder', False)],
      'lderens': [('lder', False)],
      'lderer': [('ldere', False)],
      'lderes': [('lder', False)],
      'lderet': [('lder', False)],
      'lderige': [('lderig', False)],
      'ldesten': [('ldest', False)],
      'ldestens': [('ldesten', False)],
      'ldesyge': [('ldesyge', False)],
      'ldets': [('ld', False)],
      'ldevise': [('ldevis', False)],
      'ldfaren': [('ldfaren', False)],
      'ldfarne': [('ldfaren', False)],
      'ldformede': [('ldformet', False)],
      'ldformet': [('ldformet', False)],
      'ldføre': [('ldføre', False)],
      'ldgift': [('ldgift', False)],
      'ldgrave': [('ldgrav', False)],
      'ldgraver': [('ldgraver', False)],
      'ldgraveres': [('ldgraver', False)],
      'ldgraves': [('ldgrav', False)],
      'ldgås': [('ldgås', False)],
      'ldhus': [('ldhu', False)],
      'ldiene': [('ldo', False)],
      'ldienes': [('ldo', False)],
      'ldig': [('ldig', False)],
      'ldige': [('ldig', False)],
      'ldigt': [('ldig', False)],
      'ldigte': [('ldigte', False)],
      'ldigter': [('ldigte', False)],
      'ldigtes': [('ldigte', False)],
      'ldigtet': [('ldigte', False)],
      'ldik': [('ldik', False)],
      'ldiker': [('ldiker', False)],
      'ldikere': [('ldiker', False)],
      'ldikeres': [('ldiker', False)],
      'ldikerne': [('ldiker', False)],
      'ldikernes': [('ldiker', False)],
      'ldikers': [('ldiker', False)],
      'ldikker': [('ldik', False)],
      'ldisk': [('ldisk', False)],
      'ldiske': [('ldisk', False)],
      'ldisponerede': [('ldisponere', False)],
      'ldisponeret': [('ldisponere', False)],
      'ldiver': [('ldiver', False)],
      'ldivere': [('ldiver', False)],
      'ldiveres': [('ldiver', False)],
      'ldkaster': [('ldkaste', False)],
      'ldkommen': [('ldkommen', False)],
      'ldkomne': [('ldkommen', False)],
      'ldkopper': [('ldkopper', False)],
      'ldkopperne': [('ldkopper', False)],
      'ldkoppernes': [('ldkopper', False)],
      'ldkoppers': [('ldkopper', False)],
      'ldkreds': [('ldkreds', False)],
      'ldlandet': [('ldlandet', False)],
      'ldlede': [('ldlede', False)],
      'ldledes': [('ldlede', False)],
      'ldlemme': [('ldlem', False)],
      'ldlemmes': [('ldlem', False)],
      'ldluft': [('ldluft', False)],
      'ldmarkers': [('ldmark', False)],
      'ldmurede': [('ldmuret', False)],
      'ldnede': [('ldne', False)],
      'ldnere': [('ldner', False)],
      'ldnerne': [('ldner', False)],
      'ldnernes': [('ldner', False)],
      'ldners': [('ldner', False)],
      'ldnet': [('ldne', False)],
      'ldokumenterede': [('ldokumenteret', False)],
      'ldokumenteret': [('ldokumenteret', False)],
      'ldr': [('ldre', False)],
      'ldrag': [('ldrage', False)],
      'ldragende': [('ldrage', False)],
      'ldragere': [('ldrager', False)],
      'ldrageres': [('ldrager', False)],
      'ldragerne': [('ldrager', False)],
      'ldragernes': [('ldrager', False)],
      'ldragers': [('ldrager', False)],
      'ldraget': [('ldrage', False)],
      'ldranker': [('ldranke', False)],
      'ldrankerne': [('ldranke', False)],
      'ldrankernes': [('ldranke', False)],
      'ldrankers': [('ldranke', False)],
      'ldre': [('ldre', False)],
      'ldrede': [('ldre', False)],
      'ldregn': [('ldregn', False)],
      'ldrejede': [('ldrejet', False)],
      'ldrejet': [('ldrejet', False)],
      'ldren': [('ldre', False)],
      'ldrende': [('ldre', False)],
      'ldrene': [('lder', False)],
      'ldrerne': [('ldrer', False)],
      'ldrernes': [('ldre', False)],
      'ldrers': [('ldrer', False)],
      'ldres': [('ldre', False)],
      'ldreven': [('ldreven', False)],
      'ldrift': [('ldrift', False)],
      'ldrog': [('ldrage', False)],
      'ldrosler': [('ldrossel', False)],
      'ldrøje': [('ldrøje', False)],
      'lds': [('ld', False)],
      "lds'": [('ld', False)],
      'ldsager': [('ldsag', False)],
      'ldsagerne': [('ldsag', False)],
      'ldsagernes': [('ldsag', False)],
      'ldsamler': [('ldsamler', False)],
      'ldsat': [('ldsætte', False)],
      'ldsdage': [('ldsdag', False)],
      'ldsdagene': [('ldsdag', False)],
      'ldsdages': [('ldsdag', False)],
      'ldsdømt': [('ldsdømt', False)],
      'ldsdømte': [('ldsdømt', False)],
      'ldsk': [('ldsk', False)],
      'ldske': [('ldsk', False)],
      'ldskibes': [('ldskib', False)],
      'ldskibet': [('ldskib', False)],
      'ldskreds': [('ldskred', False)],
      'ldskær': [('ldskær', False)],
      'ldskære': [('ldskær', False)],
      'ldslående': [('ldslå', False)],
      'ldslået': [('ldslå', False)],
      'ldspil': [('ldspil', False)],
      'ldspind': [('ldspind', False)],
      'ldsrige': [('ldsrig', False)],
      'ldste': [('ldst', False)],
      'ldsted': [('ldsted', False)],
      'ldstederne': [('ldsted', False)],
      'ldsteders': [('ldsted', False)],
      'ldstjernens': [('ldstjerne', False)],
      'ldsæt': [('ldsætte', False)],
      'ldsættende': [('ldsætte', False)],
      'ldtag': [('ldtage', False)],
      'ldtagen': [('ldtage', False)],
      'ldtagende': [('ldtage', False)],
      'ldtages': [('ldtage', False)],
      'ldtaget': [('ldtage', False)],
      'ldtangen': [('ldtang', False)],
      'ldtangens': [('ldtang', False)],
      'ldte': [('lde', False)],
      'ldtegnet': [('ldtegnet', False)],
      'ldtes': [('lde', False)],
      'ldtet': [('ldt', False)],
      'ldtimer': [('ldtimer', False)],
      'ldtimerne': [('ldtimer', False)],
      'ldtimernes': [('ldtimer', False)],
      'ldtonet': [('ldtonet', False)],
      'ldtryk': [('ldtryk', False)],
      'ldtrykket': [('ldtryk', False)],
      'lduer': [('ldue', False)],
      'lduerne': [('ldue', False)],
      'lduers': [('ldue', False)],
      'lduft': [('lduft', False)],
      'ldufte': [('lduft', False)],
      'lduftende': [('lduftende', False)],
      'lduftes': [('lduft', False)],
      'ldug': [('ldug', False)],
      'ldur': [('ldur', False)],
      'ldure': [('ldur', False)],
      'ldures': [('ldur', False)],
      'lduret': [('ldur', False)],
      'ldvej': [('ldvej', False)],
      'ldveje': [('ldvej', False)],
      'ldvist': [('ldvis', False)],
      'ldyr': [('ldyr', False)],
      'ldyrker': [('ldyrker', False)],
      'ldånd': [('ldånd', False)],
      'ldæg': [('ldæg', False)],
      'ldæk': [('ldæk', False)],
      'ldækkede': [('ldækket', False)],
      'ldækkende': [('ldækkende', False)],
      'ldækker': [('ldække', False)],
      'ldækket': [('ldæk', False)],
      'ldækkets': [('ldæk', False)],
      'ldøjet': [('ldøje', False)],
      'ldøl': [('ldøl', False)],
      'ldøller': [('ldøl', False)],
      'ldøllet': [('ldøl', False)],
      'le': [('le', False)],
      'leadernes': [('leader', False)],
      'leaders': [('leader', False)],
      'leaks': [('leaks', False)],
      "leaks'": [('leaks', False)],
      'lear': [('lear', False)],
      'learbejder': [('learbejde', False)],
      'learbejderne': [('learbejde', False)],
      'learbejdernes': [('learbejde', False)],
      'learbejders': [('learbejde', False)],
      'learet': [('leare', False)],
      'leart': [('lear', False)],
      'leas': [('lease', True)],
      'leaser': [('lease', False)],
      'leaserne': [('lease', False)],
      'leasernes': [('leaser', False)],
      'leasers': [('lease', False)],
      'leb': [('libe', False)],
      'leballerne': [('lebal', False)],
      'lebar': [('lebar', False)],
      'leben': [('leben', False)],
      'lebens': [('leben', False)],
      'leber': [('leber', False)],
      'lebind': [('lebinde', False)],
      'lebis': [('lebi', False)],
      'leboer': [('lebo', False)],
      'leboerne': [('leboer', False)],
      'leboernes': [('lebo', False)],
      'leboers': [('lebo', False)],
      'leboks': [('leboks', False)],
      'lebokses': [('leboks', False)],
      'lebre': [('leber', False)],
      'lebroderen': [('lebror', False)],
      'lebrødre': [('lebror', False)],
      'lebrødrene': [('lebror', False)],
      'lebrødrenes': [('lebror', False)],
      'lebrødres': [('lebror', False)],
      'lebs': [('lebs', False)],
      'lebset': [('lebs', False)],
      'lebunden': [('lebinde', False)],
      'lebærende': [('lebærende', False)],
      'lecher': [('leche', False)],
      'lecider': [('lecider', False)],
      'led': [('led', True), ('lide', True), ('lede', True)],
      'ledagenes': [('ledag', False)],
      'leddede': [('leddet', False)],
      'leddeler': [('leddele', True)],
      'leddelt': [('leddelt', True), ('leddele', True)],
      'leddelte': [('leddelt', True), ('leddele', True)],
      'ledden': [('led', True)],
      'leddens': [('led', True)],
      'ledder': [('led', True)],
      'ledderne': [('led', True)],
      'leddernes': [('led', False)],
      'ledders': [('led', True)],
      'leddet': [('leddet', True), ('led', True)],
      'lede': [('lede', True), ('led', True)],
      'ledede': [('lede', False)],
      'lededes': [('ledes', True), ('lede', True)],
      'ledeje': [('ledej', False)],
      'ledejes': [('ledej', False)],
      'leden': [('lede', True)],
      'ledende': [('lede', True)],
      'ledens': [('lede', True)],
      'leder': [('lede', True), ('leder', True)],
      'lederne': [('leder', False)],
      'ledernes': [('leder', False)],
      'leders': [('leder', True)],
      'ledes': [('ledes', True), ('lede', True)],
      'ledet': [('lide', True), ('lede', True)],
      'ledets': [('lede', False)],
      'ledig': [('ledig', True)],
      'ledigblevet': [('ledigblevet', True), ('ledigbleven', True)],
      'ledigblevne': [('ledigbleven', True), ('ledigblevet', True)],
      'ledige': [('ledig', True)],
      'lediger': [('ledige', False)],
      'ledrør': [('ledrør', False)],
      'ledsagede': [('ledsage', True)],
      'ledsager': [('ledsage', True), ('ledsager', True)],
      'ledsagerne': [('ledsager', True)],
      'ledsagernes': [('ledsager', True)],
      'ledsaget': [('ledsage', True)],
      'ledskærer': [('ledskærer', False)],
      'ledsproget': [('ledsprog', False)],
      'ledt': [('led', True), ('lede', True)],
      'ledte': [('lede', True)],
      'ledyret': [('ledyr', False)],
      'leen': [('le', True)],
      'leens': [('le', False)],
      'leer': [('leer', True), ('le', True)],
      'leerne': [('le', True)],
      'leernes': [('le', True)],
      'leers': [('le', True)],
      'leet': [('le', False)],
      'leets': [('leum', False)],
      'lefingers': [('lefinger', False)],
      'leforældre': [('leforældre', False)],
      'lefyret': [('lefyr', False)],
      'leg': [('leg', True), ('lege', True)],
      'legalt': [('legal', True)],
      'legas': [('lega', False)],
      'legaver': [('legave', False)],
      'legaverne': [('legaver', False)],
      'legavernes': [('legave', False)],
      'legavers': [('legave', False)],
      'lege': [('lege', True), ('leg', True)],
      'legede': [('lege', True)],
      'legen': [('leg', True)],
      'legende': [('lege', True), ('legende', True)],
      'legene': [('leg', True)],
      'legenes': [('leg', True)],
      'legens': [('leg', True)],
      'leger': [('lege', True), ('legere', True)],
      'legere': [('legere', False)],
      'legerede': [('legere', False)],
      'legeredes': [('legere', True)],
      'legeres': [('legere', False)],
      'legeret': [('legere', False)],
      'leges': [('lege', True), ('leg', True)],
      'leget': [('lege', False)],
      'legier': [('legi', False)],
      'legierne': [('legi', False)],
      'legiernes': [('legi', False)],
      'legiers': [('legie', False)],
      'legiets': [('legie', False)],
      'legn': [('legne', False)],
      'legne': [('legen', False)],
      'legnede': [('legne', False)],
      'legnes': [('legne', False)],
      'legnet': [('legne', False)],
      'legrams': [('legram', False)],
      'legrav': [('legrave', False)],
      'legroet': [('legro', False)],
      'legrøde': [('legrød', False)],
      'lehandlerne': [('lehandler', False)],
      'lehandlers': [('lehandler', False)],
      'lehavet': [('lehavet', False)],
      'lehovedet': [('lehoved', False)],
      'lehæftet': [('lehæfte', False)],
      'leis': [('leu', True)],
      'lej': [('leje', True)],
      'lejder': [('lejder', True)],
      'leje': [('leje', False)],
      'lejede': [('leje', False)],
      'lejen': [('leje', True)],
      'lejende': [('leje', False)],
      'lejens': [('leje', False)],
      'lejer': [('lejer', True), ('leje', True)],
      'lejerne': [('lejer', True), ('leje', True)],
      'lejernes': [('lejer', True), ('leje', True)],
      'lejers': [('leje', True), ('lejer', True)],
      'lejes': [('leje', False)],
      'lejet': [('leje', True)],
      'lejl': [('lejl', False)],
      'lejle': [('lejl', False)],
      'lejlen': [('lejl', False)],
      'lejlens': [('lejl', False)],
      'lejles': [('lejl', False)],
      'lejlig': [('lejlig', False)],
      'lejlige': [('lejlig', False)],
      'lejnernes': [('lejne', False)],
      'lejners': [('lejne', False)],
      'lejr': [('lejre', True), ('lejr', True)],
      'lejre': [('lejre', True), ('lejr', True)],
      'lejren': [('lejr', False)],
      'lejrens': [('lejr', False)],
      'lejrer': [('lejre', False)],
      'lejres': [('lejre', True), ('lejr', True)],
      'lejsen': [('lejs', False)],
      'lejsens': [('lejs', False)],
      'lejser': [('lejs', False)],
      'lejserne': [('lejs', False)],
      'lejsernes': [('lejs', False)],
      'lejsers': [('lejs', False)],
      'lekerne': [('lekerne', False)],
      'lekongers': [('lekonge', False)],
      'leks': [('leks', False)],
      'leksaminer': [('leksamen', False)],
      'lekse': [('leks', False)],
      'lekser': [('leks', False)],
      'leksernes': [('leks', False)],
      'lekset': [('leks', False)],
      'lekst': [('leks', False)],
      'lekstiden': [('lekstid', False)],
      'lekter': [('lekter', False)],
      'lekteret': [('lekter', False)],
      'lekterne': [('lekt', False)],
      'lekternes': [('lekt', False)],
      'lekters': [('lekt', False)],
      'lektive': [('lektiv', False)],
      'lektivt': [('lektiv', False)],
      'lekunsterne': [('lekunst', False)],
      'lekunsters': [('lekunst', False)],
      'lekyler': [('lekyle', False)],
      'lekylerne': [('lekyle', False)],
      'lekylernes': [('lekyle', False)],
      'lekører': [('lekører', False)],
      'lelaster': [('lelaster', False)],
      'lele': [('lele', False)],
      'leleddet': [('leled', False)],
      'lelen': [('lele', False)],
      'lelens': [('lele', False)],
      'lelerne': [('lele', False)],
      'lelernes': [('lele', False)],
      'lelers': [('lele', False)],
      'leles': [('lele', False)],
      'leleven': [('lelev', False)],
      'lelever': [('lelev', False)],
      'lelister': [('leliste', False)],
      'lelle': [('lel', False)],
      'lellen': [('lel', False)],
      'leller': [('lel', False)],
      'lellerne': [('lel', False)],
      'lellernes': [('lel', False)],
      'lellers': [('lel', False)],
      'lelsernes': [('lelse', False)],
      'lelt': [('lel', False)],
      'lelære': [('lelære', False)],
      'lelærer': [('lelærer', False)],
      'lelærerne': [('lelærer', False)],
      'lelærernes': [('lelærer', False)],
      'lelærers': [('lelærer', False)],
      'lem': [('lem', True)],
      'lemanden': [('lemand', False)],
      'lemandens': [('lemand', False)],
      'lembys': [('lembys', False)],
      'leme': [('leme', False)],
      'lemens': [('leman', False)],
      'lementer': [('lement', False)],
      'lementerede': [('lementeret', False)],
      'lementeret': [('lementeret', False)],
      'lemerne': [('lem', False)],
      'lemidlet': [('lemiddel', False)],
      'lemiser': [('lemisere', False)],
      'lemland': [('lemlande', False)],
      'lemlandes': [('lemlande', False)],
      'lemlejernes': [('lemleje', False)],
      'lemme': [('lem', False)],
      'lemmelser': [('lemmelse', False)],
      'lemmelserne': [('lemmelse', False)],
      'lemmelsers': [('lemmelse', False)],
      'lemmen': [('lem', False)],
      'lemmens': [('lem', False)],
      'lemmer': [('lem', False)],
      'lemmerne': [('lem', False)],
      'lemmernes': [('lem', True)],
      'lemmers': [('lem', False)],
      'lemmes': [('lem', False)],
      'lemmet': [('lem', False)],
      'lemmets': [('lem', False)],
      'lemner': [('lemne', False)],
      'lemos': [('lemos', False)],
      'lemosen': [('lemos', False)],
      'lemosens': [('lemos', False)],
      'lemskære': [('lemskær', False)],
      'lemspillet': [('lemspil', False)],
      'lemte': [('lemme', False)],
      'lemtes': [('lemme', False)],
      'lemunde': [('lemund', False)],
      'lemurer': [('lemur', True)],
      'lemærker': [('lemærker', False)],
      'lemærkerne': [('lemærke', False)],
      'lemærkernes': [('lemærke', False)],
      'lemærkers': [('lemærker', False)],
      'lemærket': [('lemærke', False)],
      'len': [('len', True)],
      'lencer': [('lence', False)],
      'lend': [('lende', False)],
      'lende': [('le', False)],
      'lender': [('lender', False)],
      'lendere': [('lender', False)],
      'lenderes': [('lender', False)],
      'lenderne': [('lender', False)],
      'lendernes': [('lender', False)],
      'lenders': [('lender', False)],
      'lene': [('lene', True)],
      'lenede': [('lene', False)],
      'lenedes': [('lene', False)],
      'lenen': [('len', False)],
      'lenende': [('lene', False)],
      'lenens': [('len', False)],
      'lener': [('lener', False)],
      'lenerne': [('lener', False)],
      'lenernes': [('lener', False)],
      'leners': [('lener', False)],
      'lenet': [('len', True)],
      'lenets': [('len', False)],
      'lenisser': [('lenisse', False)],
      'lenissers': [('lenisse', False)],
      'lens': [('len', True)],
      "lens'": [('lens', False)],
      'lensens': [('lens', False)],
      'lenser': [('lens', False)],
      'lensere': [('lenser', False)],
      'lenseres': [('lenser', False)],
      'lenserne': [('lenser', False)],
      'lensernes': [('lens', False)],
      'lensers': [('lens', False)],
      'lent': [('lent', False)],
      'lente': [('lent', False)],
      'lenten': [('lente', False)],
      'lentens': [('lent', False)],
      'lenter': [('lent', False)],
      'lenterne': [('lente', False)],
      'lenternes': [('lent', False)],
      'lenters': [('lent', False)],
      'lentre': [('lentre', False)],
      'lentrer': [('lentre', False)],
      'lentret': [('lentre', False)],
      'leoner': [('leon', False)],
      'leonerne': [('leon', False)],
      'leonernes': [('leon', False)],
      'leoners': [('leon', False)],
      'lepersoners': [('leperson', False)],
      'leposen': [('lepose', False)],
      'leposens': [('lepose', False)],
      'leposerne': [('lepose', False)],
      'leposers': [('lepose', False)],
      'lepottens': [('lepotte', False)],
      'lepotter': [('lepotte', False)],
      'lepsis': [('lepsi', False)],
      'ler': [('le', True), ('ler', True)],
      'lera': [('lera', False)],
      'lerader': [('lerad', False)],
      'leraderne': [('lerad', False)],
      'leraders': [('lerad', False)],
      'lerarbejdernes': [('lerarbejde', False)],
      'lerarbejders': [('lerarbejde', False)],
      'leras': [('lera', False)],
      'lere': [('lere', False)],
      'lerede': [('leret', True)],
      'leredernes': [('lerede', False)],
      'leregn': [('leregn', False)],
      'lerejser': [('lerejser', False)],
      'lerende': [('lere', False)],
      'lerenser': [('lerenser', False)],
      'lerenserne': [('lerenser', False)],
      'lererede': [('lerere', False)],
      'lereret': [('lerere', False)],
      'lererne': [('lerer', False)],
      'lerernes': [('lerer', False)],
      'lerers': [('lerer', False)],
      'leres': [('lere', False)],
      'leret': [('ler', True), ('leret', True)],
      'leretagers': [('leretagers', False)],
      'lerets': [('ler', False)],
      'leretten': [('leret', False)],
      'lergene': [('lergen', False)],
      'lergens': [('lergen', False)],
      'lergent': [('lergen', False)],
      'lergrav': [('lergrav', True)],
      'lerheden': [('lerhed', False)],
      'lerhedens': [('lerhed', False)],
      'lerhvervede': [('lerhvervet', False)],
      'lerhvervet': [('lerhvervet', False)],
      'lerien': [('leri', False)],
      'leriens': [('leri', False)],
      'lerier': [('leri', False)],
      'lerierne': [('leri', False)],
      'leriernes': [('leri', False)],
      'leriers': [('leri', False)],
      'leriet': [('leri', False)],
      'leris': [('leri', False)],
      'leritter': [('lerit', False)],
      'leritterne': [('lerit', False)],
      'leritternes': [('lerit', False)],
      'leritters': [('lerit', False)],
      'lerken': [('lerken', False)],
      'lerkens': [('lerken', False)],
      'lerlav': [('lerlav', False)],
      'lerlavet': [('lerlav', False)],
      'lerleddet': [('lerleddet', False)],
      'lermand': [('lermand', False)],
      'lermænd': [('lermand', False)],
      'lermændene': [('lermand', False)],
      'lermændenes': [('lermand', False)],
      'lermænds': [('lermand', False)],
      'lerne': [('ler', False)],
      'lernets': [('lernet', False)],
      'leroen': [('lero', False)],
      'leroens': [('lero', False)],
      'leroerne': [('lero', False)],
      'leros': [('lero', False)],
      'lers': [('ler', True)],
      'lersporede': [('lersporet', False)],
      'lersporet': [('lersporet', False)],
      'lert': [('lert', False)],
      'lertaget': [('lertag', False)],
      'lertal': [('lertal', False)],
      'lerte': [('lert', False)],
      'lerten': [('lert', False)],
      'lertens': [('lert', False)],
      'lerter': [('lert', False)],
      'lerterne': [('lert', False)],
      'lerternes': [('lert', False)],
      'lerters': [('lert', False)],
      'lerts': [('lert', False)],
      'lerums': [('lerum', False)],
      'lerunde': [('lerund', False)],
      'lerusen': [('leruse', False)],
      'lerusens': [('leruse', False)],
      'leruserne': [('leruse', False)],
      'lerusernes': [('leruse', False)],
      'lerusers': [('leruse', False)],
      'lervals': [('lervals', False)],
      'lerøst': [('lerøst', False)],
      'les': [('le', False)],
      "les'": [('le', False)],
      'lesager': [('lesag', False)],
      'lesammen': [('lesammen', False)],
      'lesammens': [('lesammen', False)],
      'lesans': [('lesans', False)],
      'lescenter': [('lescent', False)],
      'leselen': [('lesele', False)],
      'leselens': [('lesele', False)],
      'lesen': [('lesen', False)],
      'lesene': [('le', False)],
      'lesenes': [('le', False)],
      'lesernes': [('leser', False)],
      'leset': [('leset', False)],
      'lesk': [('lesk', False)],
      'leske': [('lesk', False)],
      'leskedes': [('leske', False)],
      'lesken': [('lesken', False)],
      'leskens': [('leske', False)],
      'leskerne': [('leske', False)],
      'leskibet': [('leskib', False)],
      'leskiftet': [('leskift', False)],
      'leskiftets': [('leskift', False)],
      'leskoven': [('leskov', False)],
      'leskød': [('leskøde', False)],
      'leskøderne': [('leskøde', False)],
      'leskødernes': [('leskøde', False)],
      'leskøders': [('leskøde', False)],
      'leskødet': [('leskøde', False)],
      'leskødets': [('leskøde', False)],
      'leskøjten': [('leskøjte', False)],
      'leskøjter': [('leskøjte', False)],
      'leskøjternes': [('leskøjte', False)],
      'leskøjters': [('leskøjte', False)],
      'lesmækker': [('lesmækker', False)],
      'lesmækkernes': [('lesmækker', False)],
      'lesmækkers': [('lesmækker', False)],
      'lespil': [('lespil', False)],
      'lespillerne': [('lespiller', False)],
      'lespillernes': [('lespiller', False)],
      'lespillers': [('lespiller', False)],
      'lessenes': [('lessene', False)],
      'lessens': [('lesse', False)],
      'lest': [('lest', False)],
      'lestarterne': [('lestart', False)],
      'leste': [('lest', False)],
      'lesteds': [('lested', False)],
      'lesten': [('lesten', False)],
      'lestens': [('lesten', False)],
      'lester': [('leste', False)],
      'lestere': [('lestere', False)],
      'lesterer': [('lestere', False)],
      'lesteres': [('lestere', False)],
      'lesterne': [('leste', False)],
      'lesternes': [('leste', False)],
      'lesters': [('leste', False)],
      'lestik': [('lestik', False)],
      'lestøvler': [('lestøvler', False)],
      'lestøvlerne': [('lestøvler', False)],
      'lesyge': [('lesyg', False)],
      'lesættende': [('lesætte', False)],
      'lesørger': [('lesørger', False)],
      'let': [('lette', True), ('let', True), ('le', True)],
      'letablerede': [('letableret', False)],
      'letableret': [('letableret', False)],
      'letagen': [('letage', False)],
      'letagerne': [('letage', False)],
      'letages': [('letage', False)],
      'letalt': [('letal', True)],
      'lete': [('lete', False)],
      'letegn': [('letegn', False)],
      'leter': [('letere', False)],
      'letere': [('letere', False)],
      'leterede': [('letere', False)],
      'leteres': [('letere', False)],
      'leteret': [('letere', False)],
      'leterne': [('let', False)],
      'letes': [('lete', False)],
      'letet': [('lete', False)],
      'letets': [('let', False)],
      'letfærdigt': [('letfærdig', True)],
      'letiden': [('letid', False)],
      'letimers': [('letime', False)],
      'letiner': [('letin', False)],
      'letinernes': [('letin', False)],
      'letiners': [('letin', False)],
      'letogets': [('letog', False)],
      'letonen': [('letone', False)],
      'letonens': [('letone', False)],
      'letoner': [('letone', False)],
      'letonerne': [('letone', False)],
      'letonernes': [('leton', False)],
      'letoners': [('letone', False)],
      'letræk': [('letræk', False)],
      'lets': [('l', False)],
      'lette': [('lette', True), ('let', True)],
      'lettede': [('lette', True)],
      'letteligt': [('lettelig', False)],
      'letten': [('lette', True)],
      'lettende': [('lette', True)],
      'lettens': [('lette', False)],
      'letter': [('lette', True)],
      'lettere': [('let', True), ('lettere', True)],
      'letteres': [('lettere', False)],
      'letterne': [('lette', True)],
      'letternes': [('lette', True)],
      'letters': [('lette', True)],
      'lettes': [('lette', False)],
      'lettet': [('lette', True)],
      'lettets': [('let', False)],
      'letværelses': [('letværelse', False)],
      'letværket': [('letværk', False)],
      'letæer': [('letå', False)],
      'letæernes': [('letå', False)],
      'letæers': [('letå', False)],
      'letøjet': [('letøj', False)],
      'leuret': [('leuret', False)],
      'leurets': [('leuret', False)],
      'leusernes': [('leuse', False)],
      'lev': [('lev', True), ('leve', True)],
      'leva': [('lev', True)],
      'levares': [('levare', False)],
      'leve': [('leve', True)],
      'levede': [('leve', False)],
      'levejen': [('levej', False)],
      'leven': [('lev', True)],
      'levende': [('leve', True), ('levende', True)],
      'levens': [('lev', True)],
      'levent': [('leven', False)],
      'lever': [('levere', True), ('leve', True), ('lever', True)],
      'levere': [('lever', True), ('levere', True)],
      'leveres': [('lever', True), ('levere', True)],
      'leverne': [('lever', False)],
      'levernes': [('lever', False)],
      'levers': [('lever', False)],
      'leves': [('leve', False)],
      'levet': [('leve', True)],
      'levetiden': [('levetid', True)],
      'leveårs': [('leveår', True)],
      'levildt': [('levildt', False)],
      'leviser': [('levisere', False)],
      'levisere': [('levisere', False)],
      'levitten': [('levit', True)],
      'levn': [('levne', True), ('levn', True)],
      'levne': [('levne', True)],
      'levner': [('levne', True)],
      'levnerne': [('levner', False)],
      'levnernes': [('levner', False)],
      'levners': [('levner', False)],
      'levnet': [('levne', True), ('levn', True)],
      'levns': [('levn', False)],
      'levæg': [('levæg', False)],
      'levævet': [('levæv', False)],
      'lex': [('lex', False)],
      'leyer': [('ley', False)],
      'leårs': [('leår', False)],
      'leøen': [('leøen', False)],
      'leøjet': [('leøje', False)],
      'lf': [('lf', False)],
      'lfald': [('lfald', False)],
      'lfalden': [('lfalde', False)],
      'lfaldet': [('lfalde', False)],
      'lfaldne': [('lfalde', False)],
      'lfanger': [('lfanger', False)],
      'lfangerne': [('lfanger', False)],
      'lfangernes': [('lfanger', False)],
      'lfangers': [('lfanger', False)],
      'lfart': [('lfart', False)],
      'lfarvede': [('lfarvet', False)],
      'lfarvet': [('lfarvet', False)],
      'lfas': [('lfa', False)],
      'lfase': [('lfase', False)],
      'lfasen': [('lfase', False)],
      'lfasens': [('lfase', False)],
      'lfases': [('lfase', False)],
      'lfast': [('lfast', False)],
      'lfaste': [('lfast', False)],
      'lfat': [('lfat', False)],
      'lfax': [('lfax', False)],
      'lfaxer': [('lfax', False)],
      'lfede': [('lfe', False)],
      'lfedes': [('lfe', False)],
      'lfedt': [('lfedt', False)],
      'lfedter': [('lfedt', False)],
      'lfedtet': [('lfedt', False)],
      'lfelt': [('lfelt', False)],
      'lfen': [('lf', False)],
      'lfens': [('lf', False)],
      'lfere': [('lfer', False)],
      'lferen': [('lfer', False)],
      'lferes': [('lfer', False)],
      'lferien': [('lferie', False)],
      'lferier': [('lferie', False)],
      'lferiernes': [('lferie', False)],
      'lferiers': [('lferie', False)],
      'lferne': [('lf', False)],
      'lfernes': [('lf', False)],
      'lfers': [('lf', False)],
      'lfes': [('lfe', False)],
      'lfet': [('lfe', False)],
      'lfide': [('lfide', False)],
      'lfider': [('lfid', False)],
      'lfiderne': [('lfide', False)],
      'lfidernes': [('lfid', False)],
      'lfiders': [('lfid', False)],
      'lfien': [('lfie', False)],
      'lfiens': [('lfie', False)],
      'lfier': [('lfie', False)],
      'lfierne': [('lfie', False)],
      'lfiernes': [('lfie', False)],
      'lfiers': [('lfie', False)],
      'lfigurer': [('lfigur', False)],
      'lfil': [('lfile', False)],
      'lfile': [('lfile', False)],
      'lfiler': [('lfile', False)],
      'lfiles': [('lfile', False)],
      'lfilet': [('lfile', False)],
      'lfilm': [('lfilm', False)],
      'lfilt': [('lfilt', False)],
      'lfilter': [('lfilt', False)],
      'lfilters': [('lfilter', False)],
      'lfiltet': [('lfilt', False)],
      'lfiltre': [('lfilter', False)],
      'lfiltres': [('lfilter', False)],
      'lfiltret': [('lfilter', False)],
      'lfilts': [('lfilt', False)],
      'lfin': [('lfin', False)],
      'lfinale': [('lfinale', False)],
      'lfine': [('lfin', False)],
      'lfiner': [('lfin', False)],
      'lfiners': [('lfin', False)],
      'lfinger': [('lfinger', False)],
      'lfingre': [('lfinger', False)],
      'lfingrede': [('lfingret', False)],
      'lfingres': [('lfinger', False)],
      'lfingret': [('lfingret', False)],
      'lfint': [('lfin', False)],
      'lfis': [('lfis', False)],
      'lfisk': [('lfisk', False)],
      'lfiske': [('lfisk', False)],
      'lfjedre': [('lfjeder', False)],
      'lfjedres': [('lfjeder', False)],
      'lflag': [('lflag', False)],
      'lflaget': [('lflag', False)],
      'lflikker': [('lflikker', False)],
      'lflikkerne': [('lflikker', False)],
      'lflikkernes': [('lflikker', False)],
      'lflikkers': [('lflikker', False)],
      'lflisen': [('lflise', False)],
      'lflisens': [('lflise', False)],
      'lfliser': [('lflise', False)],
      'lfliserne': [('lflise', False)],
      'lflisernes': [('lflise', False)],
      'lflisers': [('lflise', False)],
      'lflugt': [('lflugt', False)],
      'lflugter': [('lflugt', False)],
      'lflugterne': [('lflugt', False)],
      'lflugternes': [('lflugt', False)],
      'lflugters': [('lflugt', False)],
      'lflydende': [('lflyde', False)],
      'lflyder': [('lflyde', False)],
      'lflys': [('lfly', False)],
      'lflyver': [('lflyver', False)],
      'lflød': [('lflyde', False)],
      'lfolket': [('lfolk', False)],
      'lfonds': [('lfond', False)],
      'lfons': [('lfons', False)],
      'lforberedt': [('lforberedt', False)],
      'lforberedte': [('lforberedt', False)],
      'lforbryder': [('lforbryder', False)],
      'lforbudt': [('lforbyde', False)],
      'lforbundet': [('lforbund', False)],
      'lfordeler': [('lfordeler', False)],
      'lfordærver': [('lfordærver', False)],
      'lforede': [('lforet', False)],
      'lforet': [('lforet', False)],
      'lforlis': [('lforlis', False)],
      'lformede': [('lformet', False)],
      'lformet': [('lformet', False)],
      'lformulerede': [('lformuleret', False)],
      'lformuleret': [('lformuleret', False)],
      'lforstærker': [('lforstærker', False)],
      'lforsvar': [('lforsvar', False)],
      'lforsvarer': [('lforsvarer', False)],
      'lforsvaret': [('lforsvar', False)],
      'lforsøg': [('lforsøg', False)],
      'lfortjent': [('lfortjent', False)],
      'lfortjente': [('lfortjent', False)],
      'lfortolker': [('lfortolke', False)],
      'lforvalter': [('lforvalter', False)],
      'lfos': [('lfo', False)],
      'lfred': [('lfrede', False)],
      'lfrede': [('lfrede', False)],
      'lfredes': [('lfrede', False)],
      'lfreds': [('lfreds', False)],
      'lfriserede': [('lfriseret', False)],
      'lfriseret': [('lfriseret', False)],
      'lfrit': [('lfri', False)],
      'lfrossen': [('lfrossen', False)],
      'lfrugt': [('lfrugt', False)],
      'lfrugtede': [('lfrugtet', False)],
      'lfrugter': [('lfrugt', False)],
      'lfrugtet': [('lfrugtet', False)],
      'lfuld': [('lfuld', False)],
      'lfulde': [('lfuld', False)],
      'lfuldes': [('lfuld', False)],
      'lfuldt': [('lfuld', False)],
      'lfunderede': [('lfunderet', False)],
      'lfunderet': [('lfunderet', False)],
      'lfungerende': [('lfungerende', False)],
      'lfunktioner': [('lfunktion', False)],
      'lfyldt': [('lfyldt', False)],
      'lfyldte': [('lfyldt', False)],
      'lfyrede': [('lfyret', False)],
      'lfyret': [('lfyret', False)],
      'lfældet': [('lfælde', False)],
      'lfælles': [('lfælles', False)],
      'lfærden': [('lfærd', False)],
      'lfærdens': [('lfærd', False)],
      'lfærder': [('lfærd', False)],
      'lfærdigt': [('lfærdig', False)],
      'lføget': [('lføget', False)],
      'lføj': [('lføje', False)],
      'lføl': [('lføl', False)],
      'lfør': [('lføre', False)],
      'lføre': [('lføre', False)],
      'lførende': [('lføre', False)],
      'lfører': [('lføre', False)],
      'lført': [('lføre', False)],
      'lførte': [('lføre', False)],
      'lg': [('lg', False)],
      'lgader': [('lgade', False)],
      'lgamet': [('lgam', False)],
      'lgamets': [('lgam', False)],
      'lgang': [('lgang', False)],
      'lgange': [('lgang', False)],
      'lganges': [('lgang', False)],
      'lgarder': [('lgardere', False)],
      'lgardere': [('lgardere', False)],
      'lgarderes': [('lgardere', False)],
      'lgarderet': [('lgardere', False)],
      'lgarer': [('lgarer', False)],
      'lge': [('lg', False)],
      'lgear': [('lgear', False)],
      'lgearet': [('lgear', False)],
      'lgedes': [('lge', False)],
      'lgeligt': [('lgelig', False)],
      'lgelserne': [('lgelse', False)],
      'lgen': [('lge', False)],
      'lgene': [('lg', False)],
      'lgenen': [('lgen', False)],
      'lgenens': [('lgen', False)],
      'lgener': [('lgen', False)],
      'lgenerne': [('lgen', False)],
      'lgenernes': [('lgen', False)],
      'lgeners': [('lgen', False)],
      'lgenes': [('lg', False)],
      'lgenier': [('lgeni', False)],
      'lgenierne': [('lgeni', False)],
      'lgeniernes': [('lgeni', False)],
      'lgeniers': [('lgeni', False)],
      'lgens': [('lg', False)],
      'lger': [('lger', False)],
      'lgere': [('lger', False)],
      'lgeren': [('lger', False)],
      'lgerens': [('lger', False)],
      'lgerer': [('lgere', False)],
      'lgeres': [('lger', False)],
      'lgerier': [('lgerier', False)],
      'lgerierne': [('lgerier', False)],
      'lgeriernes': [('lgerier', False)],
      'lgeriers': [('lgerier', False)],
      'lgeriet': [('lgeriet', False)],
      'lgerne': [('lge', False)],
      'lgernes': [('lge', False)],
      'lgers': [('lge', False)],
      'lges': [('lg', False)],
      'lgesender': [('lgesender', False)],
      'lgets': [('lge', False)],
      'lgi': [('lgi', False)],
      'lgien': [('lgi', False)],
      'lgiens': [('lgien', False)],
      'lgier': [('lgi', False)],
      'lgierne': [('lgier', False)],
      'lgiernes': [('lgier', False)],
      'lgiers': [('lgi', False)],
      'lgift': [('lgift', False)],
      'lgis': [('lgi', False)],
      'lgitre': [('lgitre', False)],
      'lgitres': [('lgitre', False)],
      'lgiveligt': [('lgivelig', False)],
      'lgiver': [('lgive', False)],
      'lgivet': [('lgive', False)],
      'lgjort': [('lgjort', False)],
      'lglat': [('lglat', False)],
      'lglatte': [('lglat', False)],
      'lgode': [('lgode', False)],
      'lgodt': [('lgod', False)],
      'lgravende': [('lgravende', False)],
      'lgraver': [('lgraver', False)],
      'lgravere': [('lgraver', False)],
      'lgraveres': [('lgraver', False)],
      'lgreb': [('lgreb', False)],
      'lgrebet': [('lgreb', False)],
      'lgren': [('lgren', False)],
      'lgrets': [('lgret', False)],
      'lgretten': [('lgret', False)],
      'lgrib': [('lgrib', False)],
      'lgrimme': [('lgrim', False)],
      'lgrimmes': [('lgrim', False)],
      'lgris': [('lgrise', False)],
      'lgrise': [('lgrise', False)],
      'lgrisede': [('lgrise', False)],
      'lgrises': [('lgrise', False)],
      'lgriset': [('lgrise', False)],
      'lgroede': [('lgroet', False)],
      'lgroet': [('lgroet', False)],
      'lgrupper': [('lgruppe', False)],
      'lgrus': [('lgrus', False)],
      'lgruset': [('lgrus', False)],
      'lgrænsende': [('lgrænsende', False)],
      'lgrønt': [('lgrøn', False)],
      'lgs': [('lg', False)],
      'lgsbehandler': [('lgsbehandle', False)],
      'lgsteder': [('lgsted', False)],
      'lgstederne': [('lgsted', False)],
      'lgsteders': [('lgsted', False)],
      'lgummier': [('lgummi', False)],
      'lgående': [('lgående', False)],
      'lgår': [('lgå', False)],
      'lgås': [('lgå', False)],
      'lgær': [('lgær', False)],
      'lgære': [('lgær', False)],
      'lgært': [('lgær', False)],
      'lgæst': [('lgæst', False)],
      'lgæster': [('lgæst', False)],
      'lgørende': [('lgørende', False)],
      'lhagl': [('lhagl', False)],
      'lhaglet': [('lhagl', False)],
      'lhal': [('lhale', False)],
      'lhalens': [('lhale', False)],
      'lhalerne': [('lhale', False)],
      'lhals': [('lhals', False)],
      'lhalse': [('lhals', False)],
      'lhalses': [('lhals', False)],
      'lhandler': [('lhandler', False)],
      'lhandlernes': [('lhandler', False)],
      'lhans': [('lhans', False)],
      'lhansen': [('lhans', False)],
      'lhat': [('lhat', False)],
      'lhavende': [('lhavende', False)],
      'lhaver': [('lhaver', False)],
      'lhaverne': [('lhaver', False)],
      'lhavernes': [('lhaver', False)],
      'lhavers': [('lhaver', False)],
      'lhavet': [('lhavet', False)],
      'lhavets': [('lhavet', False)],
      'lhed': [('lhed', False)],
      'lhede': [('lhede', False)],
      'lheden': [('lhed', False)],
      'lhedens': [('lhed', False)],
      'lheder': [('lhede', False)],
      'lhederne': [('lhed', False)],
      'lhedernes': [('lhed', False)],
      'lheders': [('lhed', False)],
      'lhegn': [('lhegn', False)],
      'lhegnet': [('lhegn', False)],
      'lhelt': [('lhelt', False)],
      'lherrens': [('lherre', False)],
      'lhjertet': [('lhjertet', False)],
      'lhjul': [('lhjul', False)],
      'lhjulet': [('lhjul', False)],
      'lhjælp': [('lhjælp', False)],
      'lhold': [('lhold', False)],
      'lholdt': [('lholdt', False)],
      'lholdte': [('lholdt', False)],
      'lhopper': [('lhoppe', False)],
      'lhopperne': [('lhoppe', False)],
      'lhornet': [('lhorn', False)],
      'lhovedet': [('lhovedet', False)],
      'lhuen': [('lhue', False)],
      'lhuens': [('lhue', False)],
      'lhuet': [('lhuet', False)],
      'lhug': [('lhugge', False)],
      'lhugges': [('lhugge', False)],
      'lhugget': [('lhugge', False)],
      'lhunds': [('lhund', False)],
      'lhungrende': [('lhungrende', False)],
      'lhus': [('lhus', False)],
      'lhuse': [('lhus', False)],
      'lhuses': [('lhus', False)],
      'lhuset': [('lhus', False)],
      'lhverv': [('lhverv', False)],
      'lhvervet': [('lhverv', False)],
      'lhyl': [('lhylle', False)],
      'lhårdt': [('lhård', False)],
      'lhåret': [('lhår', False)],
      'lhænder': [('lhånd', False)],
      'lhænger': [('lhænger', False)],
      'lhængt': [('lhængt', False)],
      'lhængte': [('lhængt', False)],
      'lhøgen': [('lhøgen', False)],
      'lhøj': [('lhøj', False)],
      'lhøjder': [('lhøjde', False)],
      'lhøjderne': [('lhøjde', False)],
      'lhøjdernes': [('lhøjde', False)],
      'lhøjders': [('lhøjde', False)],
      'lhøje': [('lhøj', False)],
      'lhøjt': [('lhøj', False)],
      'lhørt': [('lhøre', False)],
      'lhørte': [('lhøre', False)],
      'lhøst': [('lhøst', False)],
      'lhøster': [('lhøst', False)],
      'li': [('li', False)],
      'lialernes': [('lial', False)],
      'lialers': [('lial', False)],
      'lianer': [('lian', True)],
      'lianerne': [('lian', True)],
      'lianernes': [('lian', True)],
      'lianers': [('lian', True)],
      'lians': [('lian', True)],
      'lib': [('libe', False)],
      'libede': [('libe', False)],
      'liben': [('lib', False)],
      'libende': [('libe', False)],
      'libens': [('lib', False)],
      'liber': [('liber', False)],
      'liberet': [('liber', False)],
      'liberier': [('liberier', True), ('liberi', True)],
      'liberierne': [('liberi', True), ('liberier', True)],
      'liberiernes': [('liberi', True), ('liberier', True)],
      'liberiers': [('liberi', True), ('liberier', True)],
      'liberis': [('liberi', False)],
      'libernes': [('liber', False)],
      'libers': [('liber', False)],
      'libes': [('libe', False)],
      'libet': [('libe', False)],
      'libier': [('libi', False)],
      'libierne': [('libi', False)],
      'libiernes': [('libi', False)],
      'libiers': [('libi', False)],
      'libis': [('libi', False)],
      'libris': [('libris', False)],
      'licen': [('lice', False)],
      'licene': [('lice', False)],
      'licens': [('licens', True)],
      'licenser': [('licens', True), ('licensere', True)],
      'licer': [('licere', False)],
      'licere': [('licere', False)],
      'licerede': [('licere', False)],
      'liceres': [('licere', False)],
      'liceret': [('licere', False)],
      'licerne': [('lice', False)],
      'licernes': [('lice', False)],
      'licers': [('lice', False)],
      "lices'": [('lice', False)],
      'licet': [('lice', False)],
      'lid': [('lid', True), ('lide', True)],
      'liddet': [('lid', False)],
      'lide': [('lide', True)],
      'lidede': [('lide', False)],
      'liden': [('liden', True)],
      'lidende': [('lide', False)],
      'lidenden': [('lidend', False)],
      'lidendens': [('lidend', False)],
      'lidene': [('lide', False)],
      'lidenes': [('lide', False)],
      'lidens': [('lide', False)],
      'lider': [('lide', False)],
      'lidere': [('lidere', False)],
      'liderede': [('lidere', False)],
      'lideres': [('lidere', False)],
      'lideret': [('lidere', False)],
      'liderne': [('lider', False)],
      'lidernes': [('lider', False)],
      'liders': [('lider', False)],
      'lides': [('lide', False)],
      'lidet': [('lidet', True), ('liden', True)],
      'lids': [('lid', True)],
      "lids'": [('lids', False)],
      'lidsen': [('lidse', True)],
      'lidsens': [('lidse', True)],
      'lidser': [('lidse', True)],
      'lidserne': [('lidse', True)],
      'lidsernes': [('lidse', True)],
      'lidsers': [('lidse', True)],
      'lidt': [('lidt', True), ('lide', True)],
      'lidte': [('lidt', False)],
      'lief': [('lief', False)],
      'lien': [('li', True)],
      'liene': [('li', False)],
      'lienes': [('li', False)],
      'liennes': [('lienne', False)],
      'liens': [('li', True)],
      "liens'": [('lien', False)],
      'lier': [('li', True), ('liere', True)],
      'liere': [('liere', True)],
      'lieren': [('lier', False)],
      'lierens': [('lier', False)],
      'lierer': [('liere', False)],
      'liererne': [('lier', False)],
      'lierernes': [('lier', False)],
      'lierers': [('liere', False)],
      'lieres': [('liere', True)],
      'lieret': [('liere', True)],
      'lierets': [('lieret', False)],
      'lierne': [('li', True)],
      'liernes': [('li', True)],
      'liers': [('li', True)],
      'lies': [('lies', False)],
      'lif': [('lif', False)],
      'liffer': [('lif', False)],
      'lificerede': [('lificere', False)],
      'lificeret': [('lificere', False)],
      'lift': [('lift', False)],
      'lifte': [('lift', False)],
      'liften': [('lift', False)],
      'liftens': [('lift', True)],
      'lifterne': [('lift', True)],
      'lifters': [('lift', False)],
      'liftes': [('lift', False)],
      'liftet': [('lift', True)],
      'lig': [('ligge', True), ('lig', True)],
      'ligdags': [('ligdag', False)],
      'lige': [('lige', False)],
      'ligede': [('lige', False)],
      'ligegyldigt': [('ligegyldig', True), ('ligegyldigt', True)],
      'ligeligt': [('ligeligt', True), ('ligelig', True)],
      'ligen': [('ligen', False)],
      'ligende': [('lige', False)],
      'ligens': [('ligens', False)],
      'ligent': [('ligent', False)],
      'liger': [('lige', False)],
      'ligere': [('ligere', False)],
      'ligerede': [('ligere', False)],
      'ligeres': [('ligere', False)],
      'ligeret': [('ligeret', True)],
      'ligerne': [('lig', False)],
      'ligernes': [('lig', False)],
      'ligers': [('lig', False)],
      'liges': [('lige', False)],
      'ligestillet': [('ligestille', True), ('ligestillet', True)],
      'liget': [('lig', True)],
      'ligets': [('lig', True)],
      'liggende': [('ligge', True)],
      'ligger': [('ligge', False)],
      'liggerne': [('ligger', False)],
      'light': [('light', True)],
      'lighter': [('lighter', True)],
      'lighterne': [('lighter', True)],
      'lighternes': [('lighter', True)],
      'lighters': [('lighter', True)],
      'lightet': [('light', False)],
      'lign': [('ligne', True)],
      'ligne': [('ligne', True)],
      'lignende': [('ligne', True), ('lignende', True)],
      'ligner': [('ligne', False)],
      'lignere': [('ligner', False)],
      'ligneres': [('ligner', False)],
      'ligners': [('ligner', False)],
      'lignet': [('ligne', False)],
      'ligste': [('lig', False)],
      'ligt': [('lig', True)],
      'ligte': [('lige', False)],
      'ligten': [('ligt', False)],
      'ligtens': [('ligt', False)],
      'ligterne': [('ligt', False)],
      'ligternes': [('ligt', False)],
      'ligters': [('ligt', False)],
      'ligtes': [('ligte', False)],
      'ligtet': [('ligte', False)],
      'ligtigt': [('ligtig', False)],
      'lika': [('lika', False)],
      'likanen': [('likan', False)],
      'likaner': [('likan', False)],
      'likanerne': [('likan', False)],
      'likanernes': [('likaner', False)],
      'likaners': [('likaner', False)],
      'likas': [('lika', False)],
      'likater': [('likatere', False)],
      'liken': [('like', False)],
      'likende': [('like', True)],
      'likens': [('like', False)],
      'liker': [('like', False)],
      'likere': [('likere', False)],
      'likerede': [('likere', False)],
      'likeres': [('likere', False)],
      'likeret': [('likere', False)],
      'likerne': [('like', False)],
      'likernes': [('like', False)],
      'likers': [('like', False)],
      'liket': [('like', True)],
      'likke': [('lik', False)],
      'likkede': [('likke', False)],
      'likkelsen': [('likkelse', False)],
      'likker': [('likke', False)],
      'likkere': [('likker', False)],
      'likkeren': [('likker', False)],
      'likkerens': [('likker', False)],
      'likkeres': [('likker', False)],
      'likkerne': [('likker', False)],
      'likkernes': [('lik', False)],
      'likkers': [('lik', False)],
      'likkes': [('lik', False)],
      'likket': [('lik', False)],
      'liklen': [('likel', False)],
      'liklens': [('likel', False)],
      'likler': [('likel', False)],
      'liklerne': [('likel', False)],
      'liklernes': [('likel', False)],
      'liklers': [('likel', False)],
      'likonen': [('likone', False)],
      'likonens': [('likone', False)],
      'likoner': [('likone', False)],
      'likonerne': [('likone', False)],
      'likonernes': [('likone', False)],
      'likoners': [('likone', False)],
      'likose': [('likose', False)],
      'likosen': [('likose', False)],
      'likosens': [('likose', False)],
      'likt': [('likt', False)],
      'likten': [('likt', False)],
      'liktens': [('likt', False)],
      'likterne': [('likt', False)],
      'likternes': [('likt', False)],
      'likters': [('likt', False)],
      'liktet': [('likt', False)],
      'likum': [('likum', False)],
      'likummerne': [('likum', False)],
      'likummernes': [('likum', False)],
      'likummers': [('likum', False)],
      'likummet': [('likum', False)],
      'likummets': [('likum', False)],
      'likums': [('likum', False)],
      'likvider': [('likvidere', True), ('likvid', True)],
      'lil': [('lille', False)],
      'lilende': [('lilende', False)],
      'liliter': [('liliter', False)],
      'lillens': [('lille', False)],
      'liller': [('lille', False)],
      'lils': [('lille', False)],
      'lilte': [('lilte', False)],
      'lilten': [('lilte', False)],
      'liltens': [('lilte', False)],
      'liltes': [('lilte', False)],
      'liltet': [('lilte', False)],
      'liltets': [('lilte', False)],
      'lilæer': [('lilæer', False)],
      'lilæernes': [('lilæer', False)],
      'lim': [('lime', True), ('lim', True)],
      'lima': [('lima', False)],
      'limas': [('lima', False)],
      'lime': [('lime', True), ('lim', True)],
      'limede': [('lime', False)],
      'limedes': [('lime', True)],
      'limen': [('lime', True), ('lim', True)],
      'limene': [('lime', True), ('lim', True)],
      'limenes': [('lime', True), ('lim', True)],
      'limens': [('lime', True), ('lim', True)],
      'limenters': [('liment', False)],
      'limer': [('lime', True)],
      'limere': [('limere', False)],
      'limerede': [('limere', False)],
      'limeres': [('limere', False)],
      'limernes': [('lim', False)],
      'limers': [('lim', False)],
      'limes': [('lime', True), ('lim', True)],
      'limet': [('lime', True)],
      'liminerende': [('liminere', False)],
      'limitter': [('limit', True)],
      'limmer': [('lim', False)],
      'limmerne': [('lim', False)],
      'limmernes': [('lim', False)],
      'limmers': [('lim', False)],
      'lin': [('lin', True)],
      'lind': [('linde', True), ('lind', True)],
      'linde': [('linde', True), ('lind', True)],
      'lindede': [('linde', False)],
      'lindedes': [('linde', True)],
      'linden': [('lind', True)],
      'lindens': [('lind', True)],
      'linder': [('linde', False)],
      'linderne': [('linde', False)],
      'lindernes': [('linde', False)],
      'linders': [('linde', False)],
      'lindes': [('lind', True), ('linde', True)],
      'lindre': [('lindre', False)],
      'lindrede': [('lindre', False)],
      'lindres': [('lindre', True)],
      'lindret': [('lindre', True)],
      'linds': [('lind', True)],
      'lindt': [('lind', False)],
      'line': [('line', False)],
      'linede': [('line', False)],
      'linen': [('line', False)],
      'linende': [('line', True)],
      'linene': [('lin', True)],
      'linenes': [('lin', True)],
      'linens': [('line', False)],
      'liner': [('line', True), ('liner', True)],
      'linere': [('liner', True)],
      'linerede': [('linere', False)],
      'linerende': [('linere', False)],
      'lineres': [('liner', True)],
      'lineret': [('linere', False)],
      'linerne': [('line', True), ('liner', True)],
      'linernes': [('line', True), ('liner', True)],
      'liners': [('liner', True), ('line', True)],
      'lines': [('line', False)],
      'linet': [('lin', True), ('line', True)],
      'linets': [('lin', False)],
      'linformerede': [('linformeret', False)],
      'linformeret': [('linformeret', False)],
      'ling': [('ling', False)],
      'linge': [('ling', False)],
      'lingen': [('ling', False)],
      'lingens': [('ling', False)],
      'linger': [('ling', False)],
      'lingere': [('linger', False)],
      'lingeres': [('linger', False)],
      'lingerne': [('ling', False)],
      'lingernes': [('ling', False)],
      'lingers': [('ling', False)],
      'linges': [('ling', False)],
      'linget': [('linge', False)],
      'lingre': [('lingre', False)],
      'lingrede': [('lingre', False)],
      'lingres': [('lingre', False)],
      'lingret': [('lingre', False)],
      'lings': [('ling', False)],
      "lings'": [('ling', False)],
      'lingsvise': [('lingsvis', False)],
      'lingvist': [('lingvist', False)],
      'lini': [('lini', False)],
      'linien': [('linie', True)],
      'liniens': [('lini', False)],
      'linier': [('lini', False)],
      'linierne': [('lini', False)],
      'liniernes': [('lini', False)],
      'liniers': [('lini', False)],
      'linister': [('linist', False)],
      'linisters': [('linist', False)],
      'linjer': [('linjere', True), ('linje', True)],
      'linjerede': [('linjere', True)],
      'linjeret': [('linjere', True)],
      'link': [('linke', True), ('link', True)],
      'linke': [('linke', True)],
      'linkede': [('linke', False)],
      'linken': [('linke', False)],
      'linkens': [('linke', False)],
      'linkerne': [('linke', False)],
      'linket': [('linke', True), ('link', True)],
      'links': [('link', False)],
      "links'": [('link', True)],
      'linkt': [('link', False)],
      'linnede': [('linned', True)],
      'lins': [('lin', True)],
      'lint': [('lint', False)],
      'linte': [('linte', False)],
      'linten': [('lint', False)],
      'lintens': [('lint', False)],
      'linter': [('lint', False)],
      'linterne': [('lint', False)],
      'linternes': [('lint', False)],
      'linters': [('lint', False)],
      'lintes': [('linte', False)],
      'lintre': [('lintre', False)],
      'lintrende': [('lintre', False)],
      'lintres': [('lintre', False)],
      'liografer': [('liograf', False)],
      'lionen': [('lion', False)],
      'lionens': [('lion', False)],
      'lioner': [('lion', False)],
      'lionernes': [('lion', False)],
      'lioners': [('lion', False)],
      'lions': [('lion', False)],
      'lipens': [('lipens', False)],
      'lipenser': [('lipens', False)],
      'lipensernes': [('lipens', False)],
      'lipensers': [('lipens', False)],
      'lippen': [('lippe', False)],
      'lippens': [('lippe', False)],
      'lippet': [('lip', False)],
      "lips'": [('lips', False)],
      'lipsen': [('lips', False)],
      'lipsene': [('lips', False)],
      'lipsenes': [('lips', False)],
      'lipsens': [('lips', False)],
      'lipserne': [('lipse', False)],
      'lipset': [('lips', False)],
      'lir': [('lir', True), ('lire', True)],
      'lirede': [('lire', False)],
      'liren': [('lir', True), ('lire', True)],
      'lirene': [('lire', True)],
      'lirenes': [('lire', True)],
      'lirens': [('lir', True), ('lire', True)],
      'lirer': [('lire', True)],
      'lirere': [('lirere', False)],
      'lirerende': [('lirere', False)],
      'lireres': [('lirere', False)],
      'lirerne': [('lire', False)],
      'lirernes': [('lire', True)],
      'lirers': [('lire', True)],
      'lires': [('lire', False)],
      'liret': [('lire', False)],
      'liriske': [('lirisk', False)],
      'lirkede': [('lirke', True)],
      'lirket': [('lirke', True)],
      'lirrede': [('lirre', False)],
      'lirren': [('lirren', False)],
      'lirrens': [('lirren', False)],
      'lirriterende': [('lirriterende', False)],
      'lirts': [('lirt', False)],
      'lis': [('li', True), ('lis', True)],
      'lisa': [('lisa', True)],
      'lisander': [('lisander', False)],
      'lisanders': [('lisander', False)],
      'lisede': [('lise', False)],
      'lisen': [('lise', False)],
      'lisende': [('lise', False)],
      'lisens': [('lise', False)],
      'liser': [('lise', False)],
      'lisere': [('lisere', False)],
      'liserede': [('lisere', False)],
      'liserende': [('lisere', False)],
      'liseres': [('lisere', False)],
      'liseret': [('lisere', False)],
      'liserne': [('lise', False)],
      'lisernes': [('lise', False)],
      'lisers': [('lise', False)],
      'lises': [('lise', False)],
      'liset': [('lise', False)],
      'lisets': [('lis', False)],
      'lisioner': [('lision', False)],
      'lisk': [('lisk', False)],
      'liske': [('lisk', False)],
      'lisken': [('lisk', False)],
      'lismen': [('isme', False)],
      'lismens': [('lisme', False)],
      'lismerne': [('lisme', False)],
      'lismernes': [('lisme', False)],
      'lisse': [('lisse', False)],
      'lissede': [('lisset', False)],
      'lissen': [('lis', False)],
      'lissene': [('lis', False)],
      'lissens': [('lis', False)],
      'lisser': [('lis', False)],
      'lisserne': [('lis', False)],
      'lissernes': [('lis', False)],
      'lissers': [('lisse', False)],
      'lisset': [('lis', False)],
      'list': [('liste', True), ('list', True)],
      'liste': [('liste', True)],
      'listen': [('liste', True), ('list', True)],
      'listens': [('liste', True), ('list', True)],
      'lister': [('liste', False)],
      'listeret': [('lister', False)],
      'listeriers': [('listeri', False)],
      'listeriets': [('listeri', False)],
      'listerne': [('liste', True)],
      'listernes': [('liste', True)],
      'listers': [('liste', True)],
      'listes': [('liste', True)],
      'listre': [('listre', False)],
      'listres': [('listre', False)],
      'lit': [('litte', False)],
      'litaner': [('litaner', False)],
      'litanerne': [('litaner', False)],
      'litanernes': [('litaner', False)],
      'litaners': [('litaner', False)],
      'liten': [('lite', False)],
      'liter': [('liter', False)],
      'litere': [('litere', False)],
      'literede': [('litere', False)],
      'literende': [('litere', False)],
      'literes': [('litere', False)],
      'literet': [('litere', False)],
      'literne': [('liter', True)],
      'liternes': [('liter', True)],
      'liters': [('liter', True)],
      'litet': [('litet', False)],
      'litioner': [('lition', False)],
      'litis': [('liti', False)],
      'litografer': [('litografere', True), ('litograf', True)],
      'litotes': [('litotes', True), ('litote', True)],
      'litrer': [('litrere', True)],
      'lits': [('lits', False)],
      "lits'": [('lits', False)],
      'litsen': [('lits', False)],
      'litsens': [('lits', False)],
      'litser': [('lits', False)],
      'litserne': [('lits', False)],
      'litsers': [('lits', False)],
      'litten': [('lit', False)],
      'litter': [('lit', False)],
      'litteret': [('litter', False)],
      'litterne': [('lit', False)],
      'litternes': [('lit', False)],
      'litters': [('lit', False)],
      'liturerne': [('litur', False)],
      'litzen': [('litz', False)],
      'litært': [('litær', False)],
      'lium': [('lie', False)],
      'liums': [('lie', False)],
      'liv': [('liv', True), ('live', True)],
      'live': [('live', False)],
      'livede': [('live', True)],
      'liven': [('liven', False)],
      'livende': [('live', True)],
      'livens': [('liven', False)],
      'liver': [('live', True)],
      'liverne': [('liver', False)],
      'livernes': [('liver', False)],
      'livers': [('liver', False)],
      'lives': [('live', True)],
      'livet': [('live', True), ('liv', True)],
      'livligt': [('livligt', True), ('livlig', True)],
      'livret': [('livret', True)],
      'lix': [('lixe', True), ('lix', True)],
      'lixer': [('lixe', True)],
      'lixet': [('lixe', True), ('lix', True)],
      'lizers': [('lizer', False)],
      'lj': [('lje', False)],
      'ljagt': [('ljagt', False)],
      'ljagter': [('ljagt', False)],
      'ljakkers': [('ljakke', False)],
      'ljedes': [('lje', False)],
      'ljen': [('lje', False)],
      'ljens': [('lje', False)],
      'ljeres': [('ljere', False)],
      'ljord': [('ljord', False)],
      'ljorden': [('ljord', False)],
      'ljordens': [('ljord', False)],
      'ljorder': [('ljord', False)],
      'ljævner': [('ljævner', False)],
      'lkader': [('lkade', False)],
      'lkaffer': [('lkaffe', False)],
      'lkafferne': [('lkaffe', False)],
      'lkaffernes': [('lkaffe', False)],
      'lkaffers': [('lkaffe', False)],
      'lkaldende': [('lkalde', False)],
      'lkaldet': [('lkald', False)],
      'lkalier': [('lkali', False)],
      'lkalierne': [('lkali', False)],
      'lkaliers': [('lkali', False)],
      'lkaliet': [('lkali', False)],
      'lkalk': [('lkalk', False)],
      'lkalkede': [('lkalket', False)],
      'lkalken': [('lkalk', False)],
      'lkalkens': [('lkalk', False)],
      'lkalket': [('lkalket', False)],
      'lkan': [('lkan', False)],
      'lkandens': [('lkande', False)],
      'lkanen': [('lkan', False)],
      'lkanens': [('lkan', False)],
      'lkaner': [('lkan', False)],
      'lkanerne': [('lkan', False)],
      'lkanernes': [('lkan', False)],
      'lkaners': [('lkan', False)],
      'lkans': [('lkan', False)],
      'lkanske': [('lkansk', False)],
      'lkappernes': [('lkappe', False)],
      'lkappes': [('lkappe', False)],
      'lkapsler': [('lkapsel', False)],
      'lkast': [('lkast', False)],
      'lkaster': [('lkaste', False)],
      'lkastet': [('lkaste', False)],
      'lkat': [('lkat', False)],
      'lkede': [('lke', False)],
      'lkedes': [('lke', False)],
      'lkel': [('lkel', False)],
      'lkele': [('lkel', False)],
      'lkeler': [('lkeler', False)],
      'lkeleret': [('lkeler', False)],
      'lkeles': [('lkel', False)],
      'lkeligt': [('lkelig', False)],
      'lkels': [('lkel', False)],
      'lken': [('lk', False)],
      'lkende': [('lke', False)],
      'lkender': [('lkende', False)],
      'lkendt': [('lkende', False)],
      'lkendte': [('lkendt', False)],
      'lkendtes': [('lkende', False)],
      'lkene': [('lk', False)],
      'lkenes': [('lk', False)],
      'lkenet': [('lken', False)],
      'lkere': [('lker', False)],
      'lkeren': [('lker', False)],
      'lkerens': [('lker', False)],
      'lkerer': [('lkere', False)],
      'lkeres': [('lker', False)],
      'lkeret': [('lkeret', False)],
      'lkerets': [('lkeret', False)],
      'lkerne': [('lke', False)],
      'lkernes': [('lker', False)],
      'lkers': [('lker', False)],
      'lkets': [('lk', False)],
      'lkien': [('lkie', False)],
      'lkiens': [('lkie', False)],
      'lkier': [('lkie', False)],
      'lkierne': [('lkie', False)],
      'lkiernes': [('lkie', False)],
      'lkilden': [('lkilde', False)],
      'lkilder': [('lkilde', False)],
      'lkilderne': [('lkilde', False)],
      'lkildernes': [('lkilde', False)],
      'lkilders': [('lkilde', False)],
      'lkindet': [('lkindet', False)],
      'lkings': [('lking', False)],
      'lkis': [('lkis', False)],
      'lkisens': [('lkis', False)],
      'lklar': [('lklar', False)],
      'lklare': [('lklar', False)],
      'lklart': [('lklar', False)],
      'lklog': [('lklog', False)],
      'lkloge': [('lklog', False)],
      'lkloren': [('lklore', False)],
      'lklorens': [('lklore', False)],
      'lklædt': [('lklædt', False)],
      'lklædte': [('lklædt', False)],
      'lknappede': [('lknappet', False)],
      'lknappet': [('lknappet', False)],
      'lkobler': [('lkoble', False)],
      'lkoblet': [('lkoble', False)],
      'lkog': [('lkoge', False)],
      'lkoge': [('lkoge', False)],
      'lkoger': [('lkoger', False)],
      'lkoges': [('lkoge', False)],
      'lkometer': [('lkometer', False)],
      'lkometers': [('lkometer', False)],
      'lkomne': [('lkommen', False)],
      'lkon': [('lkon', False)],
      'lkonen': [('lkon', False)],
      'lkonens': [('lkon', False)],
      'lkonerne': [('lkon', False)],
      'lkonernes': [('lkon', False)],
      'lkons': [('lkon', False)],
      'lkonserverede': [('lkonserveret', False)],
      'lkonserveret': [('lkonserveret', False)],
      'lkontroller': [('lkontrol', False)],
      'lkontrollerne': [('lkontrol', False)],
      'lkontrollernes': [('lkontrol', False)],
      'lkontrollers': [('lkontrol', False)],
      'lkost': [('lkost', False)],
      'lkoven': [('lkove', False)],
      'lkpudset': [('lkpuds', False)],
      'lkrans': [('lkran', False)],
      'lkreds': [('lkreds', False)],
      'lkredse': [('lkreds', False)],
      'lkredses': [('lkreds', False)],
      'lkridt': [('lkridt', False)],
      'lkridtet': [('lkridt', False)],
      'lkrog': [('lkrog', False)],
      'lkroge': [('lkrog', False)],
      'lkroges': [('lkrog', False)],
      'lkrone': [('lkrone', False)],
      'lkronens': [('lkrone', False)],
      'lkroner': [('lkrone', False)],
      'lkronernes': [('lkrone', False)],
      'lkroners': [('lkrone', False)],
      'lks': [('lk', False)],
      "lks'": [('lk', False)],
      'lkul': [('lkul', False)],
      'lkuleret': [('lkulere', False)],
      'lkullet': [('lkul', False)],
      'lkunen': [('lkun', False)],
      'lkunens': [('lkun', False)],
      'lkunernes': [('lkun', False)],
      'lkur': [('lkur', False)],
      'lkure': [('lkur', False)],
      'lkures': [('lkur', False)],
      'lkurser': [('lkurs', False)],
      'lkurserne': [('lkurs', False)],
      'lkursernes': [('lkurs', False)],
      'lkursers': [('lkurs', False)],
      'lkurv': [('lkurv', False)],
      'lkurve': [('lkurv', False)],
      'lkurven': [('lkurve', False)],
      'lkurvens': [('lkurv', False)],
      'lkurves': [('lkurve', False)],
      'lkvalificerede': [('lkvalificeret', False)],
      'lkvalificeret': [('lkvalificeret', False)],
      'lkvæler': [('lkvæler', False)],
      'lkværk': [('lkværk', False)],
      'lkværker': [('lkværk', False)],
      'lkværket': [('lkværk', False)],
      'lkyd': [('lkyd', False)],
      'lkyder': [('lkyd', False)],
      'lkyderne': [('lkyd', False)],
      'lkyders': [('lkyd', False)],
      'lkys': [('lky', False)],
      'lkår': [('lkår', False)],
      'lkåret': [('lkår', False)],
      'lkæmper': [('lkæmpe', False)],
      'lkær': [('lkær', False)],
      'lkøber': [('lkøbe', False)],
      'lkøbet': [('lkøb', False)],
      'lkøbs': [('lkøb', False)],
      'lkødet': [('lkød', False)],
      'lkøds': [('lkød', False)],
      'lkørende': [('lkørende', False)],
      'lkører': [('lkøre', False)],
      'll': [('ll', False)],
      'll.': [('llion', False)],
      'llabas': [('llaba', False)],
      'llaber': [('llabere', False)],
      'llad': [('llade', False)],
      'llade': [('llade', False)],
      'lladeligt': [('lladelig', False)],
      'llader': [('llade', False)],
      'lladerne': [('llade', False)],
      'lladernes': [('llade', False)],
      'lladers': [('llade', False)],
      'llads': [('llads', False)],
      'lladt': [('llade', False)],
      'llagens': [('llage', False)],
      'llager': [('llage', False)],
      'llagerne': [('llage', False)],
      'llagernes': [('llage', False)],
      'llagers': [('llage', False)],
      'llagt': [('llægge', False)],
      'llagte': [('llagt', False)],
      'llak': [('llak', False)],
      'llakkede': [('llakket', False)],
      'llakken': [('llak', False)],
      'llakkens': [('llak', False)],
      'llakker': [('llak', False)],
      'llakket': [('llakket', False)],
      'llaks': [('llak', False)],
      'llaksen': [('llakse', False)],
      'llaksens': [('llakse', False)],
      'llan': [('llan', False)],
      'lland': [('lland', False)],
      'llands': [('llands', False)],
      'llanen': [('llan', False)],
      'llanernes': [('llan', False)],
      'llaners': [('llan', False)],
      'llang': [('llang', False)],
      'llange': [('llang', False)],
      'llangt': [('llang', False)],
      'llans': [('llan', False)],
      'llansen': [('llans', False)],
      'llansens': [('llans', False)],
      'llanterne': [('llant', False)],
      'llanternes': [('llant', False)],
      'llap': [('llap', False)],
      'llapper': [('llap', False)],
      'llapse': [('llapse', False)],
      'llapsede': [('llapse', False)],
      'llapses': [('llapse', False)],
      'llar': [('llar', False)],
      'llare': [('llar', False)],
      'llarer': [('llarer', False)],
      'llars': [('llar', False)],
      "llars'": [('llar', False)],
      'llastede': [('llaste', False)],
      'llasters': [('llast', False)],
      'llastet': [('llaste', False)],
      'llat': [('llat', False)],
      'llatens': [('llat', False)],
      'llater': [('llat', False)],
      'llats': [('llat', False)],
      'llav': [('llave', False)],
      'llave': [('llave', False)],
      'llaver': [('llave', False)],
      'llavet': [('llave', False)],
      'lleas': [('llea', False)],
      'lled': [('lled', False)],
      'lleddet': [('lled', False)],
      'lleden': [('lled', False)],
      'lledens': [('lled', False)],
      'lleder': [('llede', False)],
      'llederne': [('llede', False)],
      'lledernes': [('llede', False)],
      'lleders': [('llede', False)],
      'lledes': [('lle', False)],
      'lledet': [('llede', False)],
      'llege': [('llege', False)],
      'lleges': [('llege', False)],
      'llegier': [('llegie', False)],
      'llegierne': [('llegie', False)],
      'llegiernes': [('llegie', False)],
      'llejer': [('lleje', False)],
      'llejerne': [('lleje', False)],
      'llejernes': [('lleje', False)],
      'llejers': [('lleje', False)],
      'llekter': [('llekt', False)],
      'llem': [('llem', False)],
      'llemanden': [('llemande', False)],
      'llemandens': [('llemande', False)],
      'llemænd': [('llemand', False)],
      'llemærker': [('llemærke', False)],
      'llemærkers': [('llemærke', False)],
      'llene': [('ll', False)],
      'llenes': [('ll', False)],
      'llenserne': [('llens', False)],
      'llent': [('llen', False)],
      'llenten': [('llent', False)],
      'llenterne': [('llent', False)],
      'ller': [('ller', False)],
      'llere': [('ller', False)],
      'lleredes': [('llere', False)],
      'lleren': [('ller', False)],
      'llerens': [('ller', False)],
      'llerer': [('llere', False)],
      'llerere': [('llerer', False)],
      'llereres': [('llerer', False)],
      'lleres': [('ller', False)],
      "lles'": [('lles', False)],
      'llesteds': [('llesteds', False)],
      'lleterede': [('lleteret', False)],
      'lleteret': [('lleteret', False)],
      'lletiders': [('lletid', False)],
      'llets': [('l', False)],
      'llette': [('llette', False)],
      'lletten': [('llette', False)],
      'llettens': [('llet', False)],
      'lletter': [('llette', False)],
      'llettere': [('llettere', False)],
      'lletterne': [('llette', False)],
      'lletternes': [('llette', False)],
      'lletters': [('llette', False)],
      'llevende': [('llevende', False)],
      'llever': [('llever', False)],
      'llevere': [('llever', False)],
      'lleveres': [('llever', False)],
      'lleveårs': [('lleveårs', False)],
      'llevildt': [('llevild', False)],
      'llid': [('llid', False)],
      'lliden': [('llid', False)],
      'llidens': [('llid', False)],
      'llider': [('llidere', False)],
      'llidsen': [('llids', False)],
      'llidsens': [('llids', False)],
      'llidser': [('llids', False)],
      'llidserne': [('llids', False)],
      'llidsernes': [('llids', False)],
      'llidsers': [('llids', False)],
      'llidt': [('llidt', False)],
      'llien': [('llie', False)],
      'lliens': [('llie', False)],
      'llier': [('lli', False)],
      'lliere': [('lliere', False)],
      'llierer': [('llier', False)],
      'llierers': [('llier', False)],
      'llieres': [('lliere', False)],
      'llieret': [('llier', False)],
      'llierets': [('llier', False)],
      'llierne': [('llie', False)],
      'lliernes': [('llie', False)],
      'lliers': [('lli', False)],
      'llies': [('llie', False)],
      'lliet': [('lli', False)],
      'lliets': [('lli', False)],
      'llig': [('llig', False)],
      'llige': [('llig', False)],
      'lligere': [('llig', False)],
      'lliget': [('llige', False)],
      'lliggende': [('lliggende', False)],
      'lliggørende': [('lliggøre', False)],
      'llignende': [('llignende', False)],
      'lligste': [('lligst', False)],
      'lligt': [('llig', False)],
      'llik': [('llik', False)],
      'lliker': [('lliker', False)],
      'llikere': [('lliker', False)],
      'llikeres': [('lliker', False)],
      'llikerne': [('lliker', False)],
      'llikernes': [('lliker', False)],
      'llikers': [('lliker', False)],
      'llikken': [('llik', False)],
      'llikker': [('llik', False)],
      'llikkerne': [('llik', False)],
      'llin': [('llin', False)],
      'llinen': [('llin', False)],
      'llinens': [('llin', False)],
      'lliner': [('llin', False)],
      'llinerne': [('llin', False)],
      'llinernes': [('llin', False)],
      'lliners': [('llin', False)],
      'llinet': [('llin', False)],
      'llinge': [('llinge', False)],
      'llinges': [('llinge', False)],
      'llingsvise': [('llingsvise', False)],
      'llinien': [('llini', False)],
      'llinjer': [('llinje', False)],
      'llins': [('llin', False)],
      'llipsen': [('llipse', False)],
      'llipsens': [('llipse', False)],
      'llis': [('llis', False)],
      'lliser': [('llisere', False)],
      'llismen': [('llisme', False)],
      'llissers': [('llis', False)],
      'llist': [('llist', False)],
      'lliste': [('lliste', False)],
      'llisten': [('lliste', False)],
      'llistens': [('lliste', False)],
      'llister': [('llist', False)],
      'llisterne': [('lliste', False)],
      'llisternes': [('llist', False)],
      'llisters': [('lliste', False)],
      'llistes': [('lliste', False)],
      'llit': [('llit', False)],
      'llits': [('llit', False)],
      'llium': [('llium', False)],
      'lliums': [('llium', False)],
      'lliv': [('lliv', False)],
      'llivet': [('lliv', False)],
      'llo': [('llo', False)],
      'llod': [('llade', False)],
      'lloer': [('llo', False)],
      'llografer': [('llograf', False)],
      'llok': [('llokke', False)],
      'llokke': [('llokke', False)],
      'llokkede': [('llokke', False)],
      'llokker': [('llokke', False)],
      'llokket': [('llokke', False)],
      'llon': [('llon', False)],
      'lloner': [('llon', False)],
      'llongen': [('llonge', False)],
      'llonger': [('llonge', False)],
      'llongerne': [('llonge', False)],
      'llongernes': [('llonge', False)],
      'llonien': [('lloni', False)],
      'llonier': [('lloni', False)],
      'lloniers': [('lloni', False)],
      'llos': [('llos', False)],
      "llos'": [('llo', False)],
      'llosser': [('llos', False)],
      'llotten': [('llot', False)],
      'llottens': [('llot', False)],
      'llotter': [('llot', False)],
      'llotterne': [('llot', False)],
      'llotternes': [('llot', False)],
      'llotters': [('llot', False)],
      'llov': [('llov', False)],
      'llove': [('llov', False)],
      'llover': [('llover', False)],
      'llovernes': [('llover', False)],
      'llovers': [('llover', False)],
      'lloves': [('llov', False)],
      'lls': [('ll', False)],
      "lls'": [('ll', False)],
      'llsene': [('ll', False)],
      'llsenes': [('ll', False)],
      'llstegt': [('llstege', False)],
      'lluder': [('lludere', False)],
      'lludere': [('lludere', False)],
      'lluderes': [('lludere', False)],
      'lluft': [('lluft', False)],
      'llugt': [('llugt', False)],
      'llugte': [('llugt', False)],
      'llugtende': [('llugtende', False)],
      'llugtes': [('llugt', False)],
      'lluk': [('llukke', False)],
      'llukkende': [('llukke', False)],
      'llukker': [('llukke', False)],
      'lluminer': [('lluminere', False)],
      'llummer': [('llum', False)],
      'llummers': [('llum', False)],
      'llun': [('llun', False)],
      'lluner': [('llun', False)],
      'llunerne': [('llun', False)],
      'llunernes': [('llun', False)],
      'lluners': [('llun', False)],
      'llunet': [('llun', False)],
      'llunets': [('llun', False)],
      'lluns': [('llun', False)],
      'lluppet': [('llup', False)],
      'llur': [('llur', False)],
      'lluren': [('llur', False)],
      'llurens': [('llur', False)],
      'lluret': [('llur', False)],
      'llusen': [('llus', False)],
      'llusk': [('llusk', False)],
      'llusker': [('llusk', False)],
      'lluskerne': [('llusk', False)],
      'lluskernes': [('llusk', False)],
      'lluskers': [('llusk', False)],
      'llyd': [('llyd', False)],
      'llyde': [('llyd', False)],
      'llyden': [('llyd', False)],
      'llydende': [('llydende', False)],
      'llydens': [('llyd', False)],
      'llydes': [('llyd', False)],
      'llyer': [('lly', False)],
      'llykkede': [('llykket', False)],
      'llyse': [('llys', False)],
      'llyst': [('llys', False)],
      'llysten': [('llyst', False)],
      'llyster': [('llyst', False)],
      'llysters': [('llyst', False)],
      'llås': [('llås', False)],
      'llåse': [('llås', False)],
      'llåses': [('llås', False)],
      'llæber': [('llæbe', False)],
      'llæbernes': [('llæbe', False)],
      'llæbers': [('llæbe', False)],
      'llæder': [('llæder', False)],
      'llæderet': [('llæder', False)],
      'llæge': [('llæge', False)],
      'llægernes': [('llæge', False)],
      'llægge': [('llægge', False)],
      'llæggende': [('llægge', False)],
      'llægger': [('llægger', False)],
      'llægges': [('llægge', False)],
      'llægget': [('llæg', False)],
      'llægs': [('llæg', False)],
      'llænder': [('llænder', False)],
      'llænderne': [('llænder', False)],
      'llændernes': [('llænder', False)],
      'llænders': [('llænder', False)],
      'llær': [('llære', False)],
      'llære': [('llær', False)],
      'llærer': [('llære', False)],
      'llærerne': [('llære', False)],
      'llærernes': [('llærer', False)],
      'llærers': [('llære', False)],
      'llæs': [('llæse', False)],
      'llæser': [('llæse', False)],
      'llæst': [('llæse', False)],
      'llæste': [('llæse', False)],
      'llæstes': [('llæse', False)],
      'lløb': [('lløb', False)],
      'lløben': [('lløben', False)],
      'lløbende': [('lløbende', False)],
      'lløber': [('lløber', False)],
      'lløberne': [('lløber', False)],
      'lløbet': [('lløb', False)],
      'lløj': [('lløj', False)],
      'lløjet': [('lløj', False)],
      'lløn': [('lløn', False)],
      'llønnede': [('llønnet', False)],
      'llønnet': [('llønnet', False)],
      'llør': [('llør', False)],
      'llørernes': [('llør', False)],
      'lløs': [('lløs', False)],
      'lløse': [('lløs', False)],
      'lløst': [('lløs', False)],
      'lløverne': [('lløve', False)],
      'lm': [('lm', False)],
      'lm.': [('lmindelig', False)],
      'lmager': [('lmager', False)],
      'lmagerne': [('lmager', False)],
      'lmagernes': [('lmager', False)],
      'lmagers': [('lmager', False)],
      'lmagt': [('lmagt', False)],
      'lmalede': [('lmalet', False)],
      'lmalet': [('lmalet', False)],
      'lman': [('lman', False)],
      'lmand': [('lmand', False)],
      'lmanens': [('lman', False)],
      'lmaner': [('lman', False)],
      'lmanerne': [('lman', False)],
      'lmanernes': [('lman', False)],
      'lmarcher': [('lmarch', False)],
      'lmarchernes': [('lmarch', False)],
      'lmas': [('lma', False)],
      'lmasser': [('lmasse', False)],
      'lmast': [('lmast', False)],
      'lmaster': [('lmast', False)],
      'lmasterne': [('lmast', False)],
      'lmasternes': [('lmast', False)],
      'lmasters': [('lmast', False)],
      'lmebogen': [('lmebog', False)],
      'lmed': [('lmed', False)],
      'lmedes': [('lme', False)],
      'lmejer': [('lmeje', False)],
      'lmejerne': [('lmeje', False)],
      'lmejernes': [('lmeje', False)],
      'lmejers': [('lmeje', False)],
      'lmel': [('lmel', False)],
      'lmeldt': [('lmelde', False)],
      'lmelet': [('lmel', False)],
      'lmene': [('lm', False)],
      'lmenende': [('lmenende', False)],
      'lmenes': [('lm', False)],
      'lmens': [('lm', False)],
      'lment': [('lmen', False)],
      'lmente': [('lment', False)],
      'lmer': [('lme', False)],
      'lmeriterede': [('lmeriteret', False)],
      'lmeriteret': [('lmeriteret', False)],
      'lmerne': [('lme', False)],
      'lmernes': [('lme', False)],
      'lmestre': [('lmester', False)],
      'lmestres': [('lmester', False)],
      'lmesyge': [('lmesyge', False)],
      'lmets': [('lm', False)],
      'lmfulde': [('lmfuld', False)],
      'lmide': [('lmide', False)],
      'lmiderne': [('lmide', False)],
      'lmidler': [('lmiddel', False)],
      'lmin': [('lmin', False)],
      'lmind': [('lmind', False)],
      'lmine': [('lmine', False)],
      'lminen': [('lmin', False)],
      'lminens': [('lmin', False)],
      'lminer': [('lmine', False)],
      'lminister': [('lminister', False)],
      'lministers': [('lminister', False)],
      'lmisbrug': [('lmisbrug', False)],
      'lmisbruger': [('lmisbruger', False)],
      'lmissen': [('lmisse', False)],
      'lmissens': [('lmisse', False)],
      'lmisser': [('lmisse', False)],
      'lmisserne': [('lmisse', False)],
      'lmissernes': [('lmisse', False)],
      'lmissers': [('lmisse', False)],
      'lmist': [('lmist', False)],
      'lmister': [('lmist', False)],
      'lmningen': [('lmning', False)],
      'lmod': [('lmod', False)],
      'lmodets': [('lmod', False)],
      'lmoralen': [('lmoral', False)],
      'lmoralens': [('lmoral', False)],
      'lmos': [('lmos', False)],
      'lmosen': [('lmos', False)],
      'lmosens': [('lmos', False)],
      'lmotiverede': [('lmotiveret', False)],
      'lmotiveret': [('lmotiveret', False)],
      'lmotorers': [('lmotor', False)],
      'lmotors': [('lmotor', False)],
      'lmpresse': [('lmpresse', False)],
      'lms': [('lm', False)],
      'lmsk': [('lmsk', False)],
      'lmskaber': [('lmskaber', False)],
      'lmskaberne': [('lmskaber', False)],
      'lmskabernes': [('lmskaber', False)],
      'lmske': [('lmsk', False)],
      'lmt': [('lm', False)],
      'lmuen': [('lmue', False)],
      'lmuer': [('lmue', False)],
      'lmuerne': [('lmue', False)],
      'lmuernes': [('lmue', False)],
      'lmuers': [('lmue', False)],
      'lmuk': [('lmuk', False)],
      'lmukker': [('lmuk', False)],
      'lmur': [('lmur', False)],
      'lmurede': [('lmure', False)],
      'lmurer': [('lmure', False)],
      'lmures': [('lmur', False)],
      'lmus': [('lmus', False)],
      'lmusen': [('lmus', False)],
      'lmusens': [('lmus', False)],
      'lmyk': [('lmyk', False)],
      'lmykkerne': [('lmyk', False)],
      'lmål': [('lmåle', False)],
      'lmåler': [('lmåler', False)],
      'lmælk': [('lmælk', False)],
      'lmælken': [('lmælk', False)],
      'lmælkens': [('lmælk', False)],
      'lmænd': [('lmand', False)],
      'lmændene': [('lmand', False)],
      'lmændenes': [('lmand', False)],
      'lmænds': [('lmand', False)],
      'lmærker': [('lmærke', False)],
      'lmærkers': [('lmærke', False)],
      'lmøbler': [('lmøbel', False)],
      'lmønstre': [('lmønster', False)],
      'lmønstrede': [('lmønstret', False)],
      'lmønstres': [('lmønster', False)],
      'ln': [('lne', False)],
      'lnar': [('lnar', False)],
      'lnavne': [('lnavn', False)],
      'lnede': [('lne', False)],
      'lnedes': [('lne', False)],
      'lner': [('lne', False)],
      'lnere': [('lner', False)],
      'lneres': [('lner', False)],
      'lnet': [('lne', False)],
      'lnets': [('lnet', False)],
      'lnettet': [('lnet', False)],
      'lnoten': [('lnote', False)],
      'lnotens': [('lnote', False)],
      'lnoter': [('lnote', False)],
      'lnoterne': [('lnote', False)],
      'lnoternes': [('lnote', False)],
      'lnoters': [('lnote', False)],
      'lnummer': [('lnummer', False)],
      'lnummers': [('lnummer', False)],
      'lnæbbet': [('lnæbbet', False)],
      'lnæbet': [('lnæbet', False)],
      'lnærede': [('lnæret', False)],
      'lnæret': [('lnæret', False)],
      'lnærmende': [('lnærme', False)],
      'lnærmet': [('lnærme', False)],
      'lnævner': [('lnævner', False)],
      'lnød': [('lnød', False)],
      'lo': [('le', True), ('lo', True)],
      'load': [('loade', True)],
      'loader': [('loade', False)],
      'loadet': [('loade', False)],
      'lob': [('lobbe', True), ('lob', True)],
      'lobbet': [('lobbe', True), ('lob', True)],
      'lobby': [('lobbye', True), ('lobby', True)],
      'lobbyer': [('lobby', True), ('lobbye', True)],
      'loben': [('lobe', False)],
      'lobens': [('lobe', False)],
      'loberne': [('lobe', False)],
      'lobernes': [('lobe', False)],
      'lobers': [('lobe', False)],
      'lobes': [('lobe', False)],
      'lobinets': [('lobin', False)],
      'lobs': [('lob', True)],
      'locher': [('loche', False)],
      'lock': [('lock', False)],
      'lockout': [('lockoute', True), ('lockout', True)],
      'lockouter': [('lockout', True), ('lockoute', True)],
      'locks': [('lock', False)],
      'lod': [('lodde', True), ('lod', True), ('lade', True)],
      'lodde': [('lodde', True)],
      'lodden': [('lod', True), ('lodden', True), ('lodde', True)],
      'loddens': [('lod', True), ('lodde', True)],
      'lodder': [('lodde', True), ('lod', True)],
      'lodderne': [('lodde', True), ('lod', True)],
      'loddernes': [('lodde', True), ('lod', True)],
      'lodders': [('lodde', True), ('lod', True)],
      'loddes': [('lodde', False)],
      'loddet': [('lodde', True), ('lod', True)],
      'loden': [('loden', True)],
      'lodens': [('loden', True)],
      'loder': [('lod', False)],
      'lodere': [('lodere', False)],
      'loderet': [('lodere', False)],
      'loderne': [('lod', False)],
      'lodernes': [('lod', False)],
      'loders': [('lode', False)],
      'lodes': [('lode', False)],
      'lodi': [('lodi', False)],
      'lodierne': [('lodi', False)],
      'lodiernes': [('lodi', False)],
      'lodis': [('lodi', False)],
      'lodne': [('lodden', True)],
      'lods': [('lodse', True), ('lod', True), ('lods', True)],
      'lodsede': [('lodse', True)],
      'lodser': [('lods', True), ('lodse', True)],
      'lodset': [('lodse', True)],
      'lodstillende': [('lodstillende', False)],
      'loen': [('lo', True)],
      'loens': [('lo', False)],
      'loer': [('lo', True)],
      'loerne': [('lo', False)],
      'loernes': [('lo', False)],
      'loers': [('lo', False)],
      'loet': [('lo', False)],
      'loffens': [('lof', False)],
      'loffer': [('lof', False)],
      'loffers': [('lof', False)],
      'loft': [('loft', True)],
      'lofterne': [('loft', False)],
      'lofters': [('loft', False)],
      'loftet': [('loft', True)],
      'log': [('logge', True), ('log', True)],
      'loge': [('loge', False)],
      'logede': [('loge', False)],
      'logen': [('loge', True)],
      'logens': [('loge', False)],
      'loger': [('logere', True), ('loge', True)],
      'logere': [('logere', False)],
      'logerende': [('logerende', True), ('logere', True)],
      'logeres': [('logere', False)],
      'logerne': [('loge', False)],
      'logernes': [('loge', False)],
      'logers': [('loge', False)],
      'loges': [('loge', True)],
      'loget': [('loge', False)],
      'logets': [('log', False)],
      'logge': [('log', True), ('logge', True)],
      'loggen': [('log', True)],
      'loggens': [('log', False)],
      'logger': [('logge', True), ('log', True), ('logger', True)],
      'loggerne': [('log', True), ('logger', True)],
      'loggernes': [('logger', True), ('log', True)],
      'loggers': [('log', True), ('logger', True)],
      'logges': [('log', True), ('logge', True)],
      'logiens': [('logi', False)],
      'logier': [('logi', False)],
      'logierne': [('logi', False)],
      'logiernes': [('logi', False)],
      'lognen': [('logne', False)],
      'lografen': [('lograf', False)],
      'logrammer': [('logram', False)],
      'loiden': [('loid', False)],
      'loidens': [('loid', False)],
      'loider': [('loid', False)],
      'loidernes': [('loid', False)],
      'loiders': [('loid', False)],
      'lok': [('lokke', True), ('lok', True)],
      'lokale': [('lokal', True), ('lokale', True)],
      'lokalernes': [('lokale', False)],
      'lokalers': [('lokale', False)],
      'lokalt': [('lokalt', True), ('lokal', True)],
      'lokere': [('lokere', False)],
      'lokerende': [('lokere', False)],
      'lokeres': [('lokere', False)],
      'lokke': [('lokke', True)],
      'lokkede': [('lokket', True), ('lokke', True)],
      'lokkedes': [('lokke', True)],
      'lokken': [('lok', True)],
      'lokkens': [('lok', True)],
      'lokker': [('lokke', True), ('lok', True), ('lokker', True)],
      'lokkeren': [('lokker', False)],
      'lokkerne': [('lok', True), ('lokker', True)],
      'lokkernes': [('lokker', True), ('lok', True)],
      'lokkers': [('lok', True), ('lokker', True)],
      'lokkes': [('lokke', True)],
      'lokket': [('lokke', True), ('lokket', True)],
      'loks': [('lok', True)],
      "loks'": [('loks', False)],
      'loksen': [('loks', False)],
      'loksens': [('loks', False)],
      'lolier': [('lolie', False)],
      'loliers': [('lolie', False)],
      'lom': [('lom', True)],
      'lomaner': [('loman', False)],
      'lomanerne': [('loman', False)],
      'lomanernes': [('loman', False)],
      'lomaners': [('loman', False)],
      'lomb': [('lomb', False)],
      'lombarder': [('lombard', True)],
      'lombernes': [('lombe', False)],
      'lombers': [('lombe', False)],
      'lome': [('lome', False)],
      'lomer': [('lome', False)],
      'lomeret': [('lomeret', False)],
      'lomet': [('lome', False)],
      'lometer': [('lometer', False)],
      'lometernes': [('lometer', False)],
      'lometers': [('lometer', False)],
      'lomme': [('lomme', True)],
      'lommede': [('lommet', False)],
      'lommen': [('lomme', True), ('lom', True)],
      'lommens': [('lom', True), ('lomme', True)],
      'lommer': [('lom', True), ('lomme', True)],
      'lommerne': [('lom', True), ('lomme', True)],
      'lommernes': [('lom', True), ('lomme', True)],
      'lommers': [('lomme', True), ('lom', True)],
      'lommes': [('lomme', True)],
      'lommet': [('lommet', False)],
      'londer': [('londe', False)],
      'londerne': [('londe', False)],
      'londt': [('lond', False)],
      'lone': [('lone', True)],
      'lonede': [('lone', False)],
      'lonende': [('lone', False)],
      'lonere': [('lonere', False)],
      'lonerede': [('lonere', False)],
      'lonerende': [('lonere', False)],
      'loneres': [('lonere', False)],
      'loneret': [('lonere', False)],
      'lones': [('lone', False)],
      'lonet': [('lone', False)],
      'lonets': [('lon', False)],
      'long': [('long', False)],
      'longen': [('longe', True)],
      'longens': [('longe', True)],
      'longer': [('longe', True), ('longere', True)],
      'longerne': [('longe', True)],
      'longernes': [('longe', True)],
      'longers': [('longe', True)],
      'lonien': [('lonien', False)],
      'loniens': [('loni', False)],
      'lonier': [('lonier', False)],
      'lonierne': [('loni', False)],
      'loniernes': [('loni', False)],
      'loniers': [('lonier', False)],
      'lonner': [('lonne', False)],
      'lonnerne': [('lonne', False)],
      'lonnernes': [('lonne', False)],
      'lonners': [('lonne', False)],
      'lontes': [('lonte', False)],
      'looket': [('look', True)],
      'loon': [('loon', False)],
      'looner': [('loon', False)],
      'loonerne': [('loon', False)],
      'loonernes': [('loon', False)],
      'looners': [('loon', False)],
      'loop': [('loop', True), ('loope', True)],
      'loopet': [('loop', True), ('loope', True)],
      'lop': [('loppe', False)],
      'lopdragen': [('lopdragen', False)],
      'lopdragne': [('lopdragen', False)],
      'lope': [('lope', False)],
      'lopen': [('lope', False)],
      'lopene': [('lope', False)],
      'lopenes': [('lope', False)],
      'lopens': [('lope', False)],
      'loper': [('lope', False)],
      'lopere': [('lopere', False)],
      'loperer': [('lopere', False)],
      'loperes': [('lopere', False)],
      'loperne': [('lope', False)],
      'lopernes': [('lope', False)],
      'lopers': [('lope', False)],
      'lopgør': [('lopgør', False)],
      'lophæng': [('lophæng', False)],
      'lophør': [('lophør', False)],
      'lopkald': [('lopkald', False)],
      'loplagt': [('loplagt', False)],
      'loppen': [('loppe', True)],
      'loppens': [('loppe', False)],
      'lopper': [('loppe', True)],
      'lopperne': [('loppe', True)],
      'loppernes': [('loppe', True)],
      'loppers': [('loppe', True)],
      'loppet': [('loppe', True)],
      'loptager': [('loptager', False)],
      'lora': [('lora', False)],
      'lord': [('lord', True)],
      'lorden': [('lord', True)],
      'lordens': [('lord', True)],
      'lordernes': [('lord', True)],
      'lorders': [('lord', True)],
      'lordet': [('lord', False)],
      'lordnede': [('lordnet', False)],
      'lordner': [('lordne', False)],
      'lordnet': [('lordnet', False)],
      'lords': [('lord', True)],
      'lore': [('lore', False)],
      'lorede': [('lore', False)],
      'loren': [('loren', True)],
      'lorende': [('lore', False)],
      'lorens': [('lore', False)],
      'lorer': [('lorere', False)],
      'lorere': [('lorere', False)],
      'lorerede': [('lorere', False)],
      'loreres': [('lorere', False)],
      'loreret': [('lorere', False)],
      'lorerne': [('lore', False)],
      'lorernes': [('lore', False)],
      'lorers': [('lore', False)],
      'lores': [('lore', False)],
      'lorets': [('lor', False)],
      'lorganiserede': [('lorganiseret', False)],
      'lorganiseret': [('lorganiseret', False)],
      'loriderne': [('lorid', False)],
      'lorienterede': [('lorienteret', False)],
      'lorienteret': [('lorienteret', False)],
      'loriserede': [('lorisere', False)],
      'loriserende': [('lorisere', False)],
      'loriseret': [('lorisere', False)],
      'lorm': [('lorm', False)],
      'lorme': [('lorm', False)],
      'lormen': [('lorm', False)],
      'lormene': [('lorm', False)],
      'lormenes': [('lorm', False)],
      'lormes': [('lorm', False)],
      'lorne': [('loren', False)],
      'lorrige': [('lorrig', False)],
      'lort': [('lort', False)],
      'lorte': [('lort', True)],
      'lortede': [('lortet', True)],
      'lorten': [('lort', True)],
      'lortens': [('lort', True)],
      'lortes': [('lort', False)],
      'lortet': [('lort', True), ('lortet', True)],
      'lorts': [('lort', False)],
      'lorød': [('lorød', False)],
      'lorødt': [('lorød', False)],
      'los': [('los', True), ('losse', True), ('lo', True)],
      "los'": [('los', True)],
      'losa': [('losa', False)],
      'losaks': [('losaks', False)],
      'lose': [('lose', False)],
      'losen': [('lose', False)],
      'losens': [('lose', False)],
      'loser': [('lose', False)],
      'losere': [('losere', False)],
      'loseres': [('losere', False)],
      'loserne': [('lose', False)],
      'losernes': [('lose', False)],
      'losers': [('lose', False)],
      'loset': [('loset', False)],
      'losiver': [('losiv', False)],
      'losivers': [('losiv', False)],
      'losk': [('losk', False)],
      'loskoper': [('loskop', False)],
      'loss': [('loss', False)],
      'lossede': [('losse', True)],
      'lossen': [('los', False)],
      'lossene': [('los', True)],
      'lossens': [('los', False)],
      'losser': [('losse', True), ('los', True)],
      'losserer': [('lossere', False)],
      'losserne': [('los', False)],
      'lossernes': [('los', True)],
      'lossers': [('los', True)],
      'losset': [('los', True), ('losse', True)],
      'lossets': [('los', False)],
      'lost': [('lost', False)],
      'loste': [('lost', False)],
      'lostemmerne': [('lostemme', False)],
      'losten': [('lost', False)],
      'lostens': [('lost', False)],
      'loster': [('loster', False)],
      'losteret': [('loster', False)],
      'lostes': [('lost', False)],
      'lot': [('lot', False)],
      'lote': [('lote', False)],
      'lotere': [('lotere', False)],
      'loterede': [('lotere', False)],
      'loteres': [('lotere', False)],
      'loteret': [('lotere', False)],
      'lotets': [('lot', False)],
      'lotinen': [('lotine', False)],
      'lotinens': [('lotine', False)],
      'lotinernes': [('lotine', False)],
      'lotiners': [('lotine', False)],
      'lotioner': [('lotion', True)],
      'lotte': [('lotte', True)],
      'lottedes': [('lotte', False)],
      'lotten': [('lotte', True)],
      'lottende': [('lotte', False)],
      'lottens': [('lotte', True)],
      'lotter': [('lotte', False)],
      'lotteres': [('lotter', False)],
      'lotterne': [('lotte', True)],
      'lotternes': [('lotte', True)],
      'lotters': [('lotte', True)],
      'lottes': [('lotte', False)],
      'lottet': [('lot', False)],
      'louer': [('lou', False)],
      'lours': [('lour', False)],
      'lov': [('lov', True), ('love', True)],
      'lovbundet': [('lovbunden', True), ('lovbundet', True)],
      'lovbundne': [('lovbundet', True), ('lovbunden', True)],
      'love': [('love', True), ('lov', True)],
      'lovede': [('love', False)],
      'lovedes': [('love', True)],
      'loven': [('lov', False)],
      'lovende': [('lovende', True), ('love', True)],
      'lover': [('love', True)],
      'loverens': [('lover', False)],
      'loverne': [('lover', False)],
      'loverstået': [('loverstået', False)],
      'lovervejede': [('lovervejet', False)],
      'lovervejet': [('lovervejet', False)],
      'loves': [('lov', True), ('love', True)],
      'lovet': [('love', True)],
      'lovgivende': [('lovgive', True)],
      'lovgiver': [('lovgiver', True), ('lovgive', True)],
      'lovligt': [('lovligt', True), ('lovlig', True)],
      'lovn': [('lovn', False)],
      'lovnede': [('lovne', False)],
      'lovsang': [('lovsynge', True), ('lovsang', True)],
      'lovt': [('lov', False)],
      'lower': [('low', False)],
      'lowerne': [('lower', False)],
      'lowernes': [('lower', False)],
      'lowers': [('lower', False)],
      'loyer': [('loyere', False)],
      'loyere': [('loyere', False)],
      'loyeres': [('loyere', False)],
      'lp': [('lp', False)],
      "lp'er": [('lp', True)],
      "lp'erne": [('lp', True)],
      "lp'ernes": [('lp', True)],
      "lp'ers": [('lp', True)],
      'lpalmens': [('lpalme', False)],
      'lpanel': [('lpanel', False)],
      'lpaneler': [('lpanel', False)],
      'lpanelet': [('lpanel', False)],
      'lparker': [('lparkere', False)],
      'lparkere': [('lparkere', False)],
      'lpassende': [('lpasse', False)],
      'lpasser': [('lpasser', False)],
      'lpassere': [('lpasser', False)],
      'lpasseres': [('lpasser', False)],
      'lpasserne': [('lpasser', False)],
      'lpassernes': [('lpasser', False)],
      'lpassers': [('lpasser', False)],
      'lpauser': [('lpause', False)],
      'lpebre': [('lpeber', False)],
      'lpebres': [('lpeber', False)],
      'lpedes': [('lpe', False)],
      'lpel': [('lpel', False)],
      'lpeller': [('lpel', False)],
      'lpels': [('lpel', False)],
      'lpen': [('lp', False)],
      'lpene': [('lp', False)],
      'lpenes': [('lp', False)],
      'lpens': [('lp', False)],
      'lpensioner': [('lpension', False)],
      'lpere': [('lper', False)],
      'lperens': [('lper', False)],
      'lperer': [('lpere', False)],
      'lperes': [('lper', False)],
      'lperne': [('lper', False)],
      'lpernes': [('lper', False)],
      'lpers': [('lper', False)],
      'lperspektiver': [('lperspektiv', False)],
      'lpeteret': [('lpeter', False)],
      'lpets': [('lp', False)],
      'lpiber': [('lpibe', False)],
      'lpiberne': [('lpibe', False)],
      'lpibernes': [('lpibe', False)],
      'lpibers': [('lpibe', False)],
      'lpil': [('lpil', False)],
      'lpile': [('lpil', False)],
      'lpiles': [('lpil', False)],
      'lpils': [('lpil', False)],
      'lpin': [('lpin', False)],
      'lpine': [('lpin', False)],
      'lpint': [('lpin', False)],
      'lpisker': [('lpisker', False)],
      'lplacerede': [('lplacere', False)],
      'lplaceret': [('lplaceret', False)],
      'lplan': [('lplan', False)],
      'lplaner': [('lplan', False)],
      'lplant': [('lplante', False)],
      'lplanter': [('lplante', False)],
      'lplastre': [('lplastre', False)],
      'lplastres': [('lplastre', False)],
      'lplastret': [('lplastre', False)],
      'lplejede': [('lplejet', False)],
      'lplejet': [('lplejet', False)],
      'lplet': [('lplet', False)],
      'lpletter': [('lplet', False)],
      'lpligt': [('lpligte', False)],
      'lpligter': [('lpligte', False)],
      'lpløjede': [('lpløje', False)],
      'lpolstrede': [('lpolstret', False)],
      'lpolstrer': [('lpolstrer', False)],
      'lpolstret': [('lpolstret', False)],
      'lporter': [('lportere', False)],
      'lportere': [('lportere', False)],
      'lporteres': [('lportere', False)],
      'lposer': [('lpose', False)],
      'lposernes': [('lpose', False)],
      'lpr': [('lpre', False)],
      'lpre': [('lpre', False)],
      'lprede': [('lpre', False)],
      'lpres': [('lpre', False)],
      'lpressens': [('lpresse', False)],
      'lpresser': [('lpresse', False)],
      'lpresserne': [('lpresse', False)],
      'lpressernes': [('lpresse', False)],
      'lpressers': [('lpresse', False)],
      'lpret': [('lpre', False)],
      'lpris': [('lpris', False)],
      'lprisen': [('lpris', False)],
      'lprisens': [('lpris', False)],
      'lpriser': [('lpris', False)],
      'lpriserne': [('lpris', False)],
      'lprisernes': [('lpris', False)],
      'lprisers': [('lpris', False)],
      'lprocenter': [('lprocent', False)],
      'lprocenters': [('lprocent', False)],
      'lprofessionelt': [('lprofessionel', False)],
      'lprofiler': [('lprofil', False)],
      'lprogrammer': [('lprogram', False)],
      'lprop': [('lproppe', False)],
      'lproportionerede': [('lproportioneret', False)],
      'lproportioneret': [('lproportioneret', False)],
      'lpropper': [('lproppe', False)],
      'lps': [('lp', False)],
      'lpter': [('lptere', False)],
      'lptere': [('lptere', False)],
      'lpteres': [('lptere', False)],
      'lpteret': [('lptere', False)],
      'lpumpen': [('lpumpe', False)],
      'lpumpens': [('lpumpe', False)],
      'lpumpernes': [('lpumpe', False)],
      'lpumpers': [('lpumpe', False)],
      'lpundet': [('lpund', False)],
      'lpunkter': [('lpunkt', False)],
      'lpæl': [('lpæl', False)],
      'lpæle': [('lpæl', False)],
      'lr': [('lre', False)],
      'lrabien': [('lrabi', False)],
      'lrabiens': [('lrabi', False)],
      'lrakkede': [('lrakket', False)],
      'lrakket': [('lrakket', False)],
      'lramme': [('lramme', False)],
      'lrammen': [('lramme', False)],
      'lrammens': [('lramme', False)],
      'lrammernes': [('lramme', False)],
      'lrammers': [('lramme', False)],
      'lran': [('lrane', False)],
      'lrand': [('lrand', False)],
      'lrande': [('lrand', False)],
      'lrandes': [('lrand', False)],
      'lranet': [('lrane', False)],
      'lravende': [('lravende', False)],
      'lred': [('lride', False)],
      'lreden': [('lride', False)],
      'lredes': [('lre', False)],
      'lredet': [('lride', False)],
      'lredne': [('lride', False)],
      'lredt': [('lredt', False)],
      'lredte': [('lredt', False)],
      'lreformer': [('lreform', False)],
      'lregn': [('lregne', False)],
      'lregnende': [('lregne', False)],
      'lrejsende': [('lrejsende', False)],
      'lren': [('lren', False)],
      'lrende': [('lrende', False)],
      'lrene': [('lren', False)],
      'lrent': [('lren', False)],
      'lrente': [('lrente', False)],
      'lrenten': [('lrente', False)],
      'lrentens': [('lrente', False)],
      'lrer': [('lre', False)],
      'lret': [('lret', False)],
      'lrets': [('lret', False)],
      'lrette': [('lret', False)],
      'lrettede': [('lrette', False)],
      'lrettende': [('lrette', False)],
      'lrettens': [('lret', False)],
      'lretter': [('lret', False)],
      'lrettet': [('lrette', False)],
      'lrev': [('lrive', False)],
      'lrevet': [('lrive', False)],
      'lrevs': [('lrev', False)],
      'lriflet': [('lriflet', False)],
      'lrig': [('lrig', False)],
      'lrige': [('lrig', False)],
      'lrigt': [('lrig', False)],
      'lrik': [('lrik', False)],
      'lrist': [('lrist', False)],
      'lriste': [('lrist', False)],
      'lristes': [('lrist', False)],
      'lriv': [('lrive', False)],
      'lrivende': [('lrive', False)],
      'lriver': [('lrive', False)],
      'lrod': [('lrod', False)],
      'lroden': [('lrod', False)],
      'lrodens': [('lrod', False)],
      'lrods': [('lrod', False)],
      'lroen': [('lroe', False)],
      'lroens': [('lroe', False)],
      'lroer': [('lroe', False)],
      'lroerne': [('lroe', False)],
      'lroernes': [('lroe', False)],
      'lroers': [('lroe', False)],
      'lrollen': [('lrolle', False)],
      'lrollerne': [('lrolle', False)],
      'lros': [('lros', False)],
      'lrotters': [('lrotte', False)],
      'lrum': [('lrum', False)],
      'lrummet': [('lrum', False)],
      'lrummets': [('lrum', False)],
      'lrund': [('lrund', False)],
      'lrunde': [('lrund', False)],
      'lrundt': [('lrund', False)],
      'lruner': [('lrune', False)],
      'lruners': [('lrune', False)],
      'lryg': [('lryg', False)],
      'lryger': [('lryge', False)],
      'lrygget': [('lrygget', False)],
      'lråbende': [('lråbende', False)],
      'lråber': [('lråbe', False)],
      'lråd': [('lråde', False)],
      'lrådet': [('lråde', False)],
      'lrådgiver': [('lrådgiver', False)],
      'lrådne': [('lrådden', False)],
      'lrække': [('lrække', False)],
      'lrækker': [('lrække', False)],
      'lrækkerne': [('lrække', False)],
      'lrøde': [('lrød', False)],
      'lrødt': [('lrød', False)],
      'lrøg': [('lryge', False)],
      'lrøgede': [('lrøget', False)],
      'lrøgen': [('lryge', False)],
      'lrøgne': [('lryge', False)],
      'lrør': [('lrør', False)],
      'lrøret': [('lrør', False)],
      'lrørets': [('lrør', False)],
      'ls': [('ls', False)],
      "ls'": [('ls', False)],
      'lsagens': [('lsag', False)],
      'lsakser': [('lsakser', False)],
      'lsamer': [('lsamere', False)],
      'lsaminerne': [('lsamin', False)],
      'lsaminernes': [('lsamin', False)],
      'lsaminers': [('lsamin', False)],
      'lsammen': [('lsam', False)],
      'lsammens': [('lsam', False)],
      'lsand': [('lsande', False)],
      'lsande': [('lsande', False)],
      'lsandede': [('lsande', False)],
      'lsandet': [('lsande', False)],
      'lsang': [('lsang', False)],
      'lsansat': [('lsansætte', False)],
      'lsas': [('lsa', False)],
      'lsatte': [('lsætte', False)],
      'lsattes': [('lsætte', False)],
      'lsavler': [('lsavler', False)],
      'lsbart': [('lsbart', False)],
      'lsbehandlet': [('lsbehandle', False)],
      'lsbetjente': [('lsbetjent', False)],
      'lsdagenes': [('lsdag', False)],
      'lse': [('ls', False)],
      'lsede': [('lset', False)],
      'lsejl': [('lsejl', False)],
      'lsejlet': [('lsejl', False)],
      'lsen': [('lsen', False)],
      'lsender': [('lsende', False)],
      'lsene': [('ls', False)],
      'lsenen': [('lsen', False)],
      'lsenens': [('lsen', False)],
      'lsener': [('lsen', False)],
      'lsenerne': [('lsen', False)],
      'lsenernes': [('lsen', False)],
      'lseners': [('lsen', False)],
      'lsenes': [('ls', False)],
      'lsere': [('lser', False)],
      'lseredes': [('lsere', False)],
      'lseren': [('lser', False)],
      'lserens': [('lser', False)],
      'lserer': [('lsere', False)],
      'lseres': [('lser', False)],
      'lsernes': [('lse', False)],
      'lset': [('lset', False)],
      'lsets': [('lse', False)],
      'lsettens': [('lset', False)],
      'lsetter': [('lset', False)],
      'lsetterne': [('lset', False)],
      'lsetternes': [('lset', False)],
      'lsetters': [('lset', False)],
      'lside': [('lside', False)],
      'lsiden': [('lside', False)],
      'lsiderne': [('lside', False)],
      'lsidigt': [('lsidig', False)],
      'lsig': [('lsige', False)],
      'lsigende': [('lsige', False)],
      'lsign': [('lsigne', False)],
      'lsigner': [('lsigne', False)],
      'lsigt': [('lsigte', False)],
      'lsigter': [('lsigte', False)],
      'lsikke': [('lsikke', False)],
      'lsikken': [('lsikke', False)],
      'lsikkernes': [('lsikke', False)],
      'lsikkers': [('lsikke', False)],
      'lsikkert': [('lsikker', False)],
      'lsikre': [('lsikker', False)],
      'lsikret': [('lsikre', False)],
      'lsinen': [('lsin', False)],
      'lsinens': [('lsin', False)],
      'lsiners': [('lsin', False)],
      'lsiv': [('lsiv', False)],
      'lsive': [('lsiv', False)],
      'lsjerne': [('lsje', False)],
      'lsjernes': [('lsje', False)],
      'lsjers': [('lsje', False)],
      'lsjofle': [('lsjofle', False)],
      'lskab': [('lskab', False)],
      'lskaber': [('lskab', False)],
      'lskaberne': [('lskab', False)],
      'lskabernes': [('lskab', False)],
      'lskabers': [('lskab', False)],
      'lskabet': [('lskab', False)],
      'lskabt': [('lskabt', False)],
      'lskabte': [('lskabt', False)],
      'lskadede': [('lskade', False)],
      'lskadende': [('lskade', False)],
      'lskadet': [('lskade', False)],
      'lskammer': [('lskammer', False)],
      'lskar': [('lskære', False)],
      'lskat': [('lskat', False)],
      'lskatter': [('lskat', False)],
      'lske': [('lske', False)],
      'lskedes': [('lske', False)],
      'lskende': [('lske', False)],
      'lskens': [('lskens', False)],
      'lsker': [('lske', False)],
      'lskes': [('lske', False)],
      'lskib': [('lskib', False)],
      'lskibe': [('lskib', False)],
      'lskibes': [('lskib', False)],
      'lskibet': [('lskib', False)],
      'lskift': [('lskift', False)],
      'lskifte': [('lskift', False)],
      'lskifter': [('lskift', False)],
      'lskifters': [('lskift', False)],
      'lskiftes': [('lskift', False)],
      'lskiftet': [('lskift', False)],
      'lskik': [('lskikke', False)],
      'lskikke': [('lskikke', False)],
      'lskikkede': [('lskikke', False)],
      'lskikker': [('lskikke', False)],
      'lskikkes': [('lskikke', False)],
      'lskikket': [('lskikke', False)],
      'lskin': [('lskin', False)],
      'lskindet': [('lskind', False)],
      'lskinnet': [('lskin', False)],
      'lskjold': [('lskjold', False)],
      'lskjolde': [('lskjold', False)],
      'lskjoldes': [('lskjold', False)],
      'lskjoldet': [('lskjold', False)],
      'lskod': [('lskodde', False)],
      'lskoddet': [('lskodde', False)],
      'lskoldede': [('lskoldet', False)],
      'lskoldet': [('lskoldet', False)],
      'lskos': [('lsko', False)],
      'lskov': [('lskov', False)],
      'lskraver': [('lskrave', False)],
      'lskreven': [('lskrive', False)],
      'lskrift': [('lskrift', False)],
      'lskrifter': [('lskrift', False)],
      'lskrig': [('lskrig', False)],
      'lskriv': [('lskrive', False)],
      'lskrivende': [('lskrivende', False)],
      'lskriver': [('lskriver', False)],
      'lskrot': [('lskrot', False)],
      'lskrottet': [('lskrot', False)],
      'lskræl': [('lskræl', False)],
      'lskuer': [('lskuer', False)],
      'lskuerne': [('lskuer', False)],
      'lskuernes': [('lskuer', False)],
      'lskuers': [('lskuer', False)],
      'lskuldrede': [('lskuldret', False)],
      'lskuldret': [('lskuldret', False)],
      'lskurvens': [('lskurv', False)],
      'lskåret': [('lskære', False)],
      'lskær': [('lskære', False)],
      'lskære': [('lskære', False)],
      'lskærm': [('lskærm', False)],
      'lskærme': [('lskærm', False)],
      'lskærmes': [('lskærm', False)],
      'lskæv': [('lskæv', False)],
      'lskæve': [('lskæv', False)],
      'lskævt': [('lskæv', False)],
      'lskød': [('lskøde', False)],
      'lskøder': [('lskøde', False)],
      'lskødet': [('lskøde', False)],
      'lskørt': [('lskørt', False)],
      'lslag': [('lslag', False)],
      'lslags': [('lslag', False)],
      'lslalom': [('lslalom', False)],
      'lsleben': [('lslibe', False)],
      'lslebne': [('lslibe', False)],
      'lsleder': [('lsleder', False)],
      'lsliber': [('lsliber', False)],
      'lsluger': [('lsluger', False)],
      'lslut': [('lslutte', False)],
      'lslåede': [('lslået', False)],
      'lslået': [('lslået', False)],
      'lslås': [('lslå', False)],
      'lslør': [('lsløre', False)],
      'lsløs': [('lsløs', False)],
      'lsløse': [('lsløs', False)],
      'lsmag': [('lsmage', False)],
      'lsmage': [('lsmage', False)],
      'lsmagende': [('lsmagende', False)],
      'lsmages': [('lsmage', False)],
      'lsmagt': [('lsmage', False)],
      'lsmed': [('lsmed', False)],
      'lsmede': [('lsmed', False)],
      'lsmedes': [('lsmed', False)],
      'lsmil': [('lsmile', False)],
      'lsmilet': [('lsmile', False)],
      'lsmuds': [('lsmudse', False)],
      'lsmudset': [('lsmudse', False)],
      'lsmurt': [('lsmurt', False)],
      'lsmurte': [('lsmurt', False)],
      'lsmærket': [('lsmærke', False)],
      'lsnarren': [('lsnar', False)],
      'lsnarrens': [('lsnar', False)],
      'lsnarres': [('lsnar', False)],
      'lsneede': [('lsneet', False)],
      'lsneet': [('lsneet', False)],
      'lsnegl': [('lsnegl', False)],
      'lsnegle': [('lsnegl', False)],
      'lsnegles': [('lsnegl', False)],
      'lsniger': [('lsnige', False)],
      'lsnit': [('lsnit', False)],
      'lsnittet': [('lsnit', False)],
      'lsoignerede': [('lsoigneret', False)],
      'lsoigneret': [('lsoigneret', False)],
      'lsomme': [('lsom', False)],
      'lsomt': [('lsom', False)],
      'lson': [('lson', False)],
      'lsons': [('lson', False)],
      'lsorter': [('lsort', False)],
      'lsovs': [('lsovs', False)],
      'lsovse': [('lsovs', False)],
      'lsovser': [('lsovs', False)],
      'lsovses': [('lsovs', False)],
      'lspark': [('lspark', False)],
      'lsparket': [('lspark', False)],
      'lspejl': [('lspejl', False)],
      'lspejle': [('lspejl', False)],
      'lspejles': [('lspejl', False)],
      'lspejlet': [('lspejl', False)],
      'lspersoners': [('lsperson', False)],
      'lspids': [('lspidse', False)],
      'lspidse': [('lspidse', False)],
      'lspidser': [('lspidse', False)],
      'lspil': [('lspille', False)],
      'lspillende': [('lspille', False)],
      'lspiller': [('lspiller', False)],
      'lspillet': [('lspil', False)],
      'lspillets': [('lspil', False)],
      'lspin': [('lspin', False)],
      'lspind': [('lspind', False)],
      'lspinder': [('lspinder', False)],
      'lspinnet': [('lspin', False)],
      'lspoler': [('lspole', False)],
      'lspor': [('lspor', False)],
      'lsporede': [('lsporet', False)],
      'lsporet': [('lspor', False)],
      'lsproget': [('lsprog', False)],
      'lsprogs': [('lsprog', False)],
      'lsprængt': [('lsprænge', False)],
      'lsprængte': [('lsprænge', False)],
      'lspræt': [('lspræt', False)],
      'lspækkede': [('lspækket', False)],
      'lspækket': [('lspækket', False)],
      'lspørger': [('lspørge', False)],
      'lsrettede': [('lsrettet', False)],
      'lst': [('lse', False)],
      'lstaben': [('lstab', False)],
      'lstabler': [('lstabler', False)],
      'lstablerne': [('lstabler', False)],
      'lstablernes': [('lstabler', False)],
      'lstablers': [('lstabler', False)],
      'lstal': [('lstal', False)],
      'lstallet': [('lstal', False)],
      'lstand': [('lstand', False)],
      'lstande': [('lstand', False)],
      'lstanden': [('lstand', False)],
      'lstandes': [('lstand', False)],
      'lstands': [('lstand', False)],
      'lstang': [('lstang', False)],
      'lstationer': [('lstation', False)],
      'lste': [('lse', False)],
      'lsted': [('lstede', False)],
      'lstede': [('lstede', False)],
      'lsteder': [('lstede', False)],
      'lstedet': [('lstede', False)],
      'lsteg': [('lstege', False)],
      'lstege': [('lstege', False)],
      'lsteges': [('lstege', False)],
      'lstegt': [('lstegt', False)],
      'lstegte': [('lstege', False)],
      'lstemmer': [('lstemme', False)],
      'lstemmerne': [('lstemme', False)],
      'lstemmernes': [('lstemme', False)],
      'lstemmers': [('lstemme', False)],
      'lsten': [('lsten', False)],
      'lstene': [('lsten', False)],
      'lstener': [('lstener', False)],
      'lstenes': [('lsten', False)],
      'lstens': [('lsten', False)],
      'lster': [('lster', False)],
      'lsterets': [('lster', False)],
      'lsters': [('lster', False)],
      'lstes': [('lse', False)],
      'lsti': [('lsti', False)],
      'lstien': [('lsti', False)],
      'lstiens': [('lsti', False)],
      'lstig': [('lstig', False)],
      'lstige': [('lstig', False)],
      'lstik': [('lstik', False)],
      'lstikken': [('lstik', False)],
      'lstikker': [('lstik', False)],
      'lstikkerne': [('lstik', False)],
      'lstikkernes': [('lstik', False)],
      'lstikkers': [('lstik', False)],
      'lstil': [('lstille', False)],
      'lstillede': [('lstillet', False)],
      'lstiller': [('lstille', False)],
      'lstillet': [('lstillet', False)],
      'lstimulerende': [('lstimulerende', False)],
      'lstod': [('lstå', False)],
      'lstol': [('lstol', False)],
      'lstole': [('lstol', False)],
      'lstoles': [('lstol', False)],
      'lstopper': [('lstoppe', False)],
      'lstorm': [('lstorm', False)],
      'lstorme': [('lstorm', False)],
      'lstormer': [('lstormer', False)],
      'lstormes': [('lstorm', False)],
      'lstort': [('lstor', False)],
      'lstre': [('lster', False)],
      'lstredes': [('lstre', False)],
      'lstreg': [('lstreg', False)],
      'lstreger': [('lstreg', False)],
      'lstregs': [('lstreg', False)],
      'lstrejf': [('lstrejf', False)],
      'lstrejfet': [('lstrejf', False)],
      'lstrere': [('lstrer', False)],
      'lstreres': [('lstrer', False)],
      'lstres': [('lster', False)],
      'lstret': [('lster', False)],
      'lstringens': [('lstring', False)],
      'lstræb': [('lstræbe', False)],
      'lstræbende': [('lstræbende', False)],
      'lstræber': [('lstræbe', False)],
      'lstræk': [('lstræk', False)],
      'lstrækker': [('lstrækker', False)],
      'lstrækkerne': [('lstrækker', False)],
      'lstrækkernes': [('lstrækker', False)],
      'lstrækkers': [('lstrækker', False)],
      'lstrøg': [('lstrøg', False)],
      'lstrøget': [('lstrøg', False)],
      'lstrøm': [('lstrøm', False)],
      'lstrømme': [('lstrøm', False)],
      'lstrømmes': [('lstrøm', False)],
      'lstudiet': [('lstudie', False)],
      'lstuer': [('lstue', False)],
      'lstundende': [('lstundende', False)],
      'lstyr': [('lstyr', False)],
      'lstyrede': [('lstyret', False)],
      'lstyrende': [('lstyrende', False)],
      'lstyrer': [('lstyrer', False)],
      'lstyrerne': [('lstyre', False)],
      'lstyrernes': [('lstyrer', False)],
      'lstyrers': [('lstyre', False)],
      'lstyret': [('lstyr', False)],
      'lstyrets': [('lstyr', False)],
      'lstående': [('lstående', False)],
      'lstået': [('lstå', False)],
      'lstænger': [('lstang', False)],
      'lstængerne': [('lstang', False)],
      'lstængernes': [('lstang', False)],
      'lstængers': [('lstang', False)],
      'lstærk': [('lstærk', False)],
      'lstærke': [('lstærk', False)],
      'lstærkt': [('lstærk', False)],
      'lstøbt': [('lstøbt', False)],
      'lstøbte': [('lstøbt', False)],
      'lstød': [('lstøde', False)],
      'lstøder': [('lstøde', False)],
      'lstødt': [('lstøde', False)],
      'lstødte': [('lstøde', False)],
      'lsubstantiver': [('lsubstantiv', False)],
      'lsukker': [('lsukker', False)],
      'lsum': [('lsum', False)],
      'lsummer': [('lsum', False)],
      'lsummerne': [('lsum', False)],
      'lsummernes': [('lsum', False)],
      'lsummers': [('lsum', False)],
      'lsummet': [('lsum', False)],
      'lsur': [('lsur', False)],
      'lsure': [('lsur', False)],
      'lsures': [('lsur', False)],
      'lsuret': [('lsur', False)],
      'lsurt': [('lsur', False)],
      'lsvar': [('lsvar', False)],
      'lsvarende': [('lsvarende', False)],
      'lsvarer': [('lsvarer', False)],
      'lsvarernes': [('lsvarer', False)],
      'lsvaret': [('lsvar', False)],
      'lsveden': [('lsveden', False)],
      'lsvejs': [('lsvej', False)],
      'lsvejsede': [('lsvejset', False)],
      'lsvejset': [('lsvejset', False)],
      'lsvejst': [('lsvejst', False)],
      'lsvejste': [('lsvejst', False)],
      'lsvier': [('lsvier', False)],
      'lsvierne': [('lsvier', False)],
      'lsviernes': [('lsvier', False)],
      'lsviers': [('lsvier', False)],
      'lsvin': [('lsvine', False)],
      'lsvind': [('lsvind', False)],
      'lsvine': [('lsvine', False)],
      'lsvinet': [('lsvin', False)],
      'lsvulmende': [('lsvulmende', False)],
      'lsvækkende': [('lsvækkende', False)],
      'lsvært': [('lsvær', False)],
      'lsvøb': [('lsvøb', False)],
      'lsvøben': [('lsvøb', False)],
      'lsvøbens': [('lsvøb', False)],
      'lsyede': [('lsyet', False)],
      'lsyet': [('lsyet', False)],
      'lsyn': [('lsyn', False)],
      'lsynet': [('lsyn', False)],
      'lsyren': [('lsyre', False)],
      'lsyrens': [('lsyre', False)],
      'lsyrer': [('lsyre', False)],
      'lsyrerne': [('lsyre', False)],
      'lsyrernes': [('lsyre', False)],
      'lsyrers': [('lsyre', False)],
      'lsåede': [('lså', False)],
      'lsår': [('lså', False)],
      'lsåret': [('lsår', False)],
      'lsårs': [('lsår', False)],
      'lsælger': [('lsælger', False)],
      'lsætter': [('lsætte', False)],
      'lsød': [('lsød', False)],
      'lsøden': [('lsød', False)],
      'lsøer': [('lso', False)],
      'lsøerne': [('lso', False)],
      'lsøernes': [('lso', False)],
      'lsøers': [('lso', False)],
      'lsøgende': [('lsøgende', False)],
      'lsøger': [('lsøger', False)],
      'lsøm': [('lsøm', False)],
      'lsømme': [('lsøm', False)],
      'lsømmes': [('lsøm', False)],
      'lsører': [('lsøre', False)],
      'lsørers': [('lsøre', False)],
      'lsøret': [('lsøre', False)],
      'lsørets': [('lsøre', False)],
      'lta': [('lta', False)],
      'ltag': [('ltag', False)],
      'ltage': [('ltag', False)],
      'ltagene': [('ltag', False)],
      'ltagent': [('ltagent', False)],
      'ltageren': [('ltager', False)],
      'ltagerens': [('ltager', False)],
      'ltageres': [('ltager', False)],
      'ltagerne': [('ltager', False)],
      'ltagers': [('ltager', False)],
      'ltages': [('ltag', False)],
      'ltaget': [('ltag', False)],
      'ltal': [('ltal', False)],
      'ltalende': [('ltalende', False)],
      'ltalens': [('ltale', False)],
      'ltaler': [('ltale', False)],
      'ltalerne': [('ltale', False)],
      'ltalernes': [('ltale', False)],
      'ltalers': [('ltale', False)],
      'ltaljede': [('ltaljet', False)],
      'ltaljet': [('ltaljet', False)],
      'ltaltes': [('ltale', False)],
      'ltampere': [('ltampere', False)],
      'ltamperes': [('ltampere', False)],
      'ltan': [('ltan', False)],
      'ltaner': [('ltan', False)],
      'ltanerne': [('ltan', False)],
      'ltanernes': [('ltan', False)],
      'ltaners': [('ltan', False)],
      'ltangen': [('ltang', False)],
      'ltangens': [('ltang', False)],
      'ltans': [('ltan', False)],
      'ltanten': [('ltant', False)],
      'ltantens': [('ltant', False)],
      'ltanter': [('ltant', False)],
      'ltanterne': [('ltant', False)],
      'ltanternes': [('ltant', False)],
      'ltanters': [('ltant', False)],
      'ltapper': [('ltapper', False)],
      'ltapperne': [('ltapper', False)],
      'ltappernes': [('ltapper', False)],
      'ltappers': [('ltapper', False)],
      'ltarbejder': [('ltarbejde', False)],
      'ltarbejdernes': [('ltarbejde', False)],
      'ltarbejders': [('ltarbejde', False)],
      'ltat': [('ltat', False)],
      'ltater': [('ltat', False)],
      'ltaterne': [('ltat', False)],
      'ltaternes': [('ltat', False)],
      'ltaters': [('ltat', False)],
      'ltats': [('ltat', False)],
      'lteater': [('lteater', False)],
      'ltedes': [('lte', False)],
      'ltegn': [('ltegn', False)],
      'ltegnet': [('ltegn', False)],
      'ltekst': [('ltekst', False)],
      'ltekster': [('ltekst', False)],
      'lteksterne': [('ltekst', False)],
      'lteksternes': [('ltekst', False)],
      'lteksters': [('ltekst', False)],
      'ltelefoner': [('ltelefon', False)],
      'lteligt': [('ltelig', False)],
      'ltelt': [('ltelt', False)],
      'ltelte': [('ltelt', False)],
      'lteltes': [('ltelt', False)],
      'lteltet': [('ltelt', False)],
      'lteløber': [('lteløber', False)],
      'lteløberne': [('lteløber', False)],
      'lten': [('lt', False)],
      'ltene': [('lt', False)],
      'ltenes': [('lt', False)],
      'ltens': [('lte', False)],
      'ltent': [('lten', False)],
      'ltere': [('lter', False)],
      'lteredes': [('ltere', False)],
      'lterer': [('ltere', False)],
      'lteres': [('lter', False)],
      'lteret': [('lter', False)],
      'lteriers': [('lteri', False)],
      'lteriets': [('lteri', False)],
      'lterner': [('lternere', False)],
      'lternerede': [('lternere', False)],
      'lterneret': [('lternere', False)],
      'ltert': [('lter', False)],
      'lteser': [('lteser', False)],
      'lteserne': [('lteser', False)],
      'ltesernes': [('lteser', False)],
      'ltesers': [('lteser', False)],
      'ltet': [('lte', False)],
      'lteter': [('ltet', False)],
      'lteternes': [('ltet', False)],
      'lteters': [('ltet', False)],
      'ltevarme': [('ltevarme', False)],
      'lthen': [('lthen', False)],
      'ltholder': [('ltholder', False)],
      'ltidens': [('ltid', False)],
      'ltider': [('ltid', False)],
      'ltiders': [('ltid', False)],
      'ltids': [('ltid', False)],
      'ltiende': [('ltiende', False)],
      'lties': [('lty', False)],
      'ltigere': [('ltigere', False)],
      'ltigeres': [('ltigere', False)],
      'ltigerne': [('ltige', False)],
      'ltigernes': [('ltige', False)],
      'ltigers': [('ltige', False)],
      'ltik': [('ltik', False)],
      'ltikken': [('ltik', False)],
      'ltikkens': [('ltik', False)],
      'ltilpas': [('ltilpas', False)],
      'ltilpasse': [('ltilpas', False)],
      'ltilskårne': [('ltilskåret', False)],
      'ltimens': [('ltimens', False)],
      'lting': [('lting', False)],
      'ltinget': [('lting', False)],
      'ltipler': [('ltiplum', False)],
      'ltisk': [('ltisk', False)],
      'ltiske': [('ltisk', False)],
      'ltiver': [('ltivere', False)],
      'ltjent': [('ltjent', False)],
      'ltjente': [('ltjent', False)],
      'ltlivet': [('ltliv', False)],
      'ltløbet': [('ltløbet', False)],
      'ltne': [('lten', False)],
      'ltningen': [('ltning', False)],
      'ltninger': [('ltning', False)],
      'ltningerne': [('ltning', False)],
      'ltningernes': [('ltning', False)],
      'ltningers': [('ltning', False)],
      'ltoer': [('lto', False)],
      'ltoerne': [('lto', False)],
      'ltoernes': [('lto', False)],
      'ltoers': [('lto', False)],
      'ltofter': [('ltofter', False)],
      'ltofterne': [('ltofter', False)],
      'ltofternes': [('ltofter', False)],
      'ltofters': [('ltofter', False)],
      'ltogene': [('ltog', False)],
      'ltoget': [('ltog', False)],
      'ltolk': [('ltolke', False)],
      'ltolke': [('ltolke', False)],
      'ltolker': [('ltolke', False)],
      'ltolkes': [('ltolke', False)],
      'ltonede': [('ltonet', False)],
      'ltoner': [('ltone', False)],
      'ltonerne': [('ltone', False)],
      'ltonernes': [('ltone', False)],
      'ltoners': [('ltone', False)],
      'ltonet': [('ltonet', False)],
      'ltop': [('ltop', False)],
      'ltoppe': [('ltop', False)],
      'ltoppede': [('ltoppet', False)],
      'ltoppes': [('ltop', False)],
      'ltoppet': [('ltoppet', False)],
      'ltops': [('ltop', False)],
      'ltos': [('lto', False)],
      'ltot': [('ltot', False)],
      'ltotter': [('ltot', False)],
      'ltov': [('ltov', False)],
      'ltove': [('ltov', False)],
      'ltoves': [('ltov', False)],
      'ltovet': [('ltov', False)],
      'ltrappens': [('ltrappe', False)],
      'ltre': [('ltre', False)],
      'ltrede': [('ltre', False)],
      'ltrende': [('ltre', False)],
      'ltrene': [('lter', False)],
      'ltrere': [('ltrere', False)],
      'ltrerede': [('ltrere', False)],
      'ltrerende': [('ltrere', False)],
      'ltreres': [('ltrere', False)],
      'ltreret': [('ltrere', False)],
      'ltres': [('ltre', False)],
      'ltret': [('ltre', False)],
      'ltriller': [('ltrille', False)],
      'ltrillernes': [('ltrille', False)],
      'ltrimmede': [('ltrimmet', False)],
      'ltrimmet': [('ltrimmet', False)],
      'ltrin': [('ltrin', False)],
      'ltrinet': [('ltrin', False)],
      'ltringens': [('ltring', False)],
      'ltringer': [('ltring', False)],
      'ltroende': [('ltro', False)],
      'ltros': [('ltro', False)],
      'ltruder': [('ltrude', False)],
      'ltruderne': [('ltrude', False)],
      'ltrukket': [('ltrække', False)],
      'ltrukne': [('ltrække', False)],
      'ltryk': [('ltryk', False)],
      'ltrykket': [('ltryk', False)],
      'ltråd': [('ltråd', False)],
      'ltråde': [('ltråd', False)],
      'ltrådes': [('ltråd', False)],
      'ltræden': [('ltræden', False)],
      'ltræet': [('ltræ', False)],
      'ltræk': [('ltrække', False)],
      'ltrækker': [('ltrække', False)],
      'ltrækkes': [('ltrække', False)],
      'ltrænede': [('ltrænet', False)],
      'ltrænet': [('ltrænet', False)],
      'lts': [('lt', False)],
      "lts'": [('lt', False)],
      'ltse': [('ltse', False)],
      'ltseende': [('ltseende', False)],
      'ltser': [('ltsere', False)],
      'ltses': [('ltse', False)],
      'ltset': [('ltse', False)],
      'ltskreven': [('ltskrive', False)],
      'ltskrevet': [('ltskrive', False)],
      'ltskriver': [('ltskrive', False)],
      'ltspil': [('ltspil', False)],
      'ltur': [('ltur', False)],
      'lture': [('ltur', False)],
      'lturen': [('ltur', False)],
      'lturenes': [('ltur', False)],
      'lturens': [('ltur', False)],
      'lturer': [('ltur', False)],
      'lturernes': [('ltur', False)],
      'lturers': [('ltur', False)],
      'ltures': [('ltur', False)],
      'lturnerede': [('lturneret', False)],
      'lturneret': [('lturneret', False)],
      'lturt': [('lturt', False)],
      'ltus': [('ltus', False)],
      'ltusk': [('ltuske', False)],
      'ltusket': [('ltuske', False)],
      'ltvang': [('ltvinge', False)],
      'ltvist': [('ltvis', False)],
      'ltvungen': [('ltvinge', False)],
      'ltvungne': [('ltvinge', False)],
      'ltys': [('lty', False)],
      'ltåens': [('ltå', False)],
      'ltårn': [('ltårn', False)],
      'ltårne': [('ltårn', False)],
      'ltårnes': [('ltårn', False)],
      'ltårnet': [('ltårn', False)],
      'ltækkede': [('ltækket', False)],
      'ltækket': [('ltækket', False)],
      'ltænger': [('ltang', False)],
      'ltængers': [('ltang', False)],
      'ltænker': [('ltænke', False)],
      'ltørken': [('ltørken', False)],
      'ltørkens': [('ltørken', False)],
      'ltørkner': [('ltørken', False)],
      'ltørrede': [('ltørret', False)],
      'ltørret': [('ltørret', False)],
      'lu': [('lue', True)],
      'lubbe': [('lubbe', True)],
      'lubben': [('lubbe', True)],
      'lubbens': [('lubbe', True)],
      'lubber': [('lubbe', True)],
      'lubberne': [('lubbe', True)],
      'lubbernes': [('lubbe', True)],
      'lubbers': [('lubbe', True)],
      'lubbet': [('lub', False)],
      'lucernes': [('lucerne', True)],
      'lucinere': [('lucinere', False)],
      'lucineres': [('lucinere', False)],
      'lud': [('lud', True), ('lude', True)],
      'luddannede': [('luddannet', False)],
      'luddannet': [('luddannet', False)],
      'lude': [('lude', True)],
      'ludede': [('lude', False)],
      'luden': [('lud', False)],
      'ludende': [('lude', False)],
      'luder': [('lude', True), ('luder', True)],
      'ludere': [('luder', True)],
      'luderede': [('ludere', False)],
      'luderende': [('ludere', False)],
      'luderes': [('luder', True)],
      'luderet': [('ludere', False)],
      'luderne': [('luder', True)],
      'ludernes': [('luder', False)],
      'luders': [('luder', True)],
      'ludes': [('lude', False)],
      'ludet': [('lude', True)],
      'ludier': [('ludium', False)],
      'ludierne': [('ludium', False)],
      'ludiernes': [('ludium', False)],
      'ludrede': [('ludre', False)],
      'ludredes': [('ludre', False)],
      'ludret': [('ludre', False)],
      'ludviklede': [('ludviklet', False)],
      'ludvikler': [('ludvikler', False)],
      'ludviklet': [('ludviklet', False)],
      'luedes': [('lue', True)],
      'luen': [('lue', True)],
      'luens': [('lue', False)],
      'luensen': [('luens', False)],
      'luensens': [('luens', False)],
      'luenserne': [('luens', False)],
      'luensers': [('luens', False)],
      'luer': [('lue', True)],
      'luerne': [('lue', True)],
      'luernes': [('lue', True)],
      'luers': [('lue', True)],
      'lues': [('lue', True)],
      "lues'": [('lues', False)],
      'luf': [('luffe', False)],
      'luffen': [('luffe', True)],
      'luffer': [('luffe', True)],
      'lufferne': [('luffe', True)],
      'luffernes': [('luffe', True)],
      'luffers': [('luffe', True)],
      'luffet': [('luffe', False)],
      'luft': [('lufte', True), ('luft', True)],
      'luftbåret': [('luftbåren', True), ('luftbåret', True)],
      'luftbårne': [('luftbåren', True), ('luftbåret', True)],
      'lufte': [('luft', True), ('lufte', True)],
      'luftes': [('luft', True), ('lufte', True)],
      'luftet': [('lufte', True)],
      'luftigt': [('luftig', True)],
      'luftsyge': [('luftsyg', True), ('luftsyge', True)],
      'lug': [('luge', False)],
      'luge': [('luge', False)],
      'lugen': [('luge', True)],
      'lugende': [('luge', False)],
      'lugens': [('luge', True)],
      'luger': [('luge', False)],
      'lugerne': [('luge', True)],
      'lugernes': [('luge', True)],
      'lugers': [('luge', True)],
      'luges': [('luge', False)],
      'luget': [('luge', True)],
      'luggen': [('lug', False)],
      'luggens': [('lug', False)],
      'lugger': [('lugger', True)],
      'luggerne': [('lugger', True)],
      'luggernes': [('lugger', True)],
      'luggers': [('lugger', True)],
      'lugt': [('lugte', True), ('lugt', True)],
      'lugte': [('lugt', True), ('lugte', True)],
      'lugten': [('lugt', False)],
      'lugtende': [('lugte', True)],
      'lugtens': [('lugt', False)],
      'lugter': [('lugte', True)],
      'lugterne': [('lugt', False)],
      'lugternes': [('lugt', False)],
      'lugters': [('lugt', False)],
      'lugtes': [('lugt', True), ('lugte', True)],
      'lugtet': [('lugte', False)],
      'luid': [('luid', False)],
      'luidens': [('luid', False)],
      'luidernes': [('luid', False)],
      'luiders': [('luid', False)],
      'luidet': [('luid', False)],
      'luk': [('lukke', True)],
      'lukkede': [('lukke', False)],
      'lukken': [('luk', False)],
      'lukkende': [('lukke', True)],
      'lukker': [('lukke', True), ('lukker', True)],
      'lukkerne': [('lukke', True), ('lukker', True)],
      'lukkernes': [('lukker', True), ('lukke', True)],
      'lukkers': [('lukker', True), ('lukke', True)],
      'lukket': [('lukke', False)],
      'lukkets': [('lukke', True)],
      'lukler': [('lukle', False)],
      'lukne': [('lukne', False)],
      'luks': [('luks', False)],
      'lukt': [('lukt', False)],
      'lul': [('lulle', True)],
      'luld': [('luld', False)],
      'lulden': [('luld', False)],
      'luldens': [('luld', False)],
      'lulds': [('luld', False)],
      'luller': [('lulle', False)],
      'lulosen': [('lulose', False)],
      'lulosens': [('lulose', False)],
      'lum': [('lum', False)],
      'lumen': [('lumen', False)],
      'lumenter': [('lument', False)],
      'luminer': [('lumen', False)],
      'luminerne': [('lumen', False)],
      'luminers': [('lumen', False)],
      'luminet': [('lumen', False)],
      'lummen': [('lum', False)],
      'lummens': [('lum', False)],
      'lummer': [('lummer', True)],
      'lummerhede': [('lummerhed', True), ('lummerhede', True)],
      'lummerne': [('lum', False)],
      'lummernes': [('lum', False)],
      'lummers': [('lumme', False)],
      'lummervarme': [('lummervarm', True), ('lummervarme', True)],
      'lummets': [('lum', False)],
      'lumpen': [('lumpen', True)],
      'lumpens': [('lump', False)],
      'lumpernes': [('lump', False)],
      'lumpers': [('lump', False)],
      'lumre': [('lumre', True), ('lummer', True)],
      'lumrede': [('lumre', True)],
      'lumret': [('lumre', False)],
      'lums': [('lum', False)],
      'lumsede': [('lumset', False)],
      'lumsens': [('lumsen', False)],
      'lumset': [('lumset', False)],
      'lumsk': [('lumske', True), ('lumsk', True)],
      'lumske': [('lumske', True), ('lumsk', True)],
      'lun': [('lune', True), ('lun', True)],
      'lund': [('lund', False)],
      'lunde': [('lund', True), ('lunde', True)],
      'lunden': [('lunde', True), ('lund', True)],
      'lundens': [('lund', True), ('lunde', True)],
      'lunder': [('lunde', False)],
      'lunderne': [('lunde', True)],
      'lundernes': [('lunde', True)],
      'lunderrettede': [('lunderrettet', False)],
      'lunderrettet': [('lunderrettet', False)],
      'lunders': [('lunde', True)],
      'lundersøger': [('lundersøge', False)],
      'lundes': [('lund', True), ('lunde', True)],
      'lundet': [('lunde', False)],
      'lunds': [('lund', False)],
      'lune': [('lune', True), ('lun', True)],
      'lunede': [('lune', True)],
      'luner': [('lune', True)],
      'lunerne': [('lune', True)],
      'lunernes': [('lune', False)],
      'luners': [('lune', True)],
      'lunet': [('lune', False)],
      'lunets': [('lune', True)],
      'lunge': [('lunge', False)],
      'lungers': [('lunge', False)],
      'lunges': [('lunge', False)],
      'lunk': [('lunke', True)],
      'lunken': [('lunke', True), ('lunken', True)],
      'lunkende': [('lunke', True)],
      'lunkens': [('lunke', True)],
      'lunker': [('lunke', True)],
      'lunkerne': [('lunke', True)],
      'lunkernes': [('lunke', True)],
      'lunkers': [('lunke', False)],
      'lunket': [('lunke', True)],
      'lunkne': [('lunken', False)],
      'luns': [('luns', False)],
      "luns'": [('luns', True)],
      'lunser': [('luns', True)],
      'lunserne': [('luns', True)],
      'lunsernes': [('luns', True)],
      'lunsers': [('luns', True)],
      'lunt': [('lunte', True), ('lun', True)],
      'luntede': [('lunte', True)],
      'luntet': [('lunte', True)],
      'lupinerne': [('lupin', True)],
      'luppen': [('lup', True)],
      'lupper': [('lup', True)],
      'lupperne': [('lup', False)],
      'luppernes': [('lup', True)],
      'lups': [('lup', False)],
      'lur': [('lur', True), ('lure', True)],
      'lure': [('lur', True), ('lure', True)],
      'lurede': [('lure', False)],
      'luredes': [('lure', True)],
      'luren': [('lur', True)],
      'lurene': [('lur', False)],
      'lurens': [('lur', True)],
      'lurer': [('lurer', True), ('lur', True), ('lure', True)],
      'lurerne': [('lurer', True), ('lur', True)],
      'lurernes': [('lur', True), ('lurer', True)],
      'lurers': [('lur', True), ('lurer', True)],
      'lures': [('lur', True), ('lure', True)],
      'luret': [('lure', False)],
      'lurets': [('lur', False)],
      'lurgerne': [('lurg', False)],
      'lurgernes': [('lurg', False)],
      'lurgers': [('lurg', False)],
      'lurke': [('lurk', False)],
      'lurter': [('lurt', False)],
      'lurterne': [('lurt', False)],
      'lurters': [('lurt', False)],
      'lurvede': [('lurvet', True)],
      'lus': [('lus', True)],
      'luse': [('luse', False)],
      'lusede': [('luset', True)],
      'lusen': [('lus', True)],
      'lusende': [('luse', False)],
      'lusens': [('lus', True)],
      'luserne': [('luse', False)],
      'lusers': [('luse', False)],
      'luses': [('luse', False)],
      'luset': [('luset', True)],
      'lusioner': [('lusion', False)],
      'lusive': [('lusive', False)],
      'lusk': [('luske', True), ('lusk', True)],
      'luskede': [('lusket', True), ('luske', True)],
      'lusken': [('lusk', False)],
      'lusker': [('luske', True), ('lusker', True)],
      'luskerne': [('lusker', True)],
      'luskernes': [('lusker', True)],
      'luskers': [('lusker', True)],
      'lusket': [('luske', True), ('lusket', True)],
      'luslen': [('lusel', False)],
      'luslens': [('lusel', False)],
      'lussen': [('lus', False)],
      'lussens': [('lussen', False)],
      'lusser': [('lus', False)],
      'lusserne': [('lus', False)],
      'lussernes': [('lus', False)],
      'luster': [('luster', False)],
      'lusteret': [('luster', False)],
      'lut': [('lut', True)],
      'luten': [('lute', False)],
      'lutene': [('lute', False)],
      'lutenes': [('lute', False)],
      'lutens': [('luten', False)],
      'luter': [('lutere', False)],
      'lutere': [('lutere', False)],
      'luterede': [('lutere', False)],
      'luteres': [('lutere', False)],
      'luteret': [('lutere', False)],
      'lutier': [('luti', False)],
      'lutiner': [('lutinere', False)],
      'lutinerede': [('lutinere', False)],
      'lutineret': [('lutinere', False)],
      'lutioner': [('lution', False)],
      'lutte': [('lut', False)],
      'lutten': [('lut', False)],
      'lutter': [('lutter', True), ('lut', True)],
      'lutteres': [('lutter', False)],
      'lutterne': [('lut', False)],
      'lutternes': [('lut', False)],
      'lutters': [('lut', False)],
      'luv': [('luve', True), ('luv', True)],
      'luvede': [('luve', True)],
      'luven': [('luv', True)],
      'luvens': [('luv', True)],
      'luver': [('luve', True)],
      'luvet': [('luve', True)],
      'lv': [('lv', False)],
      'lv.': [('lv.', False)],
      'lvaber': [('lvabe', False)],
      'lvabernes': [('lvabe', False)],
      'lvacciner': [('lvaccine', False)],
      'lvalgt': [('lvalgt', False)],
      'lvalgte': [('lvalgt', False)],
      'lvand': [('lvand', False)],
      'lvander': [('lvand', False)],
      'lvandernes': [('lvand', False)],
      'lvanders': [('lvand', False)],
      'lvandet': [('lvand', False)],
      'lvandrende': [('lvandre', False)],
      'lvandret': [('lvandre', False)],
      'lvansk': [('lvansk', False)],
      'lvanske': [('lvansk', False)],
      'lvante': [('lvant', False)],
      'lvarer': [('lvare', False)],
      'lvarernes': [('lvare', False)],
      'lvarm': [('lvarm', False)],
      'lvarme': [('lvarme', False)],
      'lvdags': [('lvdags', False)],
      'lvdeles': [('lvdel', False)],
      'lve': [('lv', False)],
      'lvede': [('lvede', False)],
      'lveder': [('lvede', False)],
      'lvedernes': [('lvede', False)],
      'lveders': [('lvede', False)],
      'lvedes': [('lve', False)],
      'lvedet': [('lvede', False)],
      'lvedets': [('lvede', False)],
      'lveg': [('lveg', False)],
      'lvej': [('lvej', False)],
      'lveje': [('lvej', False)],
      'lvejende': [('lvejende', False)],
      'lvejer': [('lvejer', False)],
      'lvejes': [('lvej', False)],
      'lvejet': [('lveje', False)],
      'lvejr': [('lvejr', False)],
      'lvejret': [('lvejr', False)],
      'lven': [('lv', False)],
      'lvend': [('lvende', False)],
      'lvende': [('lve', False)],
      'lvender': [('lvende', False)],
      'lvendes': [('lvende', False)],
      'lvendt': [('lvendt', False)],
      'lvendte': [('lvendt', False)],
      'lvene': [('lv', False)],
      'lvenes': [('lv', False)],
      'lvens': [('lv', False)],
      'lvent': [('lvent', False)],
      'lvente': [('lvent', False)],
      'lventen': [('lvent', False)],
      'lventer': [('lvent', False)],
      'lver': [('lver', False)],
      'lvere': [('lver', False)],
      'lverens': [('lver', False)],
      'lverer': [('lvere', False)],
      'lveres': [('lver', False)],
      'lveret': [('lvere', False)],
      'lveriser': [('lverisere', False)],
      'lverne': [('lve', False)],
      'lvernes': [('lver', False)],
      'lvers': [('lver', False)],
      'lves': [('lv', False)],
      'lveste': [('lveste', False)],
      'lvet': [('lve', False)],
      'lvid': [('lvid', False)],
      'lvide': [('lvid', False)],
      'lvidende': [('lvidende', False)],
      'lvidt': [('lvid', False)],
      'lvien': [('lvie', False)],
      'lviens': [('lvie', False)],
      'lvier': [('lvie', False)],
      'lvierne': [('lvie', False)],
      'lviernes': [('lvie', False)],
      'lviers': [('lvie', False)],
      'lvies': [('lvie', False)],
      'lvind': [('lvind', False)],
      'lvinde': [('lvind', False)],
      'lvinden': [('lvinde', False)],
      'lvindens': [('lvinde', False)],
      'lvinder': [('lvinder', False)],
      'lvinderne': [('lvinder', False)],
      'lvindernes': [('lvinder', False)],
      'lvinders': [('lvinder', False)],
      'lvindes': [('lvinde', False)],
      'lvine': [('lvin', False)],
      'lvinen': [('lvin', False)],
      'lvingen': [('lving', False)],
      'lvingens': [('lving', False)],
      'lvinger': [('lving', False)],
      'lvingerne': [('lving', False)],
      'lvingernes': [('lving', False)],
      'lvingers': [('lving', False)],
      'lvins': [('lvin', False)],
      'lvintre': [('lvinter', False)],
      'lvintres': [('lvinter', False)],
      'lvis': [('lvis', False)],
      'lvise': [('lvis', False)],
      'lvisk': [('lvisk', False)],
      'lviske': [('lvisk', False)],
      'lvklar': [('lvklare', False)],
      'lvklare': [('lvklare', False)],
      'lvlede': [('lvlede', False)],
      'lvledes': [('lvlede', False)],
      'lvogter': [('lvogter', False)],
      'lvoksede': [('lvokset', False)],
      'lvoksen': [('lvoksen', False)],
      'lvokset': [('lvokset', False)],
      'lvor': [('lvor', False)],
      'lvoren': [('lvor', False)],
      'lvorne': [('lvorn', False)],
      'lvrist': [('lvriste', False)],
      'lvriste': [('lvriste', False)],
      'lvrister': [('lvriste', False)],
      'lvristes': [('lvriste', False)],
      'lvs': [('lv', False)],
      'lvske': [('lvske', False)],
      'lvstarter': [('lvstarter', False)],
      'lvstarterne': [('lvstarter', False)],
      'lvstarters': [('lvstarter', False)],
      'lvte': [('lvte', False)],
      'lvurderende': [('lvurdere', False)],
      'lvågen': [('lvågen', False)],
      'lvågne': [('lvågen', False)],
      'lvår': [('lvår', False)],
      'lvåret': [('lvår', False)],
      'lvårs': [('lvårs', False)],
      'lvægt': [('lvægt', False)],
      'lvægte': [('lvægt', False)],
      'lvægtes': [('lvægt', False)],
      'lvækst': [('lvækst', False)],
      'lvælger': [('lvælge', False)],
      'lvæn': [('lvænne', False)],
      'lværdig': [('lværdig', False)],
      'lværdige': [('lværdig', False)],
      'lværelsers': [('lværelse', False)],
      'lværelses': [('lværelse', False)],
      'lværende': [('lværende', False)],
      'lværet': [('lvære', False)],
      'lværets': [('lvære', False)],
      'lværk': [('lværk', False)],
      'lværker': [('lværk', False)],
      'lværkerne': [('lværk', False)],
      'lværkernes': [('lværk', False)],
      'lværket': [('lværk', False)],
      'lvæv': [('lvæv', False)],
      'lvævede': [('lvævet', False)],
      'lvævet': [('lvævet', False)],
      'lx': [('lx', False)],
      'ly': [('ly', False)],
      'lyd': [('lyd', True), ('lyde', True)],
      'lyddæmper': [('lyddæmpe', True), ('lyddæmper', True)],
      'lyde': [('lyde', True), ('lyd', True)],
      'lyden': [('lyde', True), ('lyd', True)],
      'lydende': [('lyde', False)],
      'lydens': [('lyd', True), ('lyde', True)],
      'lyder': [('lydere', True), ('lyde', True)],
      'lydere': [('lydere', True)],
      'lyderes': [('lydere', True)],
      'lyderet': [('lydere', True)],
      'lyderne': [('lyde', True)],
      'lydernes': [('lyde', True)],
      'lyders': [('lyde', True)],
      'lydes': [('lyd', True), ('lyde', True)],
      'lydret': [('lydret', True)],
      'lydt': [('lydt', True), ('lyde', True)],
      'lyen': [('ly', False)],
      'lyens': [('ly', False)],
      'lyere': [('lyer', False)],
      'lyeren': [('lyer', False)],
      'lyerens': [('lyer', False)],
      'lyeres': [('lyer', False)],
      'lyerne': [('ly', False)],
      'lyernes': [('ly', False)],
      'lyers': [('ly', False)],
      'lyes': [('ly', False)],
      'lyet': [('ly', False)],
      'lyglet': [('lygel', False)],
      'lygt': [('lygte', False)],
      'lygtedes': [('lygte', False)],
      'lygtes': [('lygte', False)],
      'lygtet': [('lygte', False)],
      'lyk': [('lykke', False)],
      'lykkede': [('lykke', False)],
      'lykkedes': [('lykkes', True)],
      'lykkeligt': [('lykkelig', True), ('lykkeligt', True)],
      'lykken': [('lykke', False)],
      'lykkens': [('lykke', False)],
      'lykkerne': [('lykke', False)],
      'lykkes': [('lykke', True), ('lykkes', True)],
      'lykket': [('lykket', False)],
      'lymp': [('lymp', False)],
      'lyn': [('lyne', True), ('lyn', True)],
      'lynder': [('lynder', False)],
      'lynderne': [('lynder', False)],
      'lyndernes': [('lynder', False)],
      'lynders': [('lynder', False)],
      'lyne': [('lyne', True)],
      'lynede': [('lyne', True)],
      'lynende': [('lyne', True)],
      'lynes': [('lyne', True)],
      'lynet': [('lyne', True), ('lyn', True)],
      'lyng': [('lyng', False)],
      'lyngen': [('lyng', False)],
      'lyngens': [('lyng', True)],
      'lyngler': [('lyngel', False)],
      'lynhurtigt': [('lynhurtigt', True), ('lynhurtig', True)],
      'lynkede': [('lynke', False)],
      'lyp': [('lyp', False)],
      'lypper': [('lyp', False)],
      'lyr': [('ly', False)],
      'lyre': [('lyre', True)],
      'lyren': [('lyre', True)],
      'lyrens': [('lyre', True)],
      'lyrernes': [('lyre', True)],
      'lyres': [('lyre', True)],
      'lys': [('lys', True), ('ly', True), ('lyse', True)],
      'lyse': [('lys', True), ('lyse', True)],
      'lysen': [('lyse', False)],
      'lysende': [('lyse', False)],
      'lysens': [('lyse', False)],
      'lyser': [('lyse', False)],
      'lysere': [('lysere', False)],
      'lyseres': [('lysere', False)],
      'lyserne': [('lyse', False)],
      'lysers': [('lyse', False)],
      'lyserødt': [('lyserød', True)],
      'lyshåret': [('lyshåret', True)],
      'lysker': [('lyske', True)],
      'lysnet': [('lysnet', True), ('lysne', True)],
      'lysserne': [('lys', False)],
      'lyssernes': [('lys', False)],
      'lyssers': [('lys', False)],
      'lysset': [('lys', False)],
      'lyst': [('lyste', True), ('lyse', True), ('lys', True), ('lyst', True)],
      'lyste': [('lyste', True), ('lyse', True)],
      'lysten': [('lysten', True), ('lyst', True)],
      'lystens': [('lyst', False)],
      'lyster': [('lyste', True), ('lyster', True), ('lyst', True)],
      'lysterne': [('lyst', True)],
      'lysternes': [('lyst', False)],
      'lysters': [('lyster', True), ('lyst', True)],
      'lystes': [('lyste', True), ('lyse', True)],
      'lystne': [('lysten', False)],
      'lystre': [('lystre', True), ('lyster', True)],
      'lystres': [('lystre', True), ('lyster', True)],
      'lystret': [('lystre', True)],
      'lyt': [('lytte', False)],
      'lytten': [('lyt', False)],
      'lytter': [('lytte', True), ('lytter', True)],
      'lytterne': [('lytter', True)],
      'lytternes': [('lytter', True)],
      'lytters': [('lytter', True)],
      'lyv': [('lyv', True), ('lyve', True)],
      'lyve': [('lyve', False)],
      'lyvende': [('lyve', True)],
      'lyver': [('lyve', False)],
      'lyves': [('lyve', False)],
      'lyvetiden': [('lyvetid', False)],
      'lyveørerne': [('lyveører', False)],
      'lyveørernes': [('lyveører', False)],
      'lå': [('ligge', True)],
      'låbner': [('låbner', False)],
      'lådede': [('låde', False)],
      'låden': [('låde', False)],
      'lådende': [('låde', False)],
      'lådens': [('låde', False)],
      'låder': [('låde', False)],
      'lådes': [('låde', False)],
      'lådet': [('låde', False)],
      'lået': [('lå', False)],
      'låge': [('låge', False)],
      'lågen': [('låge', True)],
      'lågens': [('låge', True)],
      'låger': [('låge', False)],
      'lågers': [('låge', False)],
      'låget': [('låg', True)],
      'låler': [('låler', False)],
      'lån': [('lån', True), ('låne', True)],
      'låner': [('låner', True), ('låne', True)],
      'lånerne': [('låner', False)],
      'lånernes': [('låner', False)],
      'låners': [('låner', True)],
      'lånet': [('lån', True)],
      'lår': [('lår', True)],
      'låregn': [('låregn', False)],
      'låret': [('lår', False)],
      'lårligt': [('lårlig', False)],
      'lårs': [('lår', True)],
      'lås': [('lås', True), ('låse', True)],
      'låse': [('lås', True), ('låse', True)],
      'låsede': [('låse', False)],
      'låser': [('låse', False)],
      'låses': [('låse', True), ('lås', True)],
      'låset': [('låse', True)],
      'låst': [('låse', True)],
      'låste': [('låse', True)],
      'låt': [('lå', False)],
      'læb': [('læbe', False)],
      'læbede': [('læbe', False)],
      'læbende': [('læbe', False)],
      'læbens': [('læbe', False)],
      'læber': [('læbe', True)],
      'læberne': [('læbe', False)],
      'læbernes': [('læbe', True)],
      'læbers': [('læbe', True)],
      'læbes': [('læbe', False)],
      'læbet': [('læbe', False)],
      'læbt': [('læbe', False)],
      'lædede': [('læde', False)],
      'lædende': [('læde', False)],
      'læder': [('lædere', True), ('læder', True)],
      'lædere': [('lædere', False)],
      'læderes': [('lædere', False)],
      'læderet': [('lædere', True), ('læder', True)],
      'læderne': [('læder', False)],
      'lædernes': [('læder', False)],
      'læders': [('læder', False)],
      'lædet': [('læde', False)],
      'lædt': [('lædt', False)],
      'lædte': [('lædt', False)],
      'læer': [('læer', False)],
      'læernes': [('læ', False)],
      'læet': [('læ', False)],
      'læets': [('læ', True)],
      'læg': [('læge', True), ('lægge', True), ('læg', True)],
      'læge': [('læg', True), ('læge', True)],
      'lægede': [('læge', True)],
      'lægen': [('læge', True)],
      'lægens': [('læge', False)],
      'læger': [('læge', False)],
      'lægerne': [('læge', False)],
      'lægernes': [('læge', True)],
      'lægers': [('læge', True)],
      'læget': [('læge', True)],
      'lægge': [('læg', True), ('lægge', True)],
      'læggede': [('lægget', True), ('lægge', True)],
      'læggen': [('læg', True)],
      'læggende': [('lægge', True)],
      'lægger': [('lægge', True)],
      'læggerne': [('lægger', False)],
      'lægges': [('læg', True), ('lægge', True)],
      'lægget': [('lægget', True), ('lægge', True), ('læg', True)],
      'lægs': [('læg', True)],
      'lægt': [('læge', True), ('lægte', True), ('læg', True)],
      'lægte': [('læge', True), ('lægte', True)],
      'lægtede': [('lægte', True)],
      'lægten': [('lægte', True)],
      'lægtens': [('lægte', True)],
      'lægter': [('lægter', True), ('lægte', True)],
      'lægterne': [('lægte', True), ('lægter', True)],
      'lægternes': [('lægter', True), ('lægte', True)],
      'lægters': [('lægte', True), ('lægter', True)],
      'lægtes': [('læge', True), ('lægte', True)],
      'lægtet': [('lægte', False)],
      'læk': [('læk', True), ('lække', True)],
      'lække': [('lække', True), ('læk', True)],
      'lækkede': [('lække', False)],
      'lækkedes': [('lække', False)],
      'lækkeligt': [('lækkelig', False)],
      'lækken': [('læk', True)],
      'lækkens': [('læk', True)],
      'lækker': [('lækker', True), ('læk', True), ('lække', True)],
      'lækkerne': [('læk', True)],
      'lækkernes': [('læk', True)],
      'lækkers': [('læk', True)],
      'lækkersulten': [('lækkersulten', True), ('lækkersult', True)],
      'lækkert': [('lækker', False)],
      'lækket': [('lække', True)],
      'læmmedes': [('læmme', False)],
      'læn': [('læne', True)],
      'lænd': [('lænd', True)],
      'lænden': [('lænd', True)],
      'lændens': [('lænd', True)],
      'lænder': [('lænd', True)],
      'lændere': [('lænder', False)],
      'lænderen': [('lænder', False)],
      'lænderens': [('lænder', False)],
      'lænderes': [('lænder', False)],
      'lænderne': [('lænd', True)],
      'lændernes': [('lænd', True)],
      'lænders': [('lænd', True)],
      'lændes': [('lænde', False)],
      'lænds': [('lænd', True)],
      'læne': [('læne', False)],
      'lænede': [('læne', True)],
      'lænen': [('læne', False)],
      'lænens': [('læne', False)],
      'læner': [('læne', True)],
      'lænerne': [('læn', False)],
      'lænernes': [('læn', False)],
      'læners': [('læne', False)],
      'lænet': [('læne', True)],
      'lænets': [('læn', False)],
      'længede': [('længet', False)],
      'længedes': [('længes', True)],
      'længer': [('længe', True)],
      'længere': [('lang', True), ('længe', True)],
      'længerne': [('længe', True)],
      'længernes': [('længe', True)],
      'længers': [('længe', True)],
      'længes': [('længes', True), ('længe', True)],
      'længet': [('længet', False)],
      'længs': [('læng', False)],
      'længsler': [('længsel', True)],
      'længst': [('længe', True), ('lang', True)],
      'længtes': [('længes', True)],
      'lænkede': [('lænke', True)],
      'lænken': [('lænke', True)],
      'lænkens': [('lænke', True)],
      'lænkerne': [('lænke', False)],
      'lænket': [('lænke', True)],
      'læns': [('læns', True), ('lænse', True)],
      'lænser': [('lænse', True)],
      'lænserne': [('lænser', False)],
      'lænsernes': [('lænser', False)],
      'lænsers': [('lænser', False)],
      'lær': [('læ', True), ('lære', True)],
      'lærd': [('lærd', False)],
      'lære': [('lære', False)],
      'lærelysten': [('lærelyst', True), ('lærelysten', True)],
      'læren': [('lære', False)],
      'lærende': [('lære', False)],
      'lærens': [('lære', False)],
      'lærer': [('lære', True), ('lærer', True)],
      'lærerne': [('lære', True), ('lærer', True)],
      'lærernes': [('lære', True), ('lærer', True)],
      'lærers': [('lære', True), ('lærer', True)],
      'læres': [('lære', False)],
      'læreste': [('lær', False)],
      'læret': [('lære', False)],
      'lærets': [('lær', False)],
      'lærk': [('lærk', True)],
      'lærke': [('lærk', True), ('lærke', True)],
      'lærken': [('lærk', True), ('lærke', True)],
      'lærkens': [('lærke', True), ('lærk', True)],
      'lærkerne': [('lærke', False)],
      'lærkernes': [('lærke', False)],
      'lærkes': [('lærk', True), ('lærke', True)],
      'lært': [('lære', True)],
      'lærte': [('lære', True)],
      'læs': [('læsse', True), ('læ', True), ('læs', True), ('læse', True)],
      'læse': [('læse', False)],
      'læsen': [('læse', False)],
      'læsende': [('læse', True)],
      'læsens': [('læse', False)],
      'læser': [('læser', True), ('læse', True)],
      'læserne': [('læser', True)],
      'læsernes': [('læser', False)],
      'læsers': [('læser', True)],
      'læset': [('læset', False)],
      'læsk': [('læske', True)],
      'læskede': [('læske', True)],
      'læsket': [('læske', True)],
      'læsp': [('læsp', True), ('læspe', True)],
      'læssene': [('læs', False)],
      'læssenes': [('læs', True)],
      'læsser': [('læsse', True)],
      'læssers': [('læsser', False)],
      'læsset': [('læsse', True), ('læs', True)],
      'læst': [('læse', True), ('læst', True)],
      'læste': [('læse', True), ('læst', True)],
      'læsten': [('læst', True)],
      'læstens': [('læst', False)],
      'læster': [('læst', True)],
      'læsterne': [('læst', True)],
      'læsternes': [('læst', False)],
      'læsters': [('læst', True)],
      'læstes': [('læse', True), ('læst', True)],
      'læstet': [('læste', False)],
      'læts': [('læt', False)],
      'lætten': [('læt', False)],
      'lættet': [('læt', False)],
      'løb': [('løb', True), ('løbe', True)],
      'løbede': [('løbe', True)],
      'løben': [('løbe', False)],
      'løbende': [('løbende', True), ('løbe', True)],
      'løbens': [('løbe', True)],
      'løber': [('løbe', True), ('løber', True)],
      'løberne': [('løber', True)],
      'løbernes': [('løber', False)],
      'løbers': [('løber', False)],
      'løbet': [('løb', True), ('løbe', True)],
      'løbne': [('løbe', True)],
      'lød': [('lyde', True), ('lød', True)],
      'løde': [('løde', False)],
      'lødede': [('lødet', False)],
      'løden': [('lød', True)],
      'lødende': [('løde', False)],
      'lødens': [('lød', True)],
      'lødernes': [('lød', False)],
      'lødes': [('løde', False)],
      'lødet': [('løde', False)],
      'lødte': [('løde', False)],
      'løen': [('løe', False)],
      'løens': [('løe', False)],
      'løerne': [('lø', False)],
      'løernes': [('lø', False)],
      'løers': [('lø', False)],
      'løf': [('løffe', False)],
      'løft': [('løfte', True), ('løft', True)],
      'løftede': [('løfte', True)],
      'løftende': [('løfte', True)],
      'løfter': [('løfte', True)],
      'løfterne': [('løfte', False)],
      'løfternes': [('løfte', True)],
      'løfters': [('løfte', True)],
      'løftet': [('løfte', True), ('løft', True)],
      'løftets': [('løft', True), ('løfte', True)],
      'løg': [('løg', False)],
      'løgen': [('løg', False)],
      'løget': [('løg', False)],
      'løgne': [('løgn', False)],
      'løgt': [('løgt', False)],
      'løj': [('løje', True), ('løj', True), ('lyve', True)],
      'løjden': [('løjd', False)],
      'løjdens': [('løjd', False)],
      'løje': [('løj', True), ('løje', True)],
      'løjede': [('løje', False)],
      'løjen': [('løje', True)],
      'løjens': [('løje', True)],
      'løjer': [('løjer', True), ('løje', True)],
      'løjerne': [('løjer', True), ('løje', True)],
      'løjernes': [('løjer', True), ('løje', True)],
      'løjers': [('løje', True), ('løjer', True)],
      'løjes': [('løje', True)],
      'løjet': [('løje', True), ('lyve', True)],
      'løjets': [('løj', False)],
      'løjl': [('løjl', False)],
      'løjlen': [('løjl', False)],
      'løjlens': [('løjl', False)],
      'løjlernes': [('løjl', False)],
      'løjlers': [('løjl', False)],
      'løjlet': [('løjl', False)],
      'løjt': [('løj', True)],
      'løjtens': [('løjte', False)],
      'løjterne': [('løjte', False)],
      'løkke': [('løkke', True)],
      'løkken': [('løkke', True)],
      'løkkens': [('løkke', True)],
      'løkker': [('løkke', False)],
      'løkkerne': [('løkke', True)],
      'løkkernes': [('løkke', True)],
      'løkkers': [('løkke', True)],
      'løkkes': [('løkke', True)],
      'løkket': [('løkke', False)],
      'løks': [('løk', False)],
      'løn': [('lønne', True), ('løn', True)],
      'lønne': [('løn', True), ('lønne', True)],
      'lønnede': [('lønne', True)],
      'lønnedes': [('lønne', False)],
      'lønnen': [('løn', False)],
      'lønnens': [('løn', False)],
      'lønner': [('lønne', False)],
      'lønnerne': [('lønner', False)],
      'lønnernes': [('lønner', False)],
      'lønnes': [('løn', True), ('lønne', True)],
      'lønnet': [('lønne', False)],
      'lør': [('løre', False)],
      'løre': [('løre', False)],
      'løren': [('lør', False)],
      'lørende': [('løre', False)],
      'lørene': [('lør', False)],
      'lørenes': [('lør', False)],
      'lørens': [('lør', False)],
      'lører': [('lør', False)],
      'lørerne': [('lør', False)],
      'lørers': [('lør', False)],
      'løres': [('løre', False)],
      'løret': [('løre', False)],
      'lørets': [('lør', False)],
      'lørt': [('lørt', False)],
      'lørte': [('lørt', False)],
      'løs': [('løse', True), ('løs', True)],
      'løse': [('løs', True), ('løse', True)],
      'løseligt': [('løseligt', True), ('løselig', True)],
      'løsen': [('løsen', True)],
      'løsens': [('løsen', True)],
      'løser': [('løse', True)],
      'løserne': [('løser', False)],
      'løsernes': [('løser', False)],
      'løses': [('løse', False)],
      'løset': [('løset', False)],
      'løskøb': [('løskøb', True), ('løskøbe', True)],
      'løsnende': [('løsne', True)],
      'løssen': [('løss', True)],
      'løssens': [('løss', True)],
      'løsslupne': [('løssluppen', True), ('løssluppet', True)],
      'løst': [('løs', True), ('løse', True)],
      'løste': [('løse', True)],
      'løstes': [('løse', False)],
      'løv': [('løv', True)],
      'løve': [('løve', False)],
      'løvede': [('løve', False)],
      'løven': [('løve', False)],
      'løvens': [('løve', False)],
      'løver': [('løve', False)],
      'løverne': [('løve', True)],
      'løvernes': [('løve', False)],
      'løvers': [('løve', True)],
      'løves': [('løve', False)],
      'løvet': [('løv', True)],
      'm': [('m', True)],
      "m's": [('m', True)],
      'm-udgiften': [('adratmeter-udgift', False)],
      'm.': [('m.', True)],
      'm.v.': [('med_videre', True)],
      'ma': [('ma', False)],
      'macets': [('macet', False)],
      'mach': [('mach', True)],
      'machen': [('mache', False)],
      'machens': [('machen', False)],
      'macher': [('mache', False)],
      'macien': [('maci', False)],
      'maciens': [('maci', False)],
      'macis': [('maci', False)],
      'mad': [('made', True), ('mad', True)],
      'madden': [('mad', False)],
      'maddens': [('mad', False)],
      'madder': [('mad', True)],
      'madderet': [('madder', False)],
      'madderne': [('mad', False)],
      'maddernes': [('mad', False)],
      'madders': [('mad', True)],
      'madede': [('made', True)],
      'maden': [('mad', True)],
      'madende': [('made', True)],
      'madens': [('mad', True)],
      'madernes': [('made', False)],
      'maders': [('made', False)],
      'mades': [('made', False)],
      'madet': [('made', True)],
      'madrer': [('madre', False)],
      'madresser': [('madressere', False)],
      'mads': [('mad', True)],
      'maen': [('ma', False)],
      'maene': [('mum', False)],
      'maenes': [('ma', False)],
      'maer': [('ma', False)],
      'maerne': [('ma', False)],
      'maernes': [('ma', False)],
      'maers': [('ma', False)],
      'maet': [('ma', False)],
      'mag': [('mag', True), ('mage', True)],
      'magasiner': [('magasinere', True), ('magasin', True)],
      'mage': [('mage', False)],
      'magede': [('mage', True)],
      'magen': [('mage', False)],
      'magende': [('mage', False)],
      'magens': [('mage', False)],
      'mager': [('mage', True), ('mager', True)],
      'magere': [('mager', False)],
      'mageres': [('mager', False)],
      'magerne': [('mager', True), ('mage', True)],
      'magernes': [('mage', True), ('mager', True)],
      'magers': [('mage', True), ('mager', True)],
      'mages': [('mage', False)],
      'maget': [('mage', False)],
      'magister': [('magister', True)],
      'magnet': [('magnet', True)],
      'magoger': [('magog', False)],
      'magre': [('mager', True), ('magre', True)],
      'magres': [('magre', True)],
      'magt': [('magte', True), ('magt', True)],
      'magte': [('magte', True)],
      'magten': [('magt', False)],
      'magtens': [('magt', False)],
      'magter': [('magte', True), ('magt', True)],
      'magterne': [('magt', False)],
      'magternes': [('magt', False)],
      'magters': [('magt', False)],
      'magtes': [('magte', True)],
      'magtfuldt': [('magtfuld', True)],
      'mail': [('maile', True), ('mail', True)],
      'mailer': [('maile', True)],
      'main': [('main', False)],
      'maj': [('maj', True), ('maje', True)],
      'majede': [('maje', True)],
      'majer': [('maje', False)],
      'majet': [('maje', True)],
      'majs': [('maj', True), ('majs', True)],
      'mak': [('makke', True)],
      'make': [('make', True)],
      'maken': [('make', False)],
      'makenes': [('make', False)],
      'makens': [('make', False)],
      'maker': [('maker', False)],
      'makes': [('make', False)],
      "makes'": [('make', False)],
      'makets': [('make', False)],
      'makkede': [('makke', True)],
      'makken': [('makke', False)],
      'makkens': [('makke', False)],
      'makker': [('makker', True), ('makke', True)],
      'makkerne': [('makker', True)],
      'makkernes': [('makker', True)],
      'makkers': [('makker', True)],
      'makket': [('makke', True)],
      'makon': [('makum', False)],
      'makons': [('makum', False)],
      'makroer': [('makro', True)],
      'makroerne': [('makro', True)],
      'makroernes': [('makro', True)],
      'makroers': [('makro', True)],
      'maks': [('mak', False)],
      'maksen': [('maks', False)],
      'maksens': [('maks', False)],
      'makser': [('maks', False)],
      'makserne': [('maks', False)],
      'maksernes': [('maks', False)],
      'maksers': [('maks', False)],
      'makset': [('maks', False)],
      'maksimalt': [('maksimal', True), ('maksimalt', True)],
      'maksimer': [('maksime', True), ('maksimere', True)],
      'makter': [('makt', False)],
      'makters': [('makt', False)],
      'mal': [('male', False)],
      'malaners': [('malaner', False)],
      'malas': [('mala', False)],
      'malbens': [('malben', False)],
      'maldiverne': [('maldiver', True)],
      'male': [('male', False)],
      'malede': [('male', False)],
      'malen': [('mal', False)],
      'malende': [('male', True)],
      'malens': [('mal', False)],
      'maler': [('male', True), ('maler', True)],
      'malerne': [('maler', False)],
      'malernes': [('maler', False)],
      'malers': [('maler', False)],
      'males': [('male', False)],
      'malet': [('male', True)],
      'malias': [('malia', False)],
      'malien': [('mali', False)],
      'maliens': [('mali', False)],
      'malier': [('malier', True)],
      'maliere': [('malier', False)],
      'malieres': [('malier', False)],
      'malierne': [('malier', True)],
      'maliernes': [('malier', True)],
      'maliers': [('malier', True)],
      'malisere': [('malisere', False)],
      'maliseres': [('malisere', False)],
      'malk': [('malke', True)],
      'malke': [('malke', True)],
      'malkede': [('malke', True)],
      'malker': [('malke', True), ('malker', True)],
      'malkere': [('malker', True)],
      'malkeres': [('malker', True)],
      'malkerne': [('malker', True)],
      'malkernes': [('malker', True)],
      'malkers': [('malker', True)],
      'malkes': [('malke', True)],
      'malket': [('malke', True)],
      'malle': [('malle', True)],
      'mallens': [('malle', True)],
      'maller': [('malle', True)],
      'mallernes': [('malle', True)],
      'malm': [('malm', True)],
      'malme': [('malm', True)],
      'malmen': [('malm', True)],
      'malmene': [('malm', False)],
      'malmens': [('malm', False)],
      'malmes': [('malm', False)],
      'malne': [('malne', False)],
      'mals': [('mal', False)],
      'malt': [('male', True), ('malte', True), ('malt', True)],
      'malte': [('male', True), ('malte', True)],
      'malten': [('malt', True)],
      'maltens': [('malt', True)],
      'malter': [('malte', False)],
      'malterne': [('malte', False)],
      'malternes': [('malte', False)],
      'malters': [('malte', False)],
      'maltes': [('male', True), ('malte', True)],
      'maltet': [('malte', True), ('malt', True)],
      'mam': [('mam', False)],
      'mamas': [('mama', True)],
      'mame': [('mame', False)],
      'mamen': [('mam', False)],
      'mamens': [('mam', False)],
      'mamenter': [('mament', False)],
      'mamenters': [('mament', False)],
      'mamer': [('mam', False)],
      'mamerne': [('mam', False)],
      'mamernes': [('mam', False)],
      'mamers': [('mam', False)],
      'mammen': [('mam', False)],
      'mammens': [('mam', False)],
      'mammer': [('mam', False)],
      'mammerne': [('mam', False)],
      'mammernes': [('mam', False)],
      'mammers': [('mam', False)],
      'mamsens': [('mamse', False)],
      'man': [('man', True), ('mane', True)],
      'managernes': [('manager', True)],
      'manalyser': [('manalyse', False)],
      'mancer': [('mance', False)],
      'mand': [('mande', True), ('mand', True)],
      'mandage': [('mandag', False)],
      'mandagen': [('mandag', False)],
      'mandagens': [('mandag', True)],
      'mandages': [('mandag', False)],
      'mandanten': [('mandant', True)],
      'mandantens': [('mandant', True)],
      'mandanter': [('mandant', True)],
      'mandanterne': [('mandant', True)],
      'mandanternes': [('mandant', True)],
      'mandanters': [('mandant', True)],
      'mande': [('mande', False)],
      'mandede': [('mande', True)],
      'manden': [('mand', False)],
      'mandens': [('mand', False)],
      'mander': [('mande', True)],
      'mandere': [('mander', False)],
      'manderes': [('mander', False)],
      'manderne': [('mand', False)],
      'mandernes': [('mander', False)],
      'manders': [('mande', False)],
      'mandet': [('mande', False)],
      'mandigt': [('mandig', True)],
      'mandlernes': [('mandel', False)],
      'mandre': [('mander', False)],
      'mandres': [('mander', False)],
      'mands': [('mand', False)],
      'mane': [('mane', False)],
      'manede': [('mane', False)],
      'manen': [('man', False)],
      'manende': [('mane', True)],
      'manens': [('man', True)],
      'manent': [('manent', False)],
      'manente': [('manent', False)],
      'maner': [('man', True), ('mane', True)],
      'maneret': [('manere', False)],
      'manerne': [('man', True)],
      'manernes': [('man', True)],
      'maners': [('man', True)],
      'manes': [('mane', False)],
      'manet': [('mane', False)],
      'mange': [('mangen', True), ('mange', True)],
      'mangels': [('mangel', True)],
      'mangen': [('mangen', True)],
      'manglede': [('mangle', True)],
      'manglens': [('mangel', False)],
      'mangler': [('mangel', True), ('mangle', True)],
      'manglerne': [('mangel', True)],
      'manglernes': [('mangel', True)],
      'manglers': [('mangel', True)],
      'mangreb': [('mangreb', False)],
      'mangrebet': [('mangreb', False)],
      'mangt': [('mangen', True)],
      'manien': [('mani', False)],
      'maniens': [('mani', False)],
      'manier': [('mani', True)],
      'manierne': [('mani', False)],
      'maniernes': [('mani', False)],
      'maniers': [('mani', True)],
      'manifester': [('manifest', True), ('manifestere', True)],
      'manis': [('mani', False)],
      'maniserede': [('manisere', False)],
      'maniseret': [('manisere', False)],
      'manister': [('manist', False)],
      'manisters': [('manist', False)],
      'manken': [('manke', True)],
      'mankens': [('manke', True)],
      'manker': [('mankere', True), ('manke', True)],
      'mankeret': [('mankere', True)],
      'mankers': [('manke', True)],
      'manmelder': [('manmelder', False)],
      'mannen': [('man', False)],
      'mannens': [('man', False)],
      'manner': [('man', False)],
      'mannerne': [('man', False)],
      'mannernes': [('manner', False)],
      'manners': [('man', False)],
      'mans': [('man', True)],
      'mant': [('man', False)],
      'mante': [('mant', False)],
      'manten': [('mant', False)],
      'mantens': [('mant', False)],
      'manter': [('mant', False)],
      'manternes': [('mant', False)],
      'manters': [('mant', False)],
      'mantis': [('manti', False)],
      'mantissen': [('mantisse', True)],
      'mantissens': [('mantisse', True)],
      'mantisser': [('mantisse', True)],
      'mantisserne': [('mantisse', True)],
      'mantissernes': [('mantisse', True)],
      'mants': [('mant', False)],
      'manøvrer': [('manøvrere', True), ('manøvre', True)],
      'mappen': [('mappe', False)],
      'mappens': [('mappe', True)],
      'mapper': [('mappe', False)],
      'mapperne': [('mappe', False)],
      'mappernes': [('mappe', False)],
      'mappers': [('mappe', False)],
      'mappet': [('map', False)],
      'maps': [('map', False)],
      'mar': [('mar', False)],
      'maranter': [('marant', False)],
      'marbejder': [('marbejde', False)],
      'marbejderne': [('marbejde', False)],
      'marbejdernes': [('marbejde', False)],
      'marbejders': [('marbejde', False)],
      'marbejdet': [('marbejde', False)],
      'marchen': [('march', False)],
      'marchens': [('march', True)],
      'marcher': [('march', True), ('marchere', True)],
      'marchere': [('marchere', False)],
      'marcheres': [('marchere', False)],
      'marcherne': [('march', False)],
      'marchernes': [('march', True)],
      'marchers': [('march', False)],
      'mare': [('mare', True)],
      'maren': [('mare', True)],
      'marens': [('mare', True)],
      'marer': [('mare', True)],
      'marerne': [('mare', True)],
      'marernes': [('mare', True)],
      'marers': [('mare', True)],
      'mares': [('mare', True)],
      'margens': [('margen', False)],
      'marier': [('marie', False)],
      'marierne': [('marie', False)],
      'mariernes': [('marie', False)],
      'mariers': [('marie', False)],
      'marine': [('marine', True), ('marin', True)],
      'marinen': [('marine', True)],
      'marinens': [('marine', True)],
      'mariner': [('mariner', True), ('marinere', True), ('marine', True)],
      'marinere': [('marinere', True), ('mariner', True)],
      'marineres': [('marinere', True), ('mariner', True)],
      'marinerne': [('mariner', True), ('marine', True)],
      'marinernes': [('mariner', True), ('marine', True)],
      'mariners': [('mariner', True), ('marine', True)],
      'marinets': [('marin', False)],
      'mario': [('mario', True)],
      'mark': [('mark', False)],
      'markede': [('marke', False)],
      'marker': [('marker', True), ('mark', True), ('markere', True)],
      'markere': [('markere', True), ('marker', True)],
      'markerede': [('markere', True), ('markeret', True)],
      'markeres': [('marker', True), ('markere', True)],
      'markeret': [('markere', True), ('markeret', True)],
      'markerne': [('marker', True), ('mark', True)],
      'markernes': [('mark', True), ('marker', True)],
      'markers': [('marker', True), ('mark', True)],
      'markis': [('markis', True)],
      'markisen': [('markis', True), ('markise', True)],
      'markisens': [('markis', True), ('markise', True)],
      'markiser': [('markis', True), ('markise', True)],
      'markiserne': [('markis', True), ('markise', True)],
      'markisernes': [('markis', True), ('markise', True)],
      'markisers': [('markis', True), ('markise', True)],
      'marlene': [('marlene', True)],
      'marmorerede': [('marmorere', True)],
      'marmoreret': [('marmorere', True)],
      'maronen': [('marone', False)],
      'maronens': [('marone', False)],
      'maroner': [('marone', False)],
      'maronerne': [('marone', False)],
      'maronernes': [('marone', False)],
      'maroners': [('marone', False)],
      'marsken': [('marsk', True)],
      'marskens': [('marsk', True)],
      'marsker': [('marsk', True)],
      'marskerne': [('marsk', True)],
      'marskernes': [('marsk', True)],
      'marskers': [('marsk', True)],
      'mart': [('mar', False)],
      'marte': [('mart', False)],
      'martest': [('mart', False)],
      'martre': [('martre', True)],
      'martres': [('martre', True)],
      'martret': [('martre', True)],
      'marts': [('marts', True)],
      'marv': [('marv', True)],
      'marven': [('marv', False)],
      'marvens': [('marv', True)],
      'marvet': [('marve', False)],
      'mas': [('mase', True), ('mas', True)],
      'masende': [('mase', True)],
      'maser': [('mase', True)],
      'maset': [('mas', True), ('mase', True)],
      'mask': [('maske', True), ('mask', True)],
      'maske': [('maske', False)],
      'maskede': [('maske', True)],
      'masken': [('mask', True), ('maske', True)],
      'maskens': [('mask', True), ('maske', True)],
      'masker': [('maskere', True), ('maske', True)],
      'maskerne': [('maske', True)],
      'maskernes': [('maske', True)],
      'maskers': [('maske', True)],
      'maskes': [('maske', False)],
      'masket': [('maske', True)],
      'maskets': [('mask', False)],
      'maskindrevet': [('maskindrevet', True), ('maskindreven', True)],
      'maskindrevne': [('maskindreven', True), ('maskindrevet', True)],
      'maskiner': [('maskine', True)],
      'maskinskriver': [('maskinskrive', True), ('maskinskriver', True)],
      'maskinvask': [('maskinvaske', True), ('maskinvask', True)],
      'maskinvaske': [('maskinvask', True), ('maskinvaske', True)],
      'maskinvaskes': [('maskinvaske', True), ('maskinvask', True)],
      'massakrer': [('massakrere', True), ('massakre', True)],
      'massen': [('masse', True)],
      'massens': [('masse', True)],
      'masser': [('massere', True), ('masse', True)],
      'masserer': [('massere', True)],
      'masserne': [('masse', False)],
      'massernes': [('masse', False)],
      'massers': [('masse', True)],
      'masset': [('masse', False)],
      'massiver': [('massiv', False)],
      'massivt': [('massiv', True), ('massivt', True)],
      'mast': [('mase', True), ('mast', True)],
      'maste': [('mase', True)],
      'mastede': [('mastet', False)],
      'masten': [('mast', True)],
      'mastens': [('mast', False)],
      'master': [('master', True), ('mast', True)],
      'mastere': [('master', False)],
      'masteres': [('master', False)],
      'masterne': [('master', True), ('mast', True)],
      'masternes': [('master', True), ('mast', True)],
      'masters': [('master', True), ('mast', True)],
      'mastes': [('mase', True)],
      'mastet': [('mastet', False)],
      'mat': [('mat', True)],
      'mata': [('ma', False)],
      'matas': [('ma', False)],
      'match': [('matche', True), ('match', True)],
      'matcher': [('match', True), ('matche', True)],
      'matches': [('matche', True)],
      'matchet': [('match', True), ('matche', True)],
      'mater': [('mat', True)],
      'matere': [('matere', False)],
      'materede': [('matere', False)],
      'materes': [('matere', False)],
      'materet': [('matere', False)],
      'materialhandler': [('materialhandel', True), ('materialhandler', True)],
      'materialhandlerne': [('materialhandler', True), ('materialhandel', True)],
      'materialhandlernes': [('materialhandel', True), ('materialhandler', True)],
      'materialhandlers': [('materialhandler', True), ('materialhandel', True)],
      'materiers': [('materie', True)],
      'matiers': [('mati', False)],
      'matiner': [('matiner', False)],
      'matinerne': [('matiner', False)],
      'matiners': [('matiner', False)],
      'mationer': [('mation', False)],
      'matis': [('matis', False)],
      'matiserede': [('matisere', False)],
      'matiseret': [('matisere', False)],
      'matoriets': [('matorie', False)],
      'matorium': [('matorie', False)],
      'matoriums': [('matorie', False)],
      'matrice': [('matrice', True)],
      'matricen': [('matrix', True), ('matrice', True)],
      'matricens': [('matrix', True), ('matrice', True)],
      'matricer': [('matrice', True), ('matrix', True)],
      'matricerne': [('matrix', True), ('matrice', True)],
      'matricernes': [('matrix', True), ('matrice', True)],
      'matricers': [('matrix', True), ('matrice', True)],
      'matronens': [('matrone', True)],
      'matroner': [('matrone', True)],
      'matronerne': [('matrone', True)],
      'matronernes': [('matrone', True)],
      'matroners': [('matrone', True)],
      'matslebet': [('matslebet', True), ('matsleben', True)],
      'matslebne': [('matsleben', True), ('matslebet', True)],
      'matte': [('mat', False)],
      'mattedes': [('matte', False)],
      'matten': [('mat', False)],
      'mattende': [('matte', False)],
      'mattens': [('mat', False)],
      'matter': [('mattere', True), ('mat', True)],
      'mattere': [('mattere', True)],
      'matterne': [('mat', True)],
      'matternes': [('mat', False)],
      'matters': [('mat', False)],
      'mattes': [('matte', False)],
      'maturerne': [('matur', False)],
      'maurere': [('maurer', True)],
      'maureres': [('maurer', True)],
      'mav': [('mave', True)],
      'mave': [('mave', True)],
      'mavede': [('mave', True)],
      'maven': [('mave', True)],
      'mavens': [('mave', True)],
      'maver': [('mave', False)],
      'mavernes': [('mave', False)],
      'mavers': [('mave', False)],
      'maves': [('mave', False)],
      'mavet': [('mave', True)],
      'mavler': [('mavle', False)],
      'mavlet': [('mavle', False)],
      'maxi': [('maxi', True)],
      'maxier': [('maxi', True)],
      'mbad': [('mbad', False)],
      'mbade': [('mbad', False)],
      'mbades': [('mbad', False)],
      'mbadet': [('mbad', False)],
      'mbag': [('mbage', False)],
      'mbage': [('mbage', False)],
      'mbagende': [('mbage', False)],
      'mbager': [('mbage', False)],
      'mbages': [('mbage', False)],
      'mbagt': [('mbage', False)],
      'mbak': [('mbak', False)],
      'mbakken': [('mbak', False)],
      'mbakkens': [('mbak', False)],
      'mbakket': [('mbak', False)],
      'mbaks': [('mbak', False)],
      'mbale': [('mbal', False)],
      'mbaler': [('mbale', False)],
      'mbalerne': [('mbale', False)],
      'mballer': [('mballere', False)],
      'mbank': [('mbanke', False)],
      'mbankede': [('mbanke', False)],
      'mbanker': [('mbanke', False)],
      'mbanket': [('mbanke', False)],
      'mbar': [('mbar', False)],
      'mbarden': [('mbard', False)],
      'mbardens': [('mbard', False)],
      'mbarderne': [('mbard', False)],
      'mbardernes': [('mbard', False)],
      'mbarders': [('mbard', False)],
      'mbare': [('mbar', False)],
      'mbarier': [('mbarium', False)],
      'mbarierne': [('mbarium', False)],
      'mbariers': [('mbarium', False)],
      'mbart': [('mbar', False)],
      'mbas': [('mba', False)],
      'mbassen': [('mbasse', False)],
      'mbassens': [('mbasse', False)],
      'mbasser': [('mbasse', False)],
      'mbasserne': [('mbasse', False)],
      'mbassernes': [('mbasse', False)],
      'mbassers': [('mbasse', False)],
      'mbat': [('mbat', False)],
      'mbatter': [('mbat', False)],
      'mbe': [('mbe', False)],
      'mbed': [('mbide', False)],
      'mbede': [('mbede', False)],
      'mbeder': [('mbede', False)],
      'mbedes': [('mbe', False)],
      'mbedet': [('mbede', False)],
      'mbedets': [('mbede', False)],
      'mbehandler': [('mbehandle', False)],
      'mbejlede': [('mbejlet', False)],
      'mbejlet': [('mbejlet', False)],
      'mbemand': [('mbemand', False)],
      'mben': [('mbe', False)],
      'mbenede': [('mbenet', False)],
      'mbenet': [('mbenet', False)],
      'mber': [('mbe', False)],
      'mberede': [('mbere', False)],
      'mberedes': [('mbere', False)],
      'mberen': [('mber', False)],
      'mberens': [('mber', False)],
      'mberer': [('mbere', False)],
      'mberet': [('mbere', False)],
      'mbernes': [('mbe', False)],
      'mbers': [('mbe', False)],
      'mbestemt': [('mbestemme', False)],
      'mbestemte': [('mbestemme', False)],
      'mbetræk': [('mbetrække', False)],
      'mbevarende': [('mbevarende', False)],
      'mbevæbnede': [('mbevæbnet', False)],
      'mbevæbnet': [('mbevæbnet', False)],
      'mbias': [('mbia', False)],
      'mbid': [('mbide', False)],
      'mbien': [('mbie', False)],
      'mbiens': [('mbie', False)],
      'mbier': [('mbie', False)],
      'mbierne': [('mbie', False)],
      'mbiernes': [('mbier', False)],
      'mbiers': [('mbie', False)],
      'mbies': [('mbie', False)],
      'mbind': [('mbinde', False)],
      'mbindende': [('mbinde', False)],
      'mbinder': [('mbinde', False)],
      'mbiner': [('mbinere', False)],
      'mbister': [('mbist', False)],
      'mbitten': [('mbit', False)],
      'mbitter': [('mbit', False)],
      'mbitterne': [('mbit', False)],
      'mbitternes': [('mbit', False)],
      'mbitters': [('mbit', False)],
      'mblad': [('mblade', False)],
      'mblade': [('mblade', False)],
      'mbladede': [('mblade', False)],
      'mblades': [('mblad', False)],
      'mbladet': [('mblad', False)],
      'mblas': [('mbla', False)],
      'mble': [('mble', False)],
      'mblede': [('mble', False)],
      'mblende': [('mble', False)],
      'mblerne': [('mble', False)],
      'mblernes': [('mbler', False)],
      'mblers': [('mbler', False)],
      'mbles': [('mble', False)],
      'mblets': [('mble', False)],
      'mblodet': [('mblodet', False)],
      'mblomstrede': [('mblomstret', False)],
      'mblomstret': [('mblomstret', False)],
      'mblonde': [('mblond', False)],
      'mblød': [('mbløde', False)],
      'mbløde': [('mbløde', False)],
      'mbløder': [('mbløde', False)],
      'mblødt': [('mbløde', False)],
      'mboende': [('mboende', False)],
      'mboens': [('mbo', False)],
      'mboer': [('mbo', False)],
      'mboerne': [('mbo', False)],
      'mboernes': [('mbo', False)],
      'mboers': [('mbo', False)],
      'mbog': [('mbog', False)],
      'mbogen': [('mbog', False)],
      'mbol': [('mbol', False)],
      'mboler': [('mbol', False)],
      'mbolet': [('mbol', False)],
      'mbolt': [('mbolt', False)],
      'mbolte': [('mbolt', False)],
      'mboltes': [('mbolt', False)],
      'mbomber': [('mbombe', False)],
      'mbomberne': [('mbombe', False)],
      'mbombernes': [('mbombe', False)],
      'mbombers': [('mbombe', False)],
      'mbonen': [('mbone', False)],
      'mbonens': [('mbone', False)],
      'mboner': [('mbone', False)],
      'mbonerne': [('mbone', False)],
      'mbonernes': [('mbone', False)],
      'mboners': [('mbone', False)],
      'mbor': [('mbore', False)],
      'mbord': [('mbord', False)],
      'mborde': [('mbord', False)],
      'mbordes': [('mbord', False)],
      'mbordet': [('mbord', False)],
      'mboret': [('mbore', False)],
      'mborg': [('mborg', False)],
      'mbos': [('mbo', False)],
      'mbras': [('mbra', False)],
      'mbre': [('mbre', False)],
      'mbrer': [('mbrere', False)],
      'mbrere': [('mbrere', False)],
      'mbreres': [('mbrere', False)],
      'mbres': [('mbre', False)],
      'mbriller': [('mbriller', False)],
      'mbrug': [('mbrug', False)],
      'mbruger': [('mbruger', False)],
      'mbrugs': [('mbrug', False)],
      'mbrusede': [('mbruset', False)],
      'mbrusende': [('mbrusende', False)],
      'mbruset': [('mbruset', False)],
      'mbrust': [('mbrust', False)],
      'mbruste': [('mbrust', False)],
      'mbryder': [('mbryde', False)],
      'mbrydes': [('mbryde', False)],
      'mbræt': [('mbræt', False)],
      'mbrætter': [('mbræt', False)],
      'mbrættet': [('mbræt', False)],
      'mbrød': [('mbrød', False)],
      'mbrøst': [('mbrøst', False)],
      'mbs': [('mb', False)],
      'mbud': [('mbud', False)],
      'mbuds': [('mbud', False)],
      'mbuk': [('mbuk', False)],
      'mbukke': [('mbukke', False)],
      'mbukkes': [('mbuk', False)],
      'mbuks': [('mbuk', False)],
      'mbuler': [('mbulere', False)],
      'mbunden': [('mbinde', False)],
      'mbundet': [('mbinde', False)],
      'mbundne': [('mbinde', False)],
      'mbur': [('mbur', False)],
      'mburs': [('mburs', False)],
      'mbus': [('mbus', False)],
      'mbusk': [('mbusk', False)],
      'mbuske': [('mbusk', False)],
      'mbuskes': [('mbusk', False)],
      'mbyer': [('mby', False)],
      'mbyg': [('mbygge', False)],
      'mbytter': [('mbytte', False)],
      'mbånd': [('mbånd', False)],
      'mbåndet': [('mbånd', False)],
      'mbåren': [('mbære', False)],
      'mbåret': [('mbære', False)],
      'mbær': [('mbære', False)],
      'mbærende': [('mbære', False)],
      'mbærer': [('mbære', False)],
      'mbød': [('mbyde', False)],
      'mbøger': [('mbog', False)],
      'mbøjede': [('mbøje', False)],
      'mbøjet': [('mbøje', False)],
      'mbølgede': [('mbølge', False)],
      'mbølget': [('mbølge', False)],
      'mbørn': [('mbarn', False)],
      'mbørnenes': [('mbarn', False)],
      'mcellen': [('mcelle', False)],
      'mcellernes': [('mcelle', False)],
      'mcellers': [('mcelle', False)],
      'mcensurer': [('mcensur', False)],
      'mcifret': [('mcifret', False)],
      'mcyklen': [('mcykel', False)],
      'mcyklens': [('mcykel', False)],
      'mcykler': [('mcykel', False)],
      'mcyklerne': [('mcykel', False)],
      'mcyklernes': [('mcykel', False)],
      'mcyklers': [('mcykel', False)],
      'mdages': [('mdages', False)],
      'mdal': [('mdal', False)],
      'mdan': [('mdanne', False)],
      'mdannede': [('mdanne', False)],
      'mdannende': [('mdanne', False)],
      'mdannet': [('mdanne', False)],
      'mdater': [('mdatere', False)],
      'mdateret': [('mdatere', False)],
      'mde': [('mde', False)],
      'mdebatterede': [('mdebatteret', False)],
      'mdebatteret': [('mdebatteret', False)],
      'mdel': [('mdele', False)],
      'mdele': [('mdele', False)],
      'mdelers': [('mdeler', False)],
      'mdeles': [('mdele', False)],
      'mden': [('mde', False)],
      'mdens': [('mde', False)],
      'mder': [('mde', False)],
      'mderne': [('mde', False)],
      'mdernes': [('mde', False)],
      'mders': [('mde', False)],
      'mdes': [('mde', False)],
      'mdigt': [('mdigte', False)],
      'mdigte': [('mdigte', False)],
      'mdigter': [('mdigte', False)],
      'mdigtes': [('mdigte', False)],
      'mdigtet': [('mdigte', False)],
      'mdirrende': [('mdirrende', False)],
      'mdiskuterede': [('mdiskuteret', False)],
      'mdiskuteret': [('mdiskuteret', False)],
      'mdistancer': [('mdistance', False)],
      'mdrag': [('mdrage', False)],
      'mdragen': [('mdrage', False)],
      'mdrager': [('mdrage', False)],
      'mdraget': [('mdrage', False)],
      'mdreven': [('mdreven', False)],
      'mdrift': [('mdrift', False)],
      'mdrog': [('mdrage', False)],
      'mdump': [('mdump', False)],
      'mdumpet': [('mdump', False)],
      'mdyr': [('mdyr', False)],
      'mdøber': [('mdøbe', False)],
      'mdøbte': [('mdøbe', False)],
      'mdømmerne': [('mdømme', False)],
      'mdømmernes': [('mdømme', False)],
      'mdømmers': [('mdømme', False)],
      'me': [('me', False)],
      'mear': [('mear', False)],
      'mearbejder': [('mearbejde', False)],
      'mearbejderne': [('mearbejde', False)],
      'mearbejdernes': [('mearbejde', False)],
      'mearbejders': [('mearbejde', False)],
      'mearen': [('mear', False)],
      'mearens': [('mear', False)],
      'meballerne': [('mebal', False)],
      'meboks': [('meboks', False)],
      'mebokses': [('meboks', False)],
      'mebyggede': [('mebygget', False)],
      'mebønnen': [('mebønne', False)],
      'mebønner': [('mebønne', False)],
      'mebønnerne': [('mebønne', False)],
      'mecker': [('mecker', False)],
      'meckernes': [('mecker', False)],
      'med': [('med', True), ('mede', True)],
      'medaner': [('medaner', False)],
      'medanerne': [('medaner', False)],
      'medanernes': [('medaner', False)],
      'medaners': [('medaner', False)],
      'medarer': [('medar', False)],
      'meddeler': [('meddele', True), ('meddeler', True)],
      'mede': [('mede', True)],
      'medede': [('mede', False)],
      'meden': [('mede', True)],
      'medende': [('mede', False)],
      'medens': [('medens', True), ('mede', True)],
      'meder': [('mede', False)],
      'mederne': [('mede', True)],
      'medernes': [('mede', True)],
      'meders': [('mede', True)],
      'medes': [('mede', True)],
      'medet': [('mede', False)],
      'medfaren': [('medfaren', True)],
      'medfaret': [('medfaren', True)],
      'medfør': [('medføre', True), ('medfør', True)],
      'medfører': [('medføre', True)],
      'medgående': [('medgå', True)],
      'mediciner': [('medicinere', True), ('mediciner', True), ('medicin', True)],
      'medicinere': [('mediciner', True), ('medicinere', True)],
      'medicineres': [('medicinere', True), ('mediciner', True)],
      'medicinerne': [('mediciner', True), ('medicin', True)],
      'medicinernes': [('medicin', True), ('mediciner', True)],
      'mediciners': [('medicin', True), ('mediciner', True)],
      'medier': [('mediere', True), ('medie', True)],
      'mediers': [('medie', False)],
      'mediet': [('medie', False)],
      'mediets': [('medie', False)],
      'medium': [('medium', True), ('medie', True)],
      'medkæmper': [('medkæmper', True)],
      'medspil': [('medspil', True)],
      'medspiller': [('medspiller', True)],
      'medspillet': [('medspil', True)],
      'medtage': [('medtage', True)],
      'medtagede': [('medtaget', True), ('medtagen', True)],
      'medtagen': [('medtagen', True), ('medtage', True)],
      'medtaget': [('medtage', True), ('medtagen', True), ('medtaget', True)],
      'medtagne': [('medtage', True), ('medtagen', True), ('medtaget', True)],
      'medtog': [('medtage', True)],
      'medvirken': [('medvirke', True), ('medvirken', True)],
      'medyret': [('medyr', False)],
      'mefarvet': [('mefarvet', False)],
      'mefolk': [('mefolk', False)],
      'mefolket': [('mefolk', False)],
      'mefuldt': [('mefuld', False)],
      'megas': [('mega', False)],
      'megen': [('megen', True)],
      'meget': [('megen', True), ('meget', True)],
      'megjort': [('megjort', False)],
      'megn': [('megn', False)],
      'megne': [('megn', False)],
      'megnen': [('megn', False)],
      'megnes': [('megn', False)],
      'megrib': [('megrib', False)],
      'megående': [('megående', False)],
      'mehave': [('mehav', False)],
      'mehavets': [('mehav', False)],
      'meister': [('meister', False)],
      'meisterne': [('meister', False)],
      'meisternes': [('meister', False)],
      'meisters': [('meister', False)],
      'mej': [('meje', False)],
      'meje': [('meje', False)],
      'mejede': [('meje', False)],
      'mejens': [('meje', False)],
      'mejer': [('mejer', True), ('meje', True)],
      'mejerne': [('mejer', True)],
      'mejernes': [('mejer', True)],
      'mejers': [('mejer', True)],
      'mejes': [('meje', False)],
      'mejetærsker': [('mejetærske', True), ('mejetærsker', True)],
      'mejs': [('mejs', True)],
      'mejsen': [('mejs', True), ('mejse', True)],
      'mejsens': [('mejs', True), ('mejse', True)],
      'mejser': [('mejs', True), ('mejse', True)],
      'mejserne': [('mejs', True), ('mejse', True)],
      'mejsernes': [('mejs', True), ('mejse', True)],
      'mejsers': [('mejs', True), ('mejse', True)],
      'mejses': [('mejse', False)],
      'mejsler': [('mejsel', True), ('mejsle', True)],
      'meklip': [('meklip', False)],
      'meklips': [('meklip', False)],
      'meksisterende': [('meksistere', False)],
      'mel': [('mele', True), ('mel', True)],
      'melange': [('melange', True)],
      'melavet': [('melavet', False)],
      'melbjergets': [('melbjerget', False)],
      'melbunden': [('melbund', False)],
      'melde': [('melde', False)],
      'melder': [('melde', True)],
      'meldrøjer': [('meldrøjer', True), ('meldrøje', True)],
      'meldrøjerne': [('meldrøjer', True), ('meldrøje', True)],
      'meldrøjernes': [('meldrøje', True), ('meldrøjer', True)],
      'meldrøjers': [('meldrøje', True), ('meldrøjer', True)],
      'meldt': [('melde', True)],
      'meldte': [('melde', True)],
      'mele': [('mele', True)],
      'melede': [('mele', True), ('melet', True)],
      'melende': [('mele', True)],
      'meler': [('mele', True)],
      'melers': [('mel', False)],
      'meles': [('mele', True)],
      'melet': [('melet', True), ('mele', True), ('mel', True)],
      'melets': [('mel', False)],
      'meletter': [('melet', False)],
      'melfarter': [('melfart', False)],
      'melflugt': [('melflugt', False)],
      'melflugter': [('melflugt', False)],
      'melflugterne': [('melflugt', False)],
      'melflugternes': [('melflugt', False)],
      'melflugters': [('melflugt', False)],
      'melias': [('melia', False)],
      'melier': [('melier', False)],
      'meliers': [('melier', False)],
      'melighedsindeks': [('lighedsindeks', False)],
      'melinerne': [('melin', False)],
      'melissen': [('melis', True), ('melisse', True)],
      'melissens': [('melisse', True), ('melis', True)],
      'meliter': [('meliter', False)],
      'meliterne': [('meliter', False)],
      'meliternes': [('meliter', False)],
      'meliters': [('meliter', False)],
      'melle': [('mel', False)],
      'mellen': [('mel', False)],
      'meller': [('mel', False)],
      'mellerede': [('melleret', False)],
      'melleret': [('melleret', False)],
      'mellerne': [('mel', False)],
      'mellernes': [('mel', False)],
      'mellers': [('mel', False)],
      'mellet': [('mel', False)],
      'mellets': [('mel', False)],
      'melsernes': [('melse', False)],
      'melsk': [('melsk', False)],
      'melske': [('melske', False)],
      'melskede': [('melske', False)],
      'melsker': [('melske', False)],
      'melt': [('mel', False)],
      'melte': [('melte', False)],
      'melten': [('melt', False)],
      'meltene': [('melt', False)],
      'meltenes': [('melt', False)],
      'melterne': [('melt', False)],
      'melternes': [('melt', False)],
      'melters': [('melt', False)],
      'meltes': [('melte', False)],
      'meltet': [('melte', False)],
      'melukkerne': [('melukker', False)],
      'melukkernes': [('melukker', False)],
      'melukkers': [('melukker', False)],
      'melulden': [('meluld', False)],
      'melures': [('melure', False)],
      'melærer': [('melærer', False)],
      'melærerne': [('melærer', False)],
      'melærernes': [('melærer', False)],
      'melærers': [('melærer', False)],
      'melønnede': [('melønnet', False)],
      'men': [('men', True), ('mene', True)],
      'menaders': [('menade', False)],
      'menager': [('menage', True)],
      'menagerne': [('menage', True)],
      'menagers': [('menage', True)],
      'menbinder': [('menbinde', False)],
      'menbunden': [('menbinde', False)],
      'mend': [('mend', False)],
      'mende': [('me', False)],
      'mender': [('mendere', False)],
      'mendrager': [('mendrage', False)],
      'mene': [('mene', True)],
      'menen': [('men', False)],
      'menende': [('mene', False)],
      'menens': [('men', False)],
      'mener': [('mene', False)],
      'menere': [('menere', False)],
      'menerede': [('menere', False)],
      'meneres': [('menere', False)],
      'meneret': [('menere', False)],
      'menerne': [('mener', False)],
      'menernes': [('men', False)],
      'meners': [('men', False)],
      'menes': [('mene', True)],
      'menets': [('men', False)],
      'menfaldne': [('menfalden', False)],
      'menfold': [('menfolde', False)],
      'menfør': [('menføre', False)],
      'menført': [('menføre', False)],
      'menførte': [('menføre', False)],
      'menhørende': [('menhørende', False)],
      'menien': [('meni', False)],
      'meniens': [('meni', False)],
      'menier': [('menier', False)],
      'meniers': [('menier', False)],
      'menigt': [('menig', True)],
      'menkendt': [('menkendt', False)],
      'menkendte': [('menkendt', False)],
      'menkogt': [('menkogt', False)],
      'menkogte': [('menkogt', False)],
      'menneskehandler': [('menneskehandel', True), ('menneskehandler', True)],
      'menneskehandlerne': [('menneskehandler', True), ('menneskehandel', True)],
      'menneskehandlernes': [('menneskehandel', True), ('menneskehandler', True)],
      'menneskehandlers': [('menneskehandler', True), ('menneskehandel', True)],
      'mens': [('men', True), ('mens', True)],
      "mens'": [('mens', False)],
      'mensens': [('mens', False)],
      'menses': [('menses', True)],
      'mensproget': [('mensprog', False)],
      'ment': [('mene', True)],
      'mentale': [('mental', False)],
      'mentalerne': [('mentaler', False)],
      'mentalernes': [('mentaler', False)],
      'mentalers': [('mentaler', False)],
      'mentalt': [('mental', False)],
      'mentarier': [('mentarie', False)],
      'mentarierne': [('mentarium', False)],
      'mentariernes': [('mentarie', False)],
      'mentariers': [('mentarie', False)],
      'mentariet': [('mentarie', False)],
      'mentariets': [('mentarie', False)],
      'mentarium': [('mentarium', False)],
      'mentariums': [('mentarium', False)],
      'mente': [('mene', True), ('mente', True)],
      'menten': [('mente', True)],
      'mentens': [('mente', True)],
      'menter': [('mente', True)],
      'menterne': [('mente', True)],
      'menternes': [('mente', True)],
      'menters': [('mente', True)],
      'mentes': [('mene', True), ('mente', True)],
      'mentiers': [('menti', False)],
      'mentinen': [('mentin', False)],
      'mentinens': [('mentin', False)],
      'mentiner': [('mentin', False)],
      'mentinerne': [('mentin', False)],
      'mentinernes': [('mentin', False)],
      'mentiners': [('mentin', False)],
      'mentis': [('menti', False)],
      'mentrykt': [('mentrykt', False)],
      'mentrykte': [('mentrykt', False)],
      'menuen': [('menu', False)],
      'menuens': [('menu', True)],
      'menuer': [('menu', False)],
      'menuerne': [('menu', False)],
      'menuernes': [('menu', False)],
      'menuers': [('menu', False)],
      'mep': [('mep', True)],
      'mepeter': [('mepeter', False)],
      'mer': [('mer', False)],
      'mera': [('mera', False)],
      'meralernes': [('merale', False)],
      'meralers': [('merale', False)],
      'meralet': [('merale', False)],
      'meralier': [('merale', False)],
      'meraner': [('meraner', False)],
      'meranerne': [('meraner', False)],
      'meranernes': [('meraner', False)],
      'meraners': [('meraner', False)],
      'merangs': [('merang', False)],
      'meras': [('mera', False)],
      'merbevis': [('merbevis', False)],
      'merbeviser': [('merbevis', False)],
      'merdages': [('merdag', False)],
      'merdags': [('merdag', False)],
      'merdæk': [('merdæk', False)],
      'merdækket': [('merdæk', False)],
      'mere': [('mere', False)],
      'merede': [('mere', False)],
      'merende': [('mere', False)],
      'merere': [('merere', False)],
      'mererede': [('merere', False)],
      'mereres': [('merere', False)],
      'mereret': [('merere', False)],
      'mererne': [('merer', False)],
      'merernes': [('merer', False)],
      'merers': [('merer', False)],
      'meres': [('mere', False)],
      'meret': [('mer', False)],
      'merets': [('mer', False)],
      'meretten': [('meret', False)],
      'merformer': [('merform', False)],
      'merformers': [('merform', False)],
      'mergler': [('mergle', True)],
      'merhandler': [('merhandel', False)],
      'merhandlers': [('merhandel', False)],
      'merianer': [('merian', True)],
      'merianerne': [('merian', True)],
      'merianernes': [('merian', True)],
      'merianers': [('merian', True)],
      'merier': [('meri', False)],
      'merierne': [('meri', False)],
      'meriernes': [('meri', False)],
      'meriers': [('meri', False)],
      'meriet': [('meri', False)],
      'merige': [('merige', False)],
      'meris': [('meri', False)],
      'meriterede': [('meritere', True)],
      'meriteret': [('meritere', True)],
      'meritis': [('meritus', False)],
      'meritter': [('merit', True), ('meritter', True)],
      'meritterne': [('merit', True), ('meritter', True)],
      'meritternes': [('merit', True), ('meritter', True)],
      'meritters': [('merit', True), ('meritter', True)],
      'merkors': [('merkor', False)],
      'merlandet': [('merland', False)],
      'merlejr': [('merlejr', False)],
      'merlig': [('merlig', False)],
      'merlige': [('merlig', False)],
      'merligt': [('merlig', False)],
      'merlys': [('merlys', False)],
      'mermand': [('mermand', False)],
      'mern': [('mern', False)],
      'merne': [('mer', False)],
      'mernes': [('mer', False)],
      'merriget': [('merriget', False)],
      'merrigets': [('merriget', False)],
      'mers': [('me', False)],
      "mers'": [('mers', False)],
      'mersen': [('mers', False)],
      'mersens': [('mers', False)],
      'merspil': [('merspil', False)],
      'merspillet': [('merspil', False)],
      'mert': [('mert', False)],
      'mertal': [('mertal', False)],
      'merte': [('mert', False)],
      'merten': [('mert', False)],
      'mertens': [('mert', False)],
      'merter': [('mert', False)],
      'mertet': [('merte', False)],
      'merts': [('mert', False)],
      'merums': [('merum', False)],
      'merviser': [('merviser', False)],
      'mervisere': [('merviser', False)],
      'merviseres': [('merviser', False)],
      'merøver': [('merøver', False)],
      'mes': [('messe', True)],
      "mes'": [('me', False)],
      'mesang': [('mesang', False)],
      'mesejre': [('mesejr', False)],
      'mesejres': [('mesejr', False)],
      'mesernes': [('meser', False)],
      'mesidens': [('meside', False)],
      'mesider': [('meside', False)],
      'mesiens': [('mesi', False)],
      'mesis': [('mesis', False)],
      'meskifte': [('meskift', False)],
      'meskifterne': [('meskift', False)],
      'meskifternes': [('meskift', False)],
      'meskiftet': [('meskift', False)],
      'meskiftets': [('meskift', False)],
      'meskåret': [('mskåren', False)],
      'meskårne': [('mskåren', False)],
      'meskær': [('meskær', False)],
      'mespil': [('mespil', False)],
      'messens': [('messe', False)],
      'messer': [('messe', False)],
      'messerne': [('messe', True)],
      'messernes': [('messe', False)],
      'messers': [('messe', True)],
      'messet': [('messe', True)],
      'mest': [('mest', False)],
      'meste': [('mest', False)],
      'mesteg': [('mesteg', False)],
      'mestegen': [('mesteg', False)],
      'mester': [('mester', False)],
      'mesteret': [('mester', False)],
      'mestik': [('mestik', False)],
      'mestikker': [('mestik', False)],
      'mestre': [('mester', True), ('mestre', True)],
      'mestres': [('mestre', True), ('mester', True)],
      'mestret': [('mestre', False)],
      'mestudies': [('mestudie', False)],
      'mestyrer': [('mestyre', False)],
      'mestyrerne': [('mestyre', False)],
      'mestyret': [('mestyre', False)],
      'mestyrets': [('mestyre', False)],
      'met': [('met', True)],
      'metagers': [('metagers', False)],
      'metages': [('metages', False)],
      'metamorfoser': [('metamorfose', True), ('metamorfosere', True)],
      'metastaser': [('metastasere', True), ('metastase', True)],
      'meter': [('meter', False)],
      'meterne': [('meter', True)],
      'meternes': [('meter', False)],
      'meters': [('meter', False)],
      'metets': [('met', False)],
      'metiden': [('metid', False)],
      'metider': [('metider', False)],
      'metonen': [('metone', False)],
      'metonens': [('metone', False)],
      'metoner': [('metone', False)],
      'metonerne': [('metone', False)],
      'metoners': [('metone', False)],
      'metre': [('metrum', True)],
      'metrene': [('metrum', True)],
      'metrenes': [('metrum', True)],
      'metres': [('metrum', True)],
      'metret': [('metrum', True)],
      'metrets': [('metrum', True)],
      'mets': [('me', False)],
      'mettens': [('mette', False)],
      'metter': [('mette', False)],
      'metterne': [('mette', False)],
      'metternes': [('mette', False)],
      'metters': [('mette', False)],
      'mettes': [('mette', False)],
      'metylen': [('metyl', True), ('metylen', True)],
      'metylens': [('metylen', True), ('metyl', True)],
      'metøjet': [('metøj', False)],
      'meure': [('meur', False)],
      'meures': [('meur', False)],
      'meusernes': [('meuse', False)],
      'mevers': [('mevers', False)],
      'mevis': [('mevis', False)],
      'meviser': [('meviser', False)],
      'meviseres': [('meviser', False)],
      'meviserne': [('meviser', False)],
      'mevisernes': [('meviser', False)],
      'mevisers': [('meviser', False)],
      'mevist': [('mevis', False)],
      'mf': [('mf', True)],
      'mfader': [('mfar', False)],
      'mfalden': [('mfalde', False)],
      'mfaldne': [('mfalde', False)],
      'mfang': [('mfang', False)],
      'mfanget': [('mfang', False)],
      'mfar': [('mfar', False)],
      'mfaren': [('mfar', False)],
      'mfarende': [('mfarende', False)],
      'mfarens': [('mfar', False)],
      'mfars': [('mfar', False)],
      'mfart': [('mfart', False)],
      'mfarter': [('mfart', False)],
      'mfase': [('mfase', False)],
      'mfasen': [('mfase', False)],
      'mfasens': [('mfase', False)],
      'mfaser': [('mfase', False)],
      'mfaserne': [('mfase', False)],
      'mfasernes': [('mfase', False)],
      'mfasers': [('mfase', False)],
      'mfases': [('mfase', False)],
      'mfast': [('mfast', False)],
      'mfaste': [('mfast', False)],
      'mfat': [('mfatte', False)],
      'mfattede': [('mfatte', False)],
      'mfattedes': [('mfatte', False)],
      'mfatter': [('mfatte', False)],
      'mfattes': [('mfatte', False)],
      'mfattet': [('mfatte', False)],
      'mfavn': [('mfavne', False)],
      'mfavne': [('mfavne', False)],
      'mfavnende': [('mfavne', False)],
      'mfavnes': [('mfavne', False)],
      'mfede': [('mfe', False)],
      'mfedes': [('mfe', False)],
      'mfejl': [('mfejl', False)],
      'mfen': [('mfe', False)],
      'mfens': [('mf', False)],
      'mfer': [('mfe', False)],
      'mfere': [('mfere', False)],
      'mferen': [('mfer', False)],
      'mferens': [('mfer', False)],
      'mferer': [('mfere', False)],
      'mferes': [('mfere', False)],
      'mferet': [('mfere', False)],
      'mferne': [('mf', False)],
      'mfernes': [('mf', False)],
      'mfers': [('mf', False)],
      'mfes': [('mfe', False)],
      'mfest': [('mfest', False)],
      'mfet': [('mfe', False)],
      'mfilm': [('mfilm', False)],
      'mfisk': [('mfisk', False)],
      'mfjorden': [('mfjorden', False)],
      'mfjordens': [('mfjorden', False)],
      'mflade': [('mflade', False)],
      'mflag': [('mflage', False)],
      'mflaget': [('mflage', False)],
      'mflakkende': [('mflakkende', False)],
      'mfleks': [('mfleks', False)],
      'mflekser': [('mfleks', False)],
      'mflet': [('mflet', False)],
      'mflets': [('mflet', False)],
      'mfletter': [('mflet', False)],
      'mfor': [('mfor', False)],
      'mfora': [('mfora', False)],
      'mforas': [('mfora', False)],
      'mfordel': [('mfordele', False)],
      'mfordele': [('mfordele', False)],
      'mfordeler': [('mfordeler', False)],
      'mfordeles': [('mfordele', False)],
      'mform': [('mforme', False)],
      'mforme': [('mforme', False)],
      'mformede': [('mforme', False)],
      'mformere': [('mformer', False)],
      'mformeres': [('mformer', False)],
      'mformerne': [('mformer', False)],
      'mformernes': [('mformer', False)],
      'mformers': [('mformer', False)],
      'mformes': [('mforme', False)],
      'mformet': [('mforme', False)],
      'mformulerede': [('mformulere', False)],
      'mfornøjede': [('mfornøjet', False)],
      'mfornøjet': [('mfornøjet', False)],
      'mfortolker': [('mfortolke', False)],
      'mforzinkede': [('mforzinket', False)],
      'mforzinket': [('mforzinket', False)],
      'mfotografer': [('mfotograf', False)],
      'mfristede': [('mfristet', False)],
      'mfristet': [('mfristet', False)],
      'mfrit': [('mfri', False)],
      'mfritten': [('mfrit', False)],
      'mfrittens': [('mfrit', False)],
      'mfritter': [('mfrit', False)],
      'mfritterne': [('mfrit', False)],
      'mfritternes': [('mfrit', False)],
      'mfritters': [('mfrit', False)],
      'mfronter': [('mfront', False)],
      'mfru': [('mfru', False)],
      'mfruen': [('mfru', False)],
      'mfruens': [('mfru', False)],
      'mfruer': [('mfru', False)],
      'mfruerne': [('mfru', False)],
      'mfruernes': [('mfru', False)],
      'mfruers': [('mfru', False)],
      'mfrøs': [('mfrø', False)],
      'mfstik': [('mfstik', False)],
      'mftog': [('mftog', False)],
      'mfuld': [('mfuld', False)],
      'mfuldendt': [('mfuldendt', False)],
      'mfuldendte': [('mfuldendt', False)],
      'mfuldt': [('mfuld', False)],
      'mfundet': [('mfund', False)],
      'mfunds': [('mfund', False)],
      'mfur': [('mfur', False)],
      'mfurer': [('mfur', False)],
      'mfurerne': [('mfur', False)],
      'mfurernes': [('mfur', False)],
      'mfurers': [('mfur', False)],
      'mfuret': [('mfur', False)],
      'mfusende': [('mfusende', False)],
      'mfyldt': [('mfyldt', False)],
      'mfyldte': [('mfyldt', False)],
      'mfædrene': [('mfar', False)],
      'mfældede': [('mfældet', False)],
      'mfældet': [('mfældet', False)],
      'mfærden': [('mfærd', False)],
      'mfærdens': [('mfærd', False)],
      'mfør': [('mføre', False)],
      'mføre': [('mføre', False)],
      'mførende': [('mføre', False)],
      'mfører': [('mføre', False)],
      'mført': [('mføre', False)],
      'mførte': [('mføre', False)],
      'mgalvaniserede': [('mgalvaniseret', False)],
      'mgalvaniseret': [('mgalvaniseret', False)],
      'mgang': [('mgang', False)],
      'mgange': [('mgang', False)],
      'mganges': [('mgang', False)],
      'mgarner': [('mgarn', False)],
      'mgarvede': [('mgarve', False)],
      'mgarver': [('mgarve', False)],
      'mgarvet': [('mgarve', False)],
      'mgear': [('mgear', False)],
      'mgearet': [('mgear', False)],
      'mgift': [('mgift', False)],
      'mgifte': [('mgift', False)],
      'mgiven': [('mgive', False)],
      'mgiver': [('mgive', False)],
      'mgivet': [('mgive', False)],
      'mgivne': [('mgive', False)],
      'mgjorde': [('mgøre', False)],
      'mgjordes': [('mgøre', False)],
      'mglat': [('mglat', False)],
      'mglatte': [('mglat', False)],
      'mgribende': [('mgribende', False)],
      'mgrupper': [('mgruppere', False)],
      'mgræs': [('mgræs', False)],
      'mgræsser': [('mgræs', False)],
      'mgræsset': [('mgræs', False)],
      'mgummier': [('mgummi', False)],
      'mgår': [('mgå', False)],
      'mgås': [('mgå', False)],
      'mgæld': [('mgæld', False)],
      'mgænger': [('mgænger', False)],
      'mgængerne': [('mgænger', False)],
      'mgængernes': [('mgænger', False)],
      'mgængers': [('mgænger', False)],
      'mgæst': [('mgæst', False)],
      'mgæster': [('mgæst', False)],
      'mgør': [('mgøre', False)],
      'mhals': [('mhals', False)],
      'mhalse': [('mhals', False)],
      'mhalses': [('mhals', False)],
      'mhandlende': [('mhandle', False)],
      'mhandler': [('mhandler', False)],
      'mhandlerne': [('mhandler', False)],
      'mhandlernes': [('mhandler', False)],
      'mhandlers': [('mhandler', False)],
      'mhat': [('mhat', False)],
      'mhed': [('mhed', False)],
      'mheden': [('mhed', False)],
      'mhedens': [('mhed', False)],
      'mheder': [('mhed', False)],
      'mhederne': [('mhed', False)],
      'mhedernes': [('mhed', False)],
      'mheders': [('mhed', False)],
      'mhegn': [('mhegne', False)],
      'mhegnet': [('mhegne', False)],
      'mhejs': [('mhej', False)],
      'mherrens': [('mherre', False)],
      'mherskende': [('mherskende', False)],
      'mhinde': [('mhinde', False)],
      'mhinden': [('mhinde', False)],
      'mhindens': [('mhinde', False)],
      'mhinder': [('mhinde', False)],
      'mhinderne': [('mhinde', False)],
      'mhindernes': [('mhinde', False)],
      'mhinders': [('mhinde', False)],
      'mhindes': [('mhinde', False)],
      'mhjertet': [('mhjertet', False)],
      'mhold': [('mholde', False)],
      'mholder': [('mholde', False)],
      'mholdt': [('mholde', False)],
      'mholter': [('mholt', False)],
      'mholterne': [('mholt', False)],
      'mholternes': [('mholt', False)],
      'mhornet': [('mhorn', False)],
      'mhovedet': [('mhovedet', False)],
      'mhu': [('mhu', False)],
      'mhuen': [('mhu', False)],
      'mhuens': [('mhu', False)],
      'mhul': [('mhulle', False)],
      'mhule': [('mhule', False)],
      'mhulens': [('mhule', False)],
      'mhullede': [('mhulle', False)],
      'mhuller': [('mhul', False)],
      'mhullet': [('mhulle', False)],
      'mhus': [('mhus', False)],
      'mhuse': [('mhus', False)],
      'mhuses': [('mhus', False)],
      'mhuset': [('mhus', False)],
      'mhvirvler': [('mhvirvel', False)],
      'mhvirvlerne': [('mhvirvel', False)],
      'mhvirvlernes': [('mhvirvel', False)],
      'mhvirvlers': [('mhvirvel', False)],
      'mhyl': [('mhylle', False)],
      'mhændet': [('mhændet', False)],
      'mhæng': [('mhæng', False)],
      'mhør': [('mhør', False)],
      'mhørende': [('mhørende', False)],
      'mhørigt': [('mhørig', False)],
      'mi': [('mi', False)],
      'mianer': [('mian', False)],
      'mianerne': [('mian', False)],
      'mianernes': [('mian', False)],
      'mianers': [('mian', False)],
      'mians': [('mian', False)],
      'miav': [('miav', True), ('miave', True)],
      'mibierne': [('mibier', False)],
      'mickerne': [('mick', False)],
      'middelbart': [('middelbar', True)],
      'mide': [('mide', True)],
      'miden': [('mide', False)],
      'midende': [('mide', False)],
      'midens': [('mide', False)],
      'mider': [('mide', True)],
      'midere': [('midere', False)],
      'miderede': [('midere', False)],
      'mideres': [('midere', False)],
      'mideret': [('midere', False)],
      'miderne': [('mide', True)],
      'midernes': [('mide', False)],
      'miders': [('mide', False)],
      'mides': [('mide', False)],
      'midet': [('mid', False)],
      'midlede': [('midlet', False)],
      'midler': [('middel', True)],
      'midlerne': [('middel', False)],
      'midlernes': [('middel', False)],
      'midlers': [('middel', True)],
      'midlertidigt': [('midlertidigt', True), ('midlertidig', True)],
      'midlet': [('middel', False)],
      'midt': [('midt', True)],
      'mien': [('mi', False)],
      'miens': [('mi', False)],
      'mier': [('mi', False)],
      'miere': [('mier', False)],
      'mieren': [('mier', False)],
      'mierens': [('mier', False)],
      'mierer': [('miere', False)],
      'mierers': [('miere', False)],
      'mieres': [('mier', False)],
      'mierne': [('mi', False)],
      'miernes': [('mi', False)],
      'miers': [('mi', False)],
      'miet': [('mi', False)],
      'miets': [('mi', True)],
      'mificerede': [('mificere', False)],
      'mificeret': [('mificere', False)],
      'mig': [('jeg', True)],
      'migejer': [('migej', False)],
      'migejerne': [('migej', False)],
      'migejernes': [('migej', False)],
      'migejers': [('migej', False)],
      'migen': [('mig', False)],
      'migers': [('miger', False)],
      'miget': [('miget', False)],
      'migrer': [('migrere', True)],
      'migrere': [('migrere', True)],
      'migreres': [('migrere', True)],
      'mikaenes': [('mikon', False)],
      'mikalierne': [('mikalie', False)],
      'mikaliernes': [('mikalie', False)],
      'mikaliers': [('mikalie', False)],
      'mikanets': [('mikan', False)],
      'mikas': [('mikon', False)],
      'mikkernes': [('mik', False)],
      'mikkers': [('mik', False)],
      'mikler': [('mikkel', False)],
      'miklerne': [('mikkel', False)],
      'miklernes': [('mikkel', False)],
      'mikrofilm': [('mikrofilm', True), ('mikrofilme', True)],
      'mikronerne': [('mikron', False)],
      'mikronernes': [('mikron', False)],
      'mikroners': [('mikron', False)],
      'mikroskoper': [('mikroskopere', True), ('mikroskop', True)],
      'miks': [('mikse', True), ('miks', True)],
      "miks'": [('miks', True)],
      'miksens': [('miks', True)],
      'mikser': [('mikse', True), ('mikser', True)],
      'miksere': [('mikser', True)],
      'mikseres': [('mikser', True)],
      'miksers': [('mikser', False)],
      'mikset': [('miks', True), ('mikse', True)],
      'mil': [('mil', True)],
      'mild': [('mild', True)],
      'milde': [('mild', True)],
      'mildende': [('milde', False)],
      'milder': [('milde', False)],
      'mildet': [('milde', False)],
      'mildne': [('mildne', True)],
      'mildt': [('mildt', True), ('mild', True)],
      'mile': [('mile', False)],
      'milede': [('mile', False)],
      'milen': [('mil', True), ('mile', True)],
      'milens': [('mil', True), ('mile', True)],
      'miler': [('mile', True)],
      'milere': [('milere', False)],
      'mileres': [('milere', False)],
      'milerne': [('mile', True)],
      'milernes': [('mile', True)],
      'milers': [('mile', True)],
      'miles': [('mile', True)],
      'milet': [('mile', False)],
      'milets': [('mile', False)],
      'milevidt': [('milevid', True), ('milevidt', True)],
      'milias': [('milias', False)],
      'milien': [('mili', False)],
      'miliens': [('milie', False)],
      'miliernes': [('milie', False)],
      'miliet': [('mili', False)],
      'militært': [('militært', True), ('militær', True)],
      'millens': [('mille', False)],
      'miller': [('mille', False)],
      'millers': [('miller', True)],
      'milt': [('milt', True)],
      'milte': [('milt', True)],
      'milten': [('milt', True)],
      'miltens': [('milt', True)],
      'miltes': [('milt', True)],
      'milts': [('milt', True)],
      'mim': [('mime', True)],
      'mime': [('mime', True)],
      'mimede': [('mime', True)],
      'mimedes': [('mime', True)],
      'mimens': [('mime', True)],
      'mimer': [('mimer', True), ('mime', True)],
      'mimerne': [('mimer', True), ('mime', True)],
      'mimernes': [('mimer', True), ('mime', True)],
      'mimers': [('mimer', True), ('mime', True)],
      'mimes': [('mime', False)],
      'mimet': [('mime', True)],
      'miministeriet': [('miministerie', False)],
      'min': [('jeg', True), ('min', True)],
      'mina': [('mina', False)],
      'minalens': [('minal', False)],
      'minaler': [('minal', False)],
      'minalerne': [('minal', False)],
      'minandens': [('minand', False)],
      'minanser': [('minans', False)],
      'minansernes': [('minans', False)],
      'minansers': [('minans', False)],
      'minaret': [('minaret', True)],
      'minarets': [('minaret', True)],
      'minas': [('mina', False)],
      'mind': [('minde', True)],
      'mindede': [('minded', True), ('minde', True)],
      'mindedes': [('minde', True), ('mindes', True)],
      'mindeligt': [('mindelig', False)],
      'minden': [('minde', False)],
      'minder': [('minde', False)],
      'minderne': [('minde', True)],
      'mindernes': [('minde', False)],
      'minders': [('minde', True)],
      'mindes': [('mindes', True), ('minde', True)],
      'mindre': [('lille', True), ('lidt', True), ('mindre', True)],
      'mindskede': [('mindske', True)],
      'mindskedes': [('mindske', False)],
      'mindsket': [('mindske', True)],
      'mindst': [('lille', True), ('lidt', True), ('mindst', True)],
      'mindste': [('lille', True)],
      'mine': [('jeg', True), ('min', True), ('mine', True)],
      'minelle': [('minel', False)],
      'minen': [('mine', True)],
      'minens': [('mine', False)],
      'miner': [('minere', True), ('mine', True)],
      'minere': [('minere', False)],
      'minerede': [('minere', False)],
      'minerende': [('minere', False)],
      'mineres': [('minere', True)],
      'mineret': [('minere', False)],
      'minerne': [('mine', True)],
      'minernes': [('mine', True)],
      'miners': [('mine', True)],
      'mines': [('mine', False)],
      'minestryger': [('minestryger', True), ('minestryge', True)],
      'minet': [('men', False)],
      'minets': [('min', False)],
      'ming': [('ming', False)],
      'mingen': [('ming', False)],
      'mingens': [('ming', False)],
      'minger': [('ming', False)],
      'mingerne': [('ming', False)],
      'mingernes': [('ming', False)],
      'mingers': [('ming', False)],
      'minglede': [('mingle', True)],
      'mings': [('ming', False)],
      'mini': [('mini', True)],
      'minien': [('mini', True)],
      'miniens': [('mini', True)],
      'minier': [('mini', True)],
      'minierne': [('mini', True)],
      'miniernes': [('mini', True)],
      'miniers': [('mini', True)],
      'minis': [('mini', True)],
      'minister': [('minister', True)],
      'ministeriet': [('ministerie', False)],
      'ministers': [('minister', True)],
      'mink': [('mink', True)],
      'minken': [('mink', True)],
      'minkens': [('mink', True)],
      'minkerne': [('minke', False)],
      'minks': [('mink', True)],
      'mint': [('mint', False)],
      'minus': [('minusse', True), ('minus', True)],
      'minusser': [('minusse', True), ('minus', True)],
      'minusset': [('minusse', True), ('minus', True)],
      'mir': [('mir', False)],
      'mirabellen': [('mirabel', True), ('mirabelle', True)],
      'mirabellens': [('mirabelle', True), ('mirabel', True)],
      'mirabeller': [('mirabel', True), ('mirabelle', True)],
      'mirabellerne': [('mirabel', True), ('mirabelle', True)],
      'mirabellernes': [('mirabel', True), ('mirabelle', True)],
      'mirabellers': [('mirabel', True), ('mirabelle', True)],
      'mirer': [('mir', False)],
      'mirerne': [('mir', False)],
      'mirernes': [('mir', False)],
      'mirers': [('mir', False)],
      'mis': [('misse', True), ('mis', True), ('mi', True)],
      'misbillig': [('misbillige', True)],
      'misbrug': [('misbruge', True), ('misbrug', True)],
      'misbruger': [('misbruge', True), ('misbruger', True)],
      'miser': [('misere', False)],
      'misere': [('misere', False)],
      'miserede': [('misere', False)],
      'miseren': [('misere', True)],
      'miserende': [('misere', False)],
      'miserens': [('misere', True)],
      'miseres': [('misere', False)],
      'miseret': [('misere', False)],
      'miset': [('mis', False)],
      'misets': [('mis', False)],
      'misfarvede': [('misfarve', True)],
      'mishag': [('mishag', True), ('mishage', True)],
      'mishaget': [('mishag', True), ('mishage', True)],
      'mishandler': [('mishandle', True), ('mishandler', True)],
      'misk': [('misk', False)],
      'miske': [('misk', False)],
      'miskende': [('miskende', True)],
      'misker': [('miske', False)],
      'misket': [('miske', False)],
      'mislede': [('mislede', True)],
      'mismen': [('misme', False)],
      'mismens': [('misme', False)],
      'mismerne': [('misme', False)],
      'misole': [('misole', False)],
      'misolen': [('misole', False)],
      'misolens': [('misole', False)],
      'misoler': [('misole', False)],
      'misoles': [('misole', False)],
      'misrøgt': [('misrøgte', True), ('misrøgt', True)],
      'misse': [('misse', False)],
      'missen': [('miss', True), ('mis', True)],
      'missens': [('miss', True), ('mis', True)],
      'misser': [('miss', True), ('misser', True), ('mis', True), ('misse', True)],
      'missere': [('misser', True)],
      'misseres': [('misser', True)],
      'misserne': [('miss', True), ('misser', True), ('mis', True)],
      'missernes': [('miss', True), ('misser', True), ('mis', True)],
      'missers': [('mis', True), ('miss', True), ('misser', True)],
      'missioner': [('missionere', True), ('mission', True)],
      'missionerne': [('mission', True)],
      'missionernes': [('mission', True)],
      'missioners': [('mission', True)],
      'mist': [('miste', True)],
      'misten': [('mist', False)],
      'mistens': [('mist', False)],
      'mister': [('miste', True)],
      'misterne': [('mist', False)],
      'misternes': [('mist', False)],
      'misters': [('mist', False)],
      'mistænksomt': [('mistænksom', True), ('mistænksomt', True)],
      'mit': [('jeg', True), ('min', True)],
      'mitere': [('mitere', False)],
      'miterede': [('mitere', False)],
      'miterende': [('mitere', False)],
      'miteres': [('mitere', False)],
      'miteret': [('mitere', False)],
      'mitet': [('mitet', False)],
      'mitten': [('mitte', True)],
      'mittens': [('mitte', False)],
      'mitter': [('mitte', False)],
      'mitteredes': [('mittere', False)],
      'mitterer': [('mittere', False)],
      'mitterets': [('mitteret', False)],
      'mitterne': [('mitte', True)],
      'mitternes': [('mitte', True)],
      'mitters': [('mitte', True)],
      'mivers': [('miver', False)],
      'mivrigt': [('mivrig', False)],
      'mix': [('mixe', True), ('mix', True)],
      'mixen': [('mixen', True), ('mix', True)],
      'mixer': [('mixer', True), ('mixe', True)],
      'mixerne': [('mixer', True)],
      'mixernes': [('mixer', False)],
      'mixers': [('mixer', False)],
      'mixet': [('mixe', True), ('mix', True)],
      'mjav': [('mjav', True), ('mjave', True)],
      'mjøden': [('mjød', True)],
      'mjødens': [('mjød', True)],
      'mkagen': [('mkage', False)],
      'mkagens': [('mkage', False)],
      'mkald': [('mkalde', False)],
      'mkant': [('mkant', False)],
      'mkantede': [('mkantet', False)],
      'mkanter': [('mkant', False)],
      'mkantet': [('mkantet', False)],
      'mkapsler': [('mkapsel', False)],
      'mkasser': [('mkasse', False)],
      'mkerne': [('mkerne', False)],
      'mkisten': [('mkiste', False)],
      'mkisternes': [('mkiste', False)],
      'mklang': [('mklang', False)],
      'mklip': [('mklip', False)],
      'mklipper': [('mklipper', False)],
      'mklipperne': [('mklipper', False)],
      'mklippernes': [('mklipper', False)],
      'mklippers': [('mklipper', False)],
      'mklippet': [('mklip', False)],
      'mklips': [('mklip', False)],
      'mklokker': [('mklokke', False)],
      'mklokkerne': [('mklokke', False)],
      'mklokkernes': [('mklokke', False)],
      'mklokkers': [('mklokke', False)],
      'mklædt': [('mklædt', False)],
      'mklædte': [('mklædt', False)],
      'mknappede': [('mknappet', False)],
      'mknappet': [('mknappet', False)],
      'mknuser': [('mknuser', False)],
      'mkoldt': [('mkold', False)],
      'mkommen': [('mkomme', False)],
      'mkommende': [('mkomme', False)],
      'mkommet': [('mkomme', False)],
      'mkomne': [('mkomme', False)],
      'mkomponerede': [('mkomponeret', False)],
      'mkomponeret': [('mkomponeret', False)],
      'mkort': [('mkort', False)],
      'mkortet': [('mkort', False)],
      'mkrans': [('mkranse', False)],
      'mkranse': [('mkranse', False)],
      'mkranses': [('mkranse', False)],
      'mkredse': [('mkreds', False)],
      'mkredses': [('mkreds', False)],
      'mkriges': [('mkrig', False)],
      'mkrog': [('mkrog', False)],
      'mkroge': [('mkrog', False)],
      'mkroges': [('mkrog', False)],
      'mkrone': [('mkrone', False)],
      'mkronens': [('mkrone', False)],
      'mkroner': [('mkrone', False)],
      'mkronernes': [('mkrone', False)],
      'mkroners': [('mkrone', False)],
      'mkræfter': [('mkræfter', False)],
      'mkræfterne': [('mkræfter', False)],
      'mkræfternes': [('mkræfter', False)],
      'mkræfters': [('mkræfter', False)],
      'mkunderne': [('mkunde', False)],
      'mkundernes': [('mkunde', False)],
      'mkur': [('mkur', False)],
      'mkure': [('mkur', False)],
      'mkures': [('mkur', False)],
      'mkurs': [('mkur', False)],
      'mkurve': [('mkurve', False)],
      'mkurven': [('mkurve', False)],
      'mkurvens': [('mkurve', False)],
      'mkurves': [('mkurve', False)],
      'mkvarter': [('mkvarter', False)],
      'mkvarteret': [('mkvarter', False)],
      'mkvarters': [('mkvarter', False)],
      'mkvemmet': [('mkvem', False)],
      'mkvæd': [('mkvæd', False)],
      'mkvædet': [('mkvæd', False)],
      'mkvædets': [('mkvæd', False)],
      'mkvæg': [('mkvæg', False)],
      'mkvæget': [('mkvæg', False)],
      'mkæmper': [('mkæmper', False)],
      'mkæmperne': [('mkæmper', False)],
      'mkæmpernes': [('mkæmper', False)],
      'mkæmpers': [('mkæmper', False)],
      'mkødet': [('mkød', False)],
      'mkøds': [('mkød', False)],
      'mkører': [('mkøre', False)],
      'mkørt': [('mkøre', False)],
      'mkørte': [('mkøre', False)],
      'ml': [('mle', False)],
      'mlad': [('mlade', False)],
      'mlade': [('mlade', False)],
      'mladede': [('mlade', False)],
      'mladen': [('mladen', False)],
      'mlader': [('mlade', False)],
      'mladet': [('mlade', False)],
      'mlag': [('mlag', False)],
      'mlagrede': [('mlagret', False)],
      'mlagret': [('mlagret', False)],
      'mlang': [('mlang', False)],
      'mlange': [('mlang', False)],
      'mlangt': [('mlang', False)],
      'mled': [('mled', False)],
      'mleddet': [('mled', False)],
      'mleder': [('mleder', False)],
      'mledes': [('mle', False)],
      'mlej': [('mleje', False)],
      'mlejernes': [('mleje', False)],
      'mlen': [('mmel', False)],
      'mlene': [('mmel', False)],
      'mlenes': [('mmel', False)],
      'mlere': [('mler', False)],
      'mleren': [('mler', False)],
      'mlerens': [('mler', False)],
      'mleres': [('mler', False)],
      'mlerne': [('mmel', False)],
      'mlers': [('mmel', False)],
      'mlesæt': [('mlesæt', False)],
      'mlet': [('mle', False)],
      'mletiders': [('mletid', False)],
      'mlets': [('mmel', False)],
      'mlev': [('mleve', False)],
      'mlevende': [('mleve', False)],
      'mlever': [('mleve', False)],
      'mlevere': [('mlever', False)],
      'mleveres': [('mlever', False)],
      'mlevet': [('mleve', False)],
      'mlig': [('mlig', False)],
      'mlige': [('mlig', False)],
      'mliggende': [('mliggende', False)],
      'mliggørende': [('mliggøre', False)],
      'mlin': [('mline', False)],
      'mliner': [('mline', False)],
      'mliv': [('mliv', False)],
      'mlivet': [('mliv', False)],
      'mluft': [('mluft', False)],
      'mlufte': [('mlufte', False)],
      'mluftes': [('mlufte', False)],
      'mlyd': [('mlyd', False)],
      'mlyden': [('mlyd', False)],
      'mlydens': [('mlyd', False)],
      'mlydt': [('mlydt', False)],
      'mlys': [('mlyse', False)],
      'mlyse': [('mlyse', False)],
      'mlyst': [('mlyse', False)],
      'mlyste': [('mlyse', False)],
      'mlystes': [('mlyse', False)],
      'mlytter': [('mlytte', False)],
      'mlåner': [('mlåne', False)],
      'mlæber': [('mlæbe', False)],
      'mlæbernes': [('mlæbe', False)],
      'mlæbers': [('mlæbe', False)],
      'mlæg': [('mlægge', False)],
      'mlægge': [('mlægge', False)],
      'mlæggende': [('mlægge', False)],
      'mlægges': [('mlægge', False)],
      'mlægget': [('mlæg', False)],
      'mlægs': [('mlæg', False)],
      'mlæn': [('mlæn', False)],
      'mlænder': [('mlænder', False)],
      'mlænderne': [('mlænder', False)],
      'mlændernes': [('mlænder', False)],
      'mlænders': [('mlænder', False)],
      'mlænet': [('mlæn', False)],
      'mlæns': [('mlæn', False)],
      'mlærke': [('mlærke', False)],
      'mlærken': [('mlærke', False)],
      'mlærkens': [('mlærke', False)],
      'mlærkes': [('mlærke', False)],
      'mlæs': [('mlæsse', False)],
      'mlæsende': [('mlæse', False)],
      'mlæser': [('mlæse', False)],
      'mlæsser': [('mlæsse', False)],
      'mlæsset': [('mlæsse', False)],
      'mlæst': [('mlæse', False)],
      'mlæste': [('mlæse', False)],
      'mlæster': [('mlæste', False)],
      'mlæstes': [('mlæse', False)],
      'mløb': [('mløb', False)],
      'mløbende': [('mløbende', False)],
      'mløber': [('mløbe', False)],
      'mløbet': [('mløb', False)],
      'mløbne': [('mløbe', False)],
      'mløs': [('mløs', False)],
      'mløse': [('mløs', False)],
      'mløser': [('mløser', False)],
      'mløsers': [('mløser', False)],
      'mløsnende': [('mløsnende', False)],
      'mløst': [('mløs', False)],
      'mm': [('millimeter', True)],
      "mm's": [("mm's", True)],
      'mm.': [('millimeter', True)],
      'mmad': [('mmad', False)],
      'mmadders': [('mmad', False)],
      'mmads': [('mmad', False)],
      'mmager': [('mmager', False)],
      'mmagerne': [('mmager', False)],
      'mmagernes': [('mmager', False)],
      'mmagers': [('mmager', False)],
      'mmagt': [('mmagt', False)],
      'mmagter': [('mmagt', False)],
      'mman': [('mmane', False)],
      'mmand': [('mmand', False)],
      'mmander': [('mmandere', False)],
      'mmandere': [('mmandere', False)],
      'mmanderes': [('mmandere', False)],
      'mmanens': [('mmanens', False)],
      'mmaner': [('mmane', False)],
      'mmarchens': [('mmarch', False)],
      'mmarcher': [('mmarch', False)],
      'mmarchernes': [('mmarch', False)],
      'mmas': [('mma', False)],
      'mmassen': [('mmasse', False)],
      'mmassens': [('mmasse', False)],
      'mmasser': [('mmasse', False)],
      'mmaster': [('mmaster', False)],
      'mmasterne': [('mmaster', False)],
      'mmasternes': [('mmaster', False)],
      'mmasters': [('mmaster', False)],
      'mmater': [('mmatere', False)],
      'mmebogen': [('mmebog', False)],
      'mmed': [('mmed', False)],
      'mmedes': [('mme', False)],
      'mmedfører': [('mmedfører', False)],
      'mmel': [('mmel', False)],
      'mmelet': [('mmel', False)],
      'mmeligt': [('mmelig', False)],
      'mmelser': [('mmelse', False)],
      'mmelserne': [('mmelse', False)],
      'mmelsers': [('mmelse', False)],
      'mmelske': [('mmelsk', False)],
      'mmen': [('m', False)],
      'mmene': [('m', False)],
      'mmener': [('mmen', False)],
      'mmenerne': [('mmen', False)],
      'mmenes': [('m', False)],
      'mmens': [('m', False)],
      'mment': [('mmen', False)],
      'mmentalt': [('mmentælle', False)],
      'mmenter': [('mmentere', False)],
      'mmenterede': [('mmentere', False)],
      'mmenteret': [('mmentere', False)],
      'mmerede': [('mmeret', False)],
      'mmeren': [('mmer', False)],
      'mmerens': [('mmer', False)],
      'mmerer': [('mmere', False)],
      'mmeres': [('mmer', False)],
      'mmeret': [('mmeret', False)],
      'mmerets': [('mmeret', False)],
      'mmert': [('mmer', False)],
      'mmerterne': [('mmert', False)],
      'mmerternes': [('mmert', False)],
      'mmerters': [('mmert', False)],
      'mmesis': [('mmesi', False)],
      'mmesteds': [('mmesteds', False)],
      'mmesyge': [('mmesyge', False)],
      'mmeterne': [('mmeter', False)],
      'mmetre': [('mmeter', False)],
      'mmetrene': [('mmeter', False)],
      'mmetrenes': [('mmeter', False)],
      'mmetres': [('mmeter', False)],
      'mmetret': [('mmeter', False)],
      'mmetrets': [('mmeter', False)],
      'mmets': [('m', False)],
      'mmiere': [('mmiere', False)],
      'mmieres': [('mmiere', False)],
      'mmiets': [('mmi', False)],
      'mmig': [('mmig', False)],
      'mmigrere': [('mmigrere', False)],
      'mmigreres': [('mmigrere', False)],
      'mmis': [('mmi', False)],
      'mmisen': [('mmis', False)],
      'mmisens': [('mmis', False)],
      'mmiser': [('mmis', False)],
      'mmiserne': [('mmis', False)],
      'mmisernes': [('mmis', False)],
      'mmisers': [('mmis', False)],
      'mmissioner': [('mmission', False)],
      'mmissionerne': [('mmission', False)],
      'mmissionernes': [('mmission', False)],
      'mmissioners': [('mmission', False)],
      'mmit': [('mmitte', False)],
      'mmittede': [('mmitte', False)],
      'mmittende': [('mmitte', False)],
      'mmittere': [('mmittere', False)],
      'mmitteres': [('mmittere', False)],
      'mmittet': [('mmitte', False)],
      'mmm': [('mmm', True)],
      'mmobile': [('mmobil', False)],
      'mmoden': [('mmode', False)],
      'mmoderer': [('mmodere', False)],
      'mmoderes': [('mmodere', False)],
      'mmoderne': [('mmode', False)],
      'mmodernes': [('mmode', False)],
      'mmoders': [('mmode', False)],
      'mmon': [('mmon', False)],
      'mmor': [('mmor', False)],
      'mmoralske': [('mmoralsk', False)],
      'mmors': [('mmor', False)],
      'mms': [('mms', True), ("mms'e", True)],
      "mms'er": [('mms', True), ("mms'e", True)],
      'mmune': [('mmun', False)],
      'mmus': [('mmus', False)],
      'mmuttens': [('mmut', False)],
      'mmutter': [('mmut', False)],
      'mmutterne': [('mmut', False)],
      'mmutters': [('mmut', False)],
      'mmål': [('mmål', False)],
      'mmælk': [('mmælk', False)],
      'mmælken': [('mmælk', False)],
      'mmælkens': [('mmælk', False)],
      'mmænd': [('mmand', False)],
      'mmændene': [('mmand', False)],
      'mmændenes': [('mmand', False)],
      'mmøbler': [('mmøblere', False)],
      'mmøder': [('mmøde', False)],
      'mmøderne': [('mmøde', False)],
      'mmøders': [('mmøde', False)],
      'mmødes': [('mmøde', False)],
      'mmødrene': [('mmor', False)],
      'mmødtes': [('mmøde', False)],
      'mmør': [('mmør', False)],
      'mmøren': [('mmør', False)],
      'mmørens': [('mmør', False)],
      'mmørerne': [('mmør', False)],
      'mmørernes': [('mmør', False)],
      'mmørers': [('mmør', False)],
      'mner': [('mne', False)],
      'mnere': [('mner', False)],
      'mnerer': [('mnere', False)],
      'mneres': [('mner', False)],
      'mnerne': [('mne', False)],
      'mnernes': [('mne', False)],
      'mners': [('mne', False)],
      'mnesernes': [('mnese', False)],
      'mneses': [('mnese', False)],
      'mnesien': [('mnesi', False)],
      'mnesis': [('mnesi', False)],
      'mnet': [('mne', False)],
      'mnets': [('mne', False)],
      'mnier': [('mnium', False)],
      'mnierne': [('mnium', False)],
      'mniernes': [('mnium', False)],
      'mniers': [('mnium', False)],
      'mniet': [('mnium', False)],
      'mningen': [('mningen', False)],
      'mnium': [('mnium', False)],
      'mniums': [('mnium', False)],
      'mnoterne': [('mnote', False)],
      'mnummer': [('mnummer', False)],
      'mnød': [('mnød', False)],
      'mnøden': [('mnød', False)],
      'mo': [('mo', False)],
      'mob': [('mobbe', True)],
      'mobber': [('mobber', True), ('mobbe', True)],
      'mobbet': [('mobbe', True)],
      'mobile': [('mobil', True), ('mobile', True)],
      'mobilen': [('mobile', True), ('mobil', True)],
      'mobilens': [('mobile', True), ('mobil', True)],
      'mobiler': [('mobile', True), ('mobil', True)],
      'mobilerne': [('mobile', True), ('mobil', True)],
      'mobilernes': [('mobil', True), ('mobile', True)],
      'mobilers': [('mobile', True), ('mobil', True)],
      'mobilet': [('mobile', True)],
      'mobilets': [('mobile', True)],
      'mobjektiver': [('mobjektiv', False)],
      'mod': [('mod', True)],
      'modbevis': [('modbevis', True), ('modbevise', True)],
      'modbeviser': [('modbevis', True), ('modbevise', True)],
      'modede': [('mode', False)],
      'modeller': [('modellere', True), ('model', True)],
      'modellerer': [('modellere', True), ('modellerer', True)],
      'models': [('models', True), ('model', True)],
      'moden': [('mode', True), ('moden', True)],
      'modende': [('mode', False)],
      'modens': [('mode', False)],
      'moder': [('mode', True), ('moder', True)],
      'modere': [('modere', False)],
      'moderen': [('mor', False)],
      'moderens': [('mor', False)],
      'moderer': [('moderere', True)],
      'moderes': [('mor', False)],
      'moderet': [('modere', False)],
      'moderne': [('mode', True), ('moderne', True)],
      'modernes': [('mode', True)],
      'moders': [('mode', True), ('moder', True)],
      'modes': [('mode', False)],
      'modet': [('mod', False)],
      'modets': [('mod', True)],
      'modne': [('modne', True), ('moden', True)],
      'modsagt': [('modsige', True)],
      'modsat': [('modsat', True), ('modsætte', True)],
      'modsatte': [('modsætte', True), ('modsat', True)],
      'modsigende': [('modsige', True)],
      'modstrøms': [('modstrøms', True), ('modstrøm', True)],
      'modstående': [('modstående', True), ('modstå', True)],
      'modsvar': [('modsvare', True), ('modsvar', True)],
      'modsvaret': [('modsvare', True), ('modsvar', True)],
      'modtager': [('modtage', True), ('modtager', True)],
      'moduler': [('modul', True), ('modulere', True)],
      'moen': [('mo', False)],
      'moens': [('mo', False)],
      'moer': [('mo', False)],
      'moerne': [('mo', False)],
      'moernes': [('mo', False)],
      'moers': [('mo', False)],
      'moes': [('moes', False)],
      'moet': [('mo', False)],
      'mogen': [('mogen', False)],
      'mogene': [('mogen', False)],
      'mogens': [('mogens', True)],
      'moggen': [('mog', False)],
      'moggens': [('mog', False)],
      'mografen': [('mograf', False)],
      'mogrammer': [('mogram', False)],
      'moirer': [('moirer', False)],
      'moirerne': [('moirer', False)],
      'moirernes': [('moirer', False)],
      'mok': [('mokke', True)],
      'mokkede': [('mokke', True)],
      'mokkedes': [('mokke', True)],
      'mokken': [('mokke', True)],
      'mokkens': [('mokke', True)],
      'mokker': [('mokke', True)],
      'mokkerne': [('mokke', True)],
      'mokkernes': [('mokke', True)],
      'mokkers': [('mokke', True)],
      'mokket': [('mokke', True)],
      'mole': [('mole', False)],
      'molen': [('mole', False)],
      'molens': [('mole', True)],
      'moler': [('mole', True), ('mol', True), ('moler', True)],
      'molere': [('molere', False)],
      'molerede': [('molere', False)],
      'moleres': [('molere', False)],
      'moleret': [('moler', True)],
      'molerets': [('moler', True)],
      'molerne': [('mol', True), ('mole', True)],
      'molernes': [('mol', True), ('mole', True)],
      'molers': [('mole', True), ('moler', True), ('mol', True)],
      'moles': [('mole', False)],
      'molets': [('mol', True)],
      'molos': [('molo', False)],
      'momentant': [('momentan', True), ('momentant', True)],
      'mometer': [('mometer', False)],
      'mometers': [('mometer', False)],
      'moms': [('moms', True), ('momse', True)],
      "moms'": [('moms', True)],
      'momsen': [('moms', True)],
      'mon': [('monne', True), ('mon', True)],
      'monas': [('mona', False)],
      'monde': [('monde', False)],
      'monder': [('monde', False)],
      'mondernes': [('monde', False)],
      'monders': [('monde', False)],
      'mone': [('mone', False)],
      'monelt': [('monel', False)],
      'monen': [('mone', False)],
      'monens': [('mone', False)],
      'moner': [('mone', False)],
      'monere': [('monere', False)],
      'monerede': [('monere', False)],
      'monerende': [('monere', False)],
      'moneres': [('monere', False)],
      'moneret': [('monere', False)],
      'monerne': [('mone', False)],
      'monernes': [('mone', False)],
      'moners': [('mone', False)],
      'mones': [('mone', False)],
      'monets': [('mon', False)],
      'monien': [('moni', False)],
      'moniens': [('moni', False)],
      'monier': [('moni', False)],
      'monierne': [('monium', False)],
      'moniernes': [('moni', False)],
      'moniers': [('moni', False)],
      'moniet': [('moni', False)],
      'moniets': [('monium', False)],
      'monika': [('monika', False)],
      'monikas': [('monika', False)],
      'monitorer': [('monitorere', True), ('monitor', True)],
      'monner': [('monne', True)],
      'monnet': [('mon', False)],
      'monnets': [('mon', False)],
      'monoftonger': [('monoftongere', True), ('monoftong', True)],
      'monsen': [('monsen', False)],
      'mont': [('mont', False)],
      'monterede': [('montere', True)],
      'monteret': [('montere', True)],
      'mop': [('moppe', True)],
      'moppen': [('moppe', True)],
      'moppens': [('moppe', True)],
      'mopperne': [('moppe', False)],
      'moppernes': [('moppe', True)],
      'moppers': [('moppe', False)],
      'mops': [('mops', False)],
      "mops'": [('mops', False)],
      'mopsen': [('mops', False)],
      'mopsens': [('mops', False)],
      'mopser': [('mops', True)],
      'mopserne': [('mops', True)],
      'mopsernes': [('mops', True)],
      'mor': [('more', True), ('mor', True)],
      'morakker': [('morakker', True), ('morakke', True)],
      'morakkernes': [('morakker', True)],
      'morakkers': [('morakker', True)],
      'morale': [('morale', True)],
      'moralen': [('morale', True), ('moral', True)],
      'moralens': [('morale', True), ('moral', True)],
      'moraler': [('morale', True), ('moral', True)],
      'moralerne': [('moral', True), ('morale', True)],
      'moralernes': [('morale', True), ('moral', True)],
      'moralers': [('morale', True), ('moral', True)],
      'moralske': [('moralsk', True)],
      'mord': [('mord', False)],
      'morder': [('morder', False)],
      'mordere': [('morder', False)],
      'morderes': [('morder', False)],
      'morderne': [('morder', False)],
      'mordet': [('mord', False)],
      'mordner': [('mordne', False)],
      'mords': [('mord', False)],
      'more': [('more', False)],
      'morede': [('more', True)],
      'morende': [('more', True)],
      'morer': [('more', True), ('mor', True)],
      'morere': [('morere', False)],
      'morerede': [('morere', False)],
      'moreres': [('morere', False)],
      'moreret': [('morere', False)],
      'morerne': [('mor', True)],
      'morernes': [('mor', True)],
      'morers': [('mor', True)],
      'mores': [('more', True)],
      'moret': [('more', True)],
      'morets': [('mor', False)],
      'morfin': [('morfin', True)],
      'morges': [('morges', True)],
      'morianer': [('morian', True)],
      'morianerne': [('morian', True)],
      'morianernes': [('morian', True)],
      'morianers': [('morian', True)],
      'moriden': [('moride', False)],
      'moridens': [('moride', False)],
      'morider': [('moride', False)],
      'moridernes': [('moride', False)],
      'moriders': [('moride', False)],
      'morienterede': [('morienteret', False)],
      'morienteret': [('morienteret', False)],
      'moris': [('mori', False)],
      'morkler': [('morkel', True)],
      'morren': [('mor', True)],
      'morrens': [('mor', True)],
      'mors': [('morse', True), ('mor', True)],
      'morset': [('morse', True)],
      'mortalens': [('mortale', False)],
      'mortaler': [('mortale', False)],
      'mortalerne': [('mortale', False)],
      'mortalers': [('mortale', False)],
      'morten': [('morten', True)],
      'mortens': [('morten', True)],
      'morter': [('morter', True)],
      'mortere': [('morter', True)],
      'morteres': [('morter', True)],
      'morterne': [('morter', True)],
      'morternes': [('morter', True)],
      'morters': [('morter', True)],
      'morton': [('morton', True)],
      'moruden': [('morude', False)],
      'morøse': [('morøse', False)],
      'mos': [('mose', True), ('mos', True)],
      'mosa': [('mosa', False)],
      'mosas': [('mosa', False)],
      'mose': [('mose', False)],
      'mosen': [('mos', True), ('mose', True)],
      'mosens': [('mos', True), ('mose', True)],
      'moser': [('mose', False)],
      'moserne': [('mose', False)],
      'mosernes': [('mose', True)],
      'mosers': [('mose', False)],
      'mosler': [('mosle', True)],
      'mossede': [('mosset', False)],
      'mosser': [('mos', True)],
      'mosserne': [('mos', True)],
      'mossernes': [('mos', True)],
      'mossers': [('mos', True)],
      'mosset': [('mos', True)],
      'mossets': [('mos', True)],
      'most': [('most', True), ('moste', True)],
      'moste': [('moste', True), ('most', True)],
      'mostede': [('moste', True)],
      'mosten': [('most', False)],
      'mostens': [('most', True)],
      'moster': [('moster', True), ('moste', True), ('most', True)],
      'mosterne': [('most', False)],
      'mosternes': [('most', False)],
      'mosters': [('most', True), ('moster', True)],
      'mostes': [('most', True), ('moste', True)],
      'mostet': [('moste', True)],
      'mot': [('mot', False)],
      'mote': [('mote', False)],
      'moten': [('mote', False)],
      'motens': [('mote', False)],
      'moter': [('mote', False)],
      'motere': [('motere', False)],
      'moterede': [('motere', False)],
      'moteres': [('motere', False)],
      'moteret': [('motere', False)],
      'moterne': [('mote', False)],
      'moternes': [('mote', False)],
      'moters': [('mote', False)],
      'motet': [('motet', True)],
      'motets': [('motet', True)],
      'motioner': [('motionere', True)],
      'motiver': [('motivere', True), ('motiv', True)],
      'motiverede': [('motivere', False)],
      'motiveret': [('motivere', True)],
      'motordrevet': [('motordrevet', True), ('motordreven', True)],
      'motordrevne': [('motordrevet', True), ('motordreven', True)],
      'motorede': [('motorede', False)],
      'motorers': [('motor', True)],
      'motors': [('motor', True)],
      'mottes': [('motte', False)],
      'mouiller': [('mouillere', True)],
      'mours': [('mour', False)],
      'moussen': [('mousse', True)],
      'moussens': [('mousse', False)],
      'mousser': [('mousse', True), ('moussere', True)],
      'mover': [('movere', True)],
      'movere': [('movere', False)],
      'moverede': [('movere', True)],
      'moverende': [('movere', False)],
      'moveres': [('movere', True)],
      'movsen': [('movs', False)],
      'movsens': [('movs', False)],
      'movserne': [('movs', False)],
      'movsernes': [('movs', False)],
      'movsers': [('movs', False)],
      'mp': [('mp', False)],
      'mpagner': [('mpagnere', False)],
      'mpak': [('mpak', False)],
      'mpakker': [('mpakke', False)],
      'mpakket': [('mpakke', False)],
      'mpakt': [('mpakt', False)],
      'mpaner': [('mpan', False)],
      'mpanernes': [('mpan', False)],
      'mpaners': [('mpan', False)],
      'mpans': [('mpan', False)],
      'mpansens': [('mpanse', False)],
      'mpanser': [('mpanse', False)],
      'mpanserne': [('mpanse', False)],
      'mpansernes': [('mpanse', False)],
      'mpansers': [('mpanse', False)],
      'mpar': [('mpar', False)],
      'mparret': [('mpar', False)],
      'mpars': [('mpar', False)],
      'mpasser': [('mpas', False)],
      'mpasserne': [('mpas', False)],
      'mpassernes': [('mpas', False)],
      'mpassers': [('mpas', False)],
      'mpasset': [('mpas', False)],
      'mpatiens': [('mpati', False)],
      'mpatier': [('mpati', False)],
      'mpatierne': [('mpati', False)],
      'mpatiernes': [('mpati', False)],
      'mpatiers': [('mpati', False)],
      'mpedes': [('mpe', False)],
      'mpel': [('mpel', False)],
      'mpels': [('mpel', False)],
      'mpelse': [('mpelse', False)],
      'mpelsen': [('mpelse', False)],
      'mpelsens': [('mpelse', False)],
      'mpelses': [('mpelse', False)],
      'mpen': [('mp', False)],
      'mpendier': [('mpendie', False)],
      'mpendiers': [('mpendie', False)],
      'mpendiet': [('mpendie', False)],
      'mpendiets': [('mpendie', False)],
      'mpendium': [('mpendie', False)],
      'mpendiums': [('mpendie', False)],
      'mpene': [('mp', False)],
      'mpenes': [('mp', False)],
      'mpens': [('mp', False)],
      'mpenser': [('mpensere', False)],
      'mpensere': [('mpensere', False)],
      'mpenseres': [('mpensere', False)],
      'mpere': [('mper', False)],
      'mperens': [('mper', False)],
      'mperer': [('mpere', False)],
      'mperes': [('mper', False)],
      'mperiers': [('mperi', False)],
      'mperiets': [('mperi', False)],
      'mperne': [('mpe', False)],
      'mpernes': [('mper', False)],
      'mpers': [('mper', False)],
      "mpers'": [('mper', False)],
      'mpersoners': [('mpersoners', False)],
      'mpert': [('mper', False)],
      'mpesten': [('mpesten', False)],
      'mpestens': [('mpesten', False)],
      'mpets': [('mp', False)],
      'mpettens': [('mpet', False)],
      'mpetter': [('mpet', False)],
      'mpetterne': [('mpet', False)],
      'mpetternes': [('mpet', False)],
      'mpfisk': [('mpfisk', False)],
      'mphed': [('mphed', False)],
      'mpheder': [('mphed', False)],
      'mpi': [('mpo', False)],
      'mpier': [('mpier', False)],
      'mpierne': [('mpier', False)],
      'mpiernes': [('mpier', False)],
      'mpiers': [('mpier', False)],
      'mpil': [('mpil', False)],
      'mpile': [('mpil', False)],
      'mpiler': [('mpilere', False)],
      'mpiles': [('mpil', False)],
      'mpiloter': [('mpilot', False)],
      'mpils': [('mpil', False)],
      'mpind': [('mpind', False)],
      'mpinde': [('mpind', False)],
      'mpindes': [('mpind', False)],
      'mpioner': [('mpion', False)],
      'mpioners': [('mpion', False)],
      'mpis': [('mpo', False)],
      'mpisk': [('mpisk', False)],
      'mpiske': [('mpisk', False)],
      'mpiskede': [('mpisket', False)],
      'mpisket': [('mpisket', False)],
      'mpklar': [('mpklar', False)],
      'mpklare': [('mpklar', False)],
      'mpkoger': [('mpkoge', False)],
      'mpkogt': [('mpkoge', False)],
      'mpkogte': [('mpkoge', False)],
      'mplacerede': [('mplacere', False)],
      'mplaceret': [('mplacere', False)],
      'mplant': [('mplante', False)],
      'mplanter': [('mplantere', False)],
      'mplantere': [('mplantere', False)],
      'mplanteres': [('mplantere', False)],
      'mplanterne': [('mplante', False)],
      'mplanternes': [('mplante', False)],
      'mplanters': [('mplante', False)],
      'mple': [('mple', False)],
      'mplede': [('mple', False)],
      'mplen': [('mpel', False)],
      'mplene': [('mple', False)],
      'mplens': [('mpel', False)],
      'mplerne': [('mpel', False)],
      'mples': [('mple', False)],
      'mplet': [('mple', False)],
      'mplets': [('mpel', False)],
      'mplette': [('mplet', False)],
      'mpletter': [('mplet', False)],
      'mplicerede': [('mplicere', False)],
      'mpliceret': [('mplicere', False)],
      'mplot': [('mplot', False)],
      'mplotter': [('mplot', False)],
      'mplotterne': [('mplot', False)],
      'mplotternes': [('mplot', False)],
      'mplotters': [('mplot', False)],
      'mplottet': [('mplot', False)],
      'mpoet': [('mpo', False)],
      'mpoets': [('mpo', False)],
      'mpolstre': [('mpolstre', False)],
      'mpolstrede': [('mpolstre', False)],
      'mpolstrer': [('mpolstre', False)],
      'mpolstres': [('mpolstre', False)],
      'mpolstret': [('mpolstre', False)],
      'mpons': [('mpon', False)],
      'mpora': [('mpus', False)],
      'mporer': [('mporere', False)],
      'mportere': [('mportere', False)],
      'mporteres': [('mportere', False)],
      'mporterne': [('mport', False)],
      'mporternes': [('mport', False)],
      'mporters': [('mport', False)],
      'mpos': [('mpo', False)],
      'mpositioner': [('mposition', False)],
      'mpost': [('mpost', False)],
      'mposterne': [('mposter', False)],
      'mposternes': [('mposter', False)],
      'mposters': [('mposter', False)],
      'mpotens': [('mpotens', False)],
      'mpotten': [('mpot', False)],
      'mpottens': [('mpot', False)],
      'mpotterne': [('mpot', False)],
      'mpotternes': [('mpot', False)],
      'mpotters': [('mpot', False)],
      'mpottet': [('mpotte', False)],
      'mpr': [('mpre', False)],
      'mpre': [('mpre', False)],
      'mprede': [('mpre', False)],
      'mprens': [('mprense', False)],
      'mpres': [('mpre', False)],
      'mpresse': [('mpres', False)],
      'mpressens': [('mpresse', False)],
      'mpresser': [('mpres', False)],
      'mpresserne': [('mpres', False)],
      'mpresset': [('mpres', False)],
      'mpret': [('mpre', False)],
      'mpretter': [('mpret', False)],
      'mpretterne': [('mpret', False)],
      'mpretternes': [('mpret', False)],
      'mpretters': [('mpret', False)],
      'mprimer': [('mprimere', False)],
      'mprimerede': [('mprimere', False)],
      'mproducer': [('mproducer', False)],
      'mproducere': [('mproducer', False)],
      'mproduceres': [('mproducer', False)],
      'mprovokerende': [('mprovokere', False)],
      'mprygl': [('mprygle', False)],
      'mprøvede': [('mprøve', False)],
      'mps': [('mp', False)],
      "mps'": [('mp', False)],
      'mpt': [('mp', False)],
      'mpte': [('mpte', False)],
      'mpten': [('mpt', False)],
      'mptet': [('mpt', False)],
      'mptets': [('mpt', False)],
      'mptus': [('mptu', False)],
      'mpublikummer': [('mpublikum', False)],
      'mpublikummerne': [('mpublikum', False)],
      'mpublikummernes': [('mpublikum', False)],
      'mpublikummers': [('mpublikum', False)],
      'mpul': [('mpul', False)],
      'mpullen': [('mpul', False)],
      'mpullens': [('mpul', False)],
      'mpuller': [('mpul', False)],
      'mpullerne': [('mpul', False)],
      'mpullernes': [('mpul', False)],
      'mpullers': [('mpul', False)],
      'mpuls': [('mpul', False)],
      'mpulser': [('mpuls', False)],
      'mputer': [('mputere', False)],
      'mputere': [('mputer', False)],
      'mputeredes': [('mputere', False)],
      'mputeres': [('mputer', False)],
      'mpyr': [('mpyr', False)],
      'mpæle': [('mpæl', False)],
      'mpøs': [('mpøs', False)],
      'mpøse': [('mpøs', False)],
      'mquiz': [('mquiz', False)],
      'mr': [('mre', False)],
      'mr.': [('mr.', True)],
      'mragende': [('mragende', False)],
      'mrakt': [('mrakt', False)],
      'mrakte': [('mrakt', False)],
      'mram': [('mramme', False)],
      'mramme': [('mramme', False)],
      'mrammet': [('mramme', False)],
      'mreb': [('mreb', False)],
      'mrebet': [('mreb', False)],
      'mred': [('mride', False)],
      'mreden': [('mride', False)],
      'mredes': [('mre', False)],
      'mredet': [('mride', False)],
      'mredne': [('mride', False)],
      'mregn': [('mregne', False)],
      'mregnende': [('mregne', False)],
      'mrejsende': [('mrejsende', False)],
      'mrejser': [('mrejse', False)],
      'mren': [('mren', False)],
      'mrene': [('mmer', False)],
      'mrenes': [('mmer', False)],
      'mrens': [('mren', False)],
      'mrenser': [('mrenser', False)],
      'mrensers': [('mrenser', False)],
      'mrer': [('mre', False)],
      'mrere': [('mrer', False)],
      'mreres': [('mrer', False)],
      'mrernes': [('mrer', False)],
      'mret': [('mre', False)],
      'mrider': [('mride', False)],
      'mrids': [('mrids', False)],
      'mridset': [('mrids', False)],
      'mring': [('mring', False)],
      'mringe': [('mringe', False)],
      'mringende': [('mringe', False)],
      'mringerne': [('mring', False)],
      'mringernes': [('mring', False)],
      'mringers': [('mring', False)],
      'mringes': [('mringe', False)],
      'mringet': [('mringe', False)],
      'mrod': [('mrode', False)],
      'mrodede': [('mrode', False)],
      'mroder': [('mrode', False)],
      'mrodet': [('mrode', False)],
      'mrokke': [('mrokke', False)],
      'mrokken': [('mrokke', False)],
      'mrokkens': [('mrokke', False)],
      'mrokker': [('mrokke', False)],
      'mrokkerne': [('mrokke', False)],
      'mrokkernes': [('mrokke', False)],
      'mrokkers': [('mrokke', False)],
      'mrokkes': [('mrokke', False)],
      'mrollerne': [('mrolle', False)],
      'mrosen': [('mros', False)],
      'mrosens': [('mros', False)],
      'mrostes': [('mrose', False)],
      'mrotternes': [('mrotte', False)],
      'mrotters': [('mrotte', False)],
      'mrullende': [('mrullende', False)],
      'mrullerne': [('mrulle', False)],
      'mrum': [('mrum', False)],
      'mrummet': [('mrum', False)],
      'mrummets': [('mrum', False)],
      'mrunde': [('mrunde', False)],
      'mrundens': [('mrunde', False)],
      'mrunder': [('mrunde', False)],
      'mrundes': [('mrunde', False)],
      'mrygget': [('mrygget', False)],
      'mryk': [('mrykke', False)],
      'mrykker': [('mrykke', False)],
      'mryst': [('mryste', False)],
      'mrystede': [('mryste', False)],
      'mrystende': [('mryste', False)],
      'mryster': [('mryste', False)],
      'mråd': [('mråd', False)],
      'mråde': [('mråde', False)],
      'mråderne': [('mråde', False)],
      'mrådernes': [('mråde', False)],
      'mråders': [('mråde', False)],
      'mrådet': [('mråd', False)],
      'mrådets': [('mråde', False)],
      'mrådne': [('mrådden', False)],
      'mrås': [('mrå', False)],
      'mræer': [('mrå', False)],
      'mræers': [('mrå', False)],
      'mrøgede': [('mrøget', False)],
      'mrøget': [('mrøget', False)],
      'mrør': [('mrøre', False)],
      'mrørende': [('mrøre', False)],
      'mrørt': [('mrøre', False)],
      'mrørte': [('mrøre', False)],
      "ms'": [('ms', False)],
      "ms'et": [("ms'e", False)],
      'msabler': [('msabel', False)],
      'msaltede': [('msaltet', False)],
      'msaltet': [('msaltet', False)],
      'msat': [('msætte', False)],
      'msatte': [('msætte', False)],
      'msattes': [('msætte', False)],
      'msbelagt': [('msbelægge', False)],
      'msbroen': [('msbroen', False)],
      'msbroens': [('msbroen', False)],
      'mse': [('mse', True)],
      'msejl': [('msejle', False)],
      'msejler': [('msejle', False)],
      'msejlet': [('msejle', False)],
      'msen': [('ms', False)],
      'msender': [('msende', False)],
      'msene': [('m', False)],
      'msenes': [('ms', False)],
      'msere': [('mser', False)],
      'mseren': [('mser', False)],
      'mserens': [('mser', False)],
      'mseres': [('mser', False)],
      'mserne': [('ms', False)],
      'msernes': [('mse', False)],
      'msers': [('ms', False)],
      'msets': [('ms', False)],
      'msfarvede': [('msfarvet', False)],
      'mshandler': [('mshandler', False)],
      'mshandlerne': [('mshandler', False)],
      'mshandlers': [('mshandler', False)],
      'msider': [('msider', False)],
      'msigende': [('msige', False)],
      'msign': [('msigne', False)],
      'msignaler': [('msignal', False)],
      'msignede': [('msigne', False)],
      'msigner': [('msigne', False)],
      'msignet': [('msigne', False)],
      'msigt': [('msig', False)],
      'msikkert': [('msikker', False)],
      'msikre': [('msikker', False)],
      'msinger': [('msing', False)],
      'msiv': [('msive', False)],
      'msivet': [('msive', False)],
      'mska': [('mska', False)],
      'mskab': [('mskab', False)],
      'mskabe': [('mskabe', False)],
      'mskaber': [('mskab', False)],
      'mskaberne': [('mskab', False)],
      'mskabernes': [('mskab', False)],
      'mskabers': [('mskaber', False)],
      'mskabes': [('mskabe', False)],
      'mskabet': [('mskab', False)],
      'mskaffer': [('mskaffe', False)],
      'mskar': [('mskære', False)],
      'mskede': [('mske', False)],
      'mskedes': [('mske', False)],
      'mskende': [('mske', False)],
      'msker': [('mske', False)],
      'mskeris': [('mskeri', False)],
      'mskes': [('mske', False)],
      'msket': [('msket', False)],
      'mskib': [('mskib', False)],
      'mskibe': [('mskib', False)],
      'mskibes': [('mskib', False)],
      'mskibet': [('mskib', False)],
      'mskifte': [('mskifte', False)],
      'mskiftedes': [('mskifte', False)],
      'mskifterne': [('mskifte', False)],
      'mskifternes': [('mskifte', False)],
      'mskifters': [('mskifte', False)],
      'mskiftes': [('mskifte', False)],
      'mskiftet': [('mskifte', False)],
      'mskiftets': [('mskifte', False)],
      'mskin': [('mskinne', False)],
      'mskindet': [('mskindet', False)],
      'mskinnet': [('mskinne', False)],
      'mskolet': [('mskole', False)],
      'mskort': [('mskort', False)],
      'mskortet': [('mskort', False)],
      'mskos': [('msko', False)],
      'mskreden': [('mskreden', False)],
      'mskredet': [('mskreden', False)],
      'mskredne': [('mskreden', False)],
      'mskreven': [('mskrive', False)],
      'mskrevet': [('mskrive', False)],
      'mskrevne': [('mskrive', False)],
      'mskridt': [('mskridt', False)],
      'mskridtet': [('mskridt', False)],
      'mskrift': [('mskrift', False)],
      'mskriv': [('mskrive', False)],
      'mskrivende': [('mskrive', False)],
      'mskriver': [('mskrive', False)],
      'mskydende': [('mskyde', False)],
      'mskyder': [('mskyde', False)],
      'mskåner': [('mskåner', False)],
      'mskænd': [('mskænde', False)],
      'mskændes': [('mskænde', False)],
      'mskær': [('mskære', False)],
      'mskød': [('mskyde', False)],
      'mskøds': [('mskøds', False)],
      'mslag': [('mslag', False)],
      'mslags': [('mslag', False)],
      'mslandes': [('msland', False)],
      'mslet': [('msel', False)],
      'msluger': [('msluger', False)],
      'mslukker': [('mslukker', False)],
      'mslut': [('mslutte', False)],
      'mslyng': [('mslynge', False)],
      'mslyngen': [('mslyng', False)],
      'mslyngens': [('mslyng', False)],
      'mslynget': [('mslynge', False)],
      'mslåede': [('mslået', False)],
      'mslås': [('mslå', False)],
      'msmagt': [('msmagt', False)],
      'msmed': [('msmed', False)],
      'msmede': [('msmed', False)],
      'msmedes': [('msmed', False)],
      'msmelt': [('msmelte', False)],
      'msmelter': [('msmelte', False)],
      'msmerter': [('msmerter', False)],
      'msmerterne': [('msmerter', False)],
      'msmerternes': [('msmerter', False)],
      'msmerters': [('msmerter', False)],
      'msnit': [('msnit', False)],
      'msnittet': [('msnit', False)],
      'msoller': [('msoller', False)],
      'msollerne': [('msoller', False)],
      'msollernes': [('msoller', False)],
      'msollers': [('msoller', False)],
      'msomme': [('msom', False)],
      'msomt': [('msom', False)],
      'msonder': [('msonde', False)],
      'msovne': [('msovn', False)],
      'mspiller': [('mspiller', False)],
      'mspillet': [('mspil', False)],
      'mspillets': [('mspil', False)],
      'mspoler': [('mspole', False)],
      'mspring': [('mspring', False)],
      'mspringende': [('mspringende', False)],
      'msprøjt': [('msprøjt', False)],
      'msprøjtet': [('msprøjt', False)],
      'mspunden': [('mspunden', False)],
      'mspænd': [('mspænde', False)],
      'mspændt': [('mspændt', False)],
      'mspændte': [('mspændt', False)],
      'mssager': [('mssag', False)],
      'mssagerne': [('mssag', False)],
      'mssagernes': [('mssag', False)],
      'mstallet': [('mstal', False)],
      'mstammer': [('mstamme', False)],
      'mstand': [('mstand', False)],
      'mstands': [('mstand', False)],
      'mstang': [('mstang', False)],
      'mstansatte': [('mstansat', False)],
      'mstationer': [('mstation', False)],
      'mstav': [('mstav', False)],
      'mstave': [('mstav', False)],
      'mstaven': [('mstav', False)],
      'mstavens': [('mstav', False)],
      'mstaves': [('mstav', False)],
      'msted': [('msted', False)],
      'msteder': [('msted', False)],
      'mstedernes': [('msted', False)],
      'mstedet': [('msted', False)],
      'msteg': [('mstege', False)],
      'mstege': [('msteg', False)],
      'mstegen': [('msteg', False)],
      'msteges': [('msteg', False)],
      'mstem': [('mstemme', False)],
      'mstemmer': [('mstemme', False)],
      'mstemt': [('mstemme', False)],
      'mstemte': [('mstemme', False)],
      'msten': [('msten', False)],
      'mstene': [('msten', False)],
      'mstenes': [('msten', False)],
      'mstens': [('msten', False)],
      'mster': [('mster', False)],
      'mstere': [('mstere', False)],
      'msterende': [('mstere', False)],
      'msteres': [('mstere', False)],
      'msteret': [('mstere', False)],
      'msterne': [('mster', False)],
      'msternes': [('mster', False)],
      'msters': [('mster', False)],
      'mstift': [('mstift', False)],
      'mstifter': [('mstift', False)],
      'mstifterne': [('mstift', False)],
      'mstifternes': [('mstift', False)],
      'mstifters': [('mstift', False)],
      'mstil': [('mstille', False)],
      'mstiller': [('mstille', False)],
      'mstod': [('mstå', False)],
      'mstol': [('mstol', False)],
      'mstole': [('mstol', False)],
      'mstoles': [('mstol', False)],
      'mstormer': [('mstormer', False)],
      'mstort': [('mstor', False)],
      'mstrakt': [('mstrakt', False)],
      'mstrakte': [('mstrakt', False)],
      'mstredes': [('mstre', False)],
      'mstrejfende': [('mstrejfende', False)],
      'mstrejfer': [('mstrejfer', False)],
      'mstrer': [('mstre', False)],
      'mstrere': [('mstrer', False)],
      'mstreres': [('mstrer', False)],
      'mstridt': [('mstridt', False)],
      'mstringens': [('mstring', False)],
      'mstrukturer': [('mstrukturere', False)],
      'mstrukturerede': [('mstrukturere', False)],
      'mstruktureret': [('mstrukturere', False)],
      'mstrøm': [('mstrømme', False)],
      'mstrømme': [('mstrømme', False)],
      'mstrømmes': [('mstrømme', False)],
      'mstukken': [('mstukken', False)],
      'mstukket': [('mstukken', False)],
      'mstukne': [('mstukken', False)],
      'mstyrer': [('mstyre', False)],
      'mstyrerne': [('mstyre', False)],
      'mstyrernes': [('mstyre', False)],
      'mstyrers': [('mstyre', False)],
      'mstyret': [('mstyre', False)],
      'mstyrets': [('mstyre', False)],
      'mstyrt': [('mstyrte', False)],
      'mstyrtet': [('mstyrte', False)],
      'mstående': [('mstående', False)],
      'mstået': [('mstå', False)],
      'mstår': [('mstår', False)],
      'mstænger': [('mstang', False)],
      'mstængerne': [('mstang', False)],
      'mstængernes': [('mstang', False)],
      'mstængers': [('mstang', False)],
      'mstærke': [('mstærk', False)],
      'mstærkt': [('mstærk', False)],
      'mstøbt': [('mstøbt', False)],
      'mstøbte': [('mstøbt', False)],
      'mstød': [('mstød', False)],
      'mstødende': [('mstøde', False)],
      'mstøder': [('mstøde', False)],
      'mstødt': [('mstøde', False)],
      'mstødte': [('mstøde', False)],
      'mstøtte': [('mstøtte', False)],
      'msuger': [('msuger', False)],
      'msund': [('msund', False)],
      'msunde': [('msund', False)],
      'msusede': [('msuset', False)],
      'msuset': [('msuset', False)],
      'msust': [('msust', False)],
      'msuste': [('msust', False)],
      'msvale': [('msvale', False)],
      'msvar': [('msvar', False)],
      'msvarende': [('msvarende', False)],
      'msvaret': [('msvar', False)],
      'msved': [('msved', False)],
      'msveden': [('msved', False)],
      'msvigt': [('msvigt', False)],
      'msvigtet': [('msvigt', False)],
      'msvin': [('msvin', False)],
      'msvinet': [('msvin', False)],
      'msving': [('msving', False)],
      'msvinget': [('msving', False)],
      'msværmede': [('msværmet', False)],
      'msværmet': [('msværmet', False)],
      'msvøb': [('msvøb', False)],
      'msyede': [('msyet', False)],
      'msyet': [('msyet', False)],
      'msyn': [('msyn', False)],
      'msynede': [('msynet', False)],
      'msyr': [('msyre', False)],
      'msyrer': [('msyre', False)],
      'mså': [('mse', False)],
      'msår': [('msår', False)],
      'msåret': [('msår', False)],
      'msårs': [('msår', False)],
      'msås': [('mse', False)],
      'msæk': [('msæk', False)],
      'msække': [('msæk', False)],
      'msækkes': [('msæk', False)],
      'msæt': [('msætte', False)],
      'msætter': [('msætte', False)],
      'msøg': [('msøge', False)],
      'msøger': [('msøge', False)],
      'msøgt': [('msøge', False)],
      'msøgte': [('msøge', False)],
      'msølvet': [('msølv', False)],
      'mtag': [('mtage', False)],
      'mtage': [('mtage', False)],
      'mtager': [('mtage', False)],
      'mtages': [('mtage', False)],
      'mtaget': [('mtage', False)],
      'mtal': [('mtal', False)],
      'mtalens': [('mtale', False)],
      'mtaler': [('mtale', False)],
      'mtalerne': [('mtale', False)],
      'mtalernes': [('mtale', False)],
      'mtalers': [('mtale', False)],
      'mtaller': [('mtal', False)],
      'mtallernes': [('mtal', False)],
      'mtaltes': [('mtale', False)],
      'mtammerne': [('mtam', False)],
      'mtammernes': [('mtam', False)],
      'mtanke': [('mtanke', False)],
      'mtanken': [('mtanke', False)],
      'mtankens': [('mtanke', False)],
      'mtankes': [('mtanke', False)],
      'mtap': [('mtap', False)],
      'mtappe': [('mtap', False)],
      'mtapper': [('mtap', False)],
      'mtapperne': [('mtap', False)],
      'mtappernes': [('mtap', False)],
      'mtappers': [('mtap', False)],
      'mtappes': [('mtap', False)],
      'mtavlens': [('mtavle', False)],
      'mteater': [('mteater', False)],
      'mtede': [('mtet', False)],
      'mtedes': [('mte', False)],
      'mten': [('mt', False)],
      'mtene': [('mt', False)],
      'mtenes': [('mt', False)],
      'mtens': [('mte', False)],
      'mter': [('mt', False)],
      'mterne': [('mte', False)],
      'mternes': [('mt', False)],
      'mters': [('mt', False)],
      'mtes': [('mme', False)],
      'mtet': [('mt', False)],
      'mtgående': [('mtgående', False)],
      'mti': [('mti', False)],
      'mtider': [('mtid', False)],
      'mtiders': [('mtid', False)],
      'mtidigt': [('mtidig', False)],
      'mtids': [('mtid', False)],
      'mting': [('mting', False)],
      'mtis': [('mti', False)],
      'mtiv': [('mtiv', False)],
      'mtive': [('mtiv', False)],
      'mtivt': [('mtiv', False)],
      'mtjener': [('mtjener', False)],
      'mtlige': [('mtlige', False)],
      'mtog': [('mtage', False)],
      'mtolk': [('mtolke', False)],
      'mtolke': [('mtolke', False)],
      'mtolker': [('mtolke', False)],
      'mtolkes': [('mtolke', False)],
      'mtoner': [('mtone', False)],
      'mtonerne': [('mtone', False)],
      'mtonernes': [('mtone', False)],
      'mtoners': [('mtone', False)],
      'mtop': [('mtop', False)],
      'mtoppe': [('mtop', False)],
      'mtoppes': [('mtop', False)],
      'mtops': [('mtop', False)],
      "mtops'": [('mtop', False)],
      'mtrawl': [('mtrawle', False)],
      'mtrawler': [('mtrawle', False)],
      'mtrawlet': [('mtrawle', False)],
      'mtrin': [('mtrin', False)],
      'mtrinet': [('mtrin', False)],
      'mtrold': [('mtrold', False)],
      'mtrolde': [('mtrold', False)],
      'mtroldes': [('mtrold', False)],
      'mtrukne': [('mtrække', False)],
      'mtrumf': [('mtrumfe', False)],
      'mtrumfer': [('mtrumfe', False)],
      'mtræder': [('mtræde', False)],
      'mtræet': [('mtræ', False)],
      'mtrækker': [('mtrække', False)],
      'mtrækkes': [('mtrække', False)],
      'mts': [('mt', False)],
      'mtumlede': [('mtumlet', False)],
      'mtumlet': [('mtumlet', False)],
      'mturene': [('mtur', False)],
      'mturenes': [('mtur', False)],
      'mturens': [('mtur', False)],
      'mtvang': [('mtvinge', False)],
      'mtvist': [('mtvis', False)],
      'mtvistede': [('mtvistet', False)],
      'mtvistet': [('mtvistet', False)],
      'mtvungen': [('mtvinge', False)],
      'mtvungne': [('mtvinge', False)],
      'mtyk': [('mtykke', False)],
      'mtykke': [('mtykke', False)],
      'mtykkedes': [('mtykke', False)],
      'mtykker': [('mtykke', False)],
      'mtykkernes': [('mtykke', False)],
      'mtykkers': [('mtykke', False)],
      'mtykkes': [('mtykke', False)],
      'mtågede': [('mtåget', False)],
      'mtåget': [('mtåget', False)],
      'mtækkes': [('mtække', False)],
      'mtænder': [('mtænder', False)],
      'mtænderne': [('mtænder', False)],
      'mtændernes': [('mtænder', False)],
      'mtænders': [('mtænder', False)],
      'mtænker': [('mtænke', False)],
      'mtæret': [('mtære', False)],
      'mtør': [('mtørre', False)],
      'mtørre': [('mtørre', False)],
      'mtørrede': [('mtørre', False)],
      'mtørrende': [('mtørre', False)],
      'mtørret': [('mtørre', False)],
      'mu': [('mu', False)],
      'mudrede': [('mudre', True), ('mudret', True)],
      'mudredes': [('mudre', True)],
      'mudret': [('mudre', True), ('mudret', True)],
      'mudsende': [('mudse', False)],
      'mudsig': [('mudsig', False)],
      'mudsige': [('mudsig', False)],
      'mudsigt': [('mudsig', False)],
      'mudvikler': [('mudvikler', False)],
      'muen': [('mu', False)],
      'muende': [('muende', False)],
      'muens': [('mue', False)],
      'muer': [('mu', False)],
      'mueret': [('mueret', False)],
      'muerne': [('mu', False)],
      'muernes': [('mu', False)],
      'muers': [('mu', False)],
      'muffen': [('muffe', False)],
      'muffernes': [('muffe', False)],
      'mufler': [('muflere', False)],
      'mug': [('muge', True), ('mug', True)],
      'mugende': [('muge', True)],
      'muger': [('muge', True)],
      'muget': [('muge', True)],
      'muggen': [('mug', True), ('muggen', True)],
      'muggens': [('mug', True)],
      'mugget': [('mug', True)],
      'mugkiks': [('mugkik', False)],
      'muglerne': [('mugler', False)],
      'muglernes': [('mugler', False)],
      'muglers': [('mugler', False)],
      'mugne': [('mugne', True), ('muggen', True)],
      'muk': [('mukke', True), ('muk', True)],
      'mukke': [('mukke', True)],
      'mukkede': [('mukke', True)],
      'mukken': [('muk', False)],
      'mukker': [('mukke', True)],
      'mukkerne': [('muk', False)],
      'mukkernes': [('muk', False)],
      'mukkers': [('muk', False)],
      'mukket': [('mukke', True)],
      'mul': [('mule', True)],
      'mula': [('mula', False)],
      'mulans': [('mulans', False)],
      'mulas': [('mula', False)],
      'muld': [('muld', False)],
      'muldede': [('muldet', True)],
      'mulden': [('muld', False)],
      'muldens': [('muld', False)],
      'muldet': [('muldet', True)],
      'muldne': [('muldne', True)],
      'muldre': [('muldre', False)],
      'muldrede': [('muldre', False)],
      'muldres': [('muldre', False)],
      'mule': [('mule', False)],
      'mulede': [('mule', True)],
      'mulen': [('mule', False)],
      'muler': [('mule', False)],
      'mulere': [('mulere', False)],
      'mulerede': [('mulere', False)],
      'mulerende': [('mulere', False)],
      'muleres': [('mulere', False)],
      'mulers': [('mule', False)],
      'mules': [('mule', False)],
      'mulet': [('mule', False)],
      'muletter': [('mulet', False)],
      'muli': [('mulus', False)],
      'mulige': [('mulig', True)],
      'muligt': [('muligt', True), ('mulig', True)],
      'mulis': [('mulus', False)],
      'muljen': [('mulje', False)],
      'mullens': [('mulle', True)],
      'muller': [('mulle', True)],
      'mullernes': [('mulle', True)],
      'mulm': [('mulm', True)],
      'mulmet': [('mulm', True)],
      'multant': [('multan', False)],
      'multe': [('multe', True)],
      'multen': [('mult', True), ('multe', True)],
      'multens': [('multe', True), ('mult', True)],
      'multer': [('multe', True)],
      'multerne': [('multe', True)],
      'multernes': [('multe', True)],
      'multers': [('multe', True)],
      'multes': [('multe', True)],
      'multet': [('mult', True)],
      'mulus': [('mulus', False)],
      'mum': [('mum', False)],
      'mumler': [('mumle', True)],
      'mumlet': [('mumle', True)],
      'mummen': [('mum', False)],
      'mummens': [('mum', False)],
      'mummer': [('mum', False)],
      'mummerne': [('mum', False)],
      'mummernes': [('mum', False)],
      'mummers': [('mum', False)],
      'mummet': [('mum', False)],
      'mummets': [('mum', False)],
      'mums': [('mum', False)],
      'mund': [('munde', True), ('mund', True)],
      'munde': [('munde', True), ('mund', True)],
      'mundede': [('munde', True)],
      'munden': [('mund', False)],
      'mundens': [('mund', False)],
      'munder': [('munde', False)],
      'mundes': [('munde', True), ('mund', True)],
      'mundet': [('munde', True)],
      'mundret': [('mundret', True)],
      'munds': [('mund', False)],
      'mundvig': [('mundvig', True)],
      'mundvige': [('mundvig', True)],
      'mundviges': [('mundvig', True)],
      'munen': [('mune', False)],
      'munens': [('mune', False)],
      'munernes': [('mune', False)],
      'munionens': [('munion', False)],
      'munk': [('munk', False)],
      'munke': [('munk', True)],
      'munken': [('munk', True)],
      'munkens': [('munk', True)],
      'munkerne': [('munke', False)],
      'munkers': [('munke', False)],
      'munkes': [('munk', False)],
      'munter': [('munter', True)],
      'muntre': [('muntre', True), ('munter', True)],
      'mur': [('mure', True), ('mur', True), ('murre', True)],
      'mure': [('mur', True), ('mure', True)],
      'murede': [('mure', True)],
      'muredes': [('mure', True)],
      'muren': [('mur', False)],
      'murene': [('mur', False)],
      'murer': [('murer', True), ('mure', True)],
      'murerne': [('murer', False)],
      'murernes': [('murer', False)],
      'murers': [('murer', True)],
      'mures': [('mur', True), ('mure', True)],
      'muret': [('mure', False)],
      'murrer': [('murre', True)],
      'murtes': [('møre', False)],
      'mus': [('muse', True), ('mus', True)],
      'muse': [('muse', True)],
      'musede': [('muse', True)],
      'musen': [('muse', True), ('mus', True)],
      'musende': [('muse', True)],
      'musens': [('muse', True), ('mus', True)],
      'muser': [('muse', True)],
      'muserne': [('muse', True)],
      'musers': [('muse', True)],
      'muses': [('muse', True)],
      'muset': [('muse', True)],
      'muslede': [('muslet', True)],
      'mussen': [('mus', False)],
      'mussens': [('mus', False)],
      'musser': [('mus', False)],
      'musserne': [('mus', False)],
      'mussernes': [('mus', False)],
      'must': [('must', True)],
      'mut': [('mut', True)],
      'mutant': [('mutant', True)],
      'muter': [('mutere', True)],
      'mutere': [('mutere', False)],
      'muterede': [('mutere', False)],
      'muteres': [('mutere', False)],
      'muteret': [('mutere', False)],
      'mutte': [('mut', True)],
      'mutten': [('mut', False)],
      'mutter': [('mutter', True)],
      'mutteres': [('mutter', False)],
      'mutternes': [('mut', False)],
      'mutters': [('mutter', True), ('mutters', True)],
      'mv': [('mv', False)],
      'mvandrende': [('mvandrende', False)],
      'mvarer': [('mvare', False)],
      'mvarernes': [('mvare', False)],
      'mvarm': [('mvarm', False)],
      'mvarme': [('mvarm', False)],
      'mvarsler': [('mvarsel', False)],
      'mvarslet': [('mvarsel', False)],
      'mvej': [('mvej', False)],
      'mveje': [('mvej', False)],
      'mvejens': [('mvej', False)],
      'mvejes': [('mvej', False)],
      'mvejr': [('mvejr', False)],
      'mvejret': [('mvejr', False)],
      'mveksler': [('mveksle', False)],
      'mvendende': [('mvendende', False)],
      'mvender': [('mvende', False)],
      'mvendt': [('mvendt', False)],
      'mvendte': [('mvendt', False)],
      'mvenligt': [('mvenlig', False)],
      'mvi': [('mvie', False)],
      'mvien': [('mvie', False)],
      'mviens': [('mvie', False)],
      'mvier': [('mvie', False)],
      'mvierne': [('mvie', False)],
      'mviernes': [('mvie', False)],
      'mviers': [('mvie', False)],
      'mvies': [('mvie', False)],
      'mvig': [('mvig', False)],
      'mviger': [('mviger', False)],
      'mvigere': [('mviger', False)],
      'mvigeres': [('mviger', False)],
      'mviklet': [('mviklet', False)],
      'mvind': [('mvind', False)],
      'mvinde': [('mvind', False)],
      'mvinden': [('mvind', False)],
      'mvindens': [('mvind', False)],
      'mvindes': [('mvind', False)],
      'mvintre': [('mvinter', False)],
      'mvis': [('mvise', False)],
      'mvise': [('mvise', False)],
      'mviser': [('mviser', False)],
      'mvisere': [('mviser', False)],
      'mviseres': [('mviser', False)],
      'mviserne': [('mviser', False)],
      'mvisernes': [('mviser', False)],
      'mvisers': [('mviser', False)],
      'mvist': [('mvise', False)],
      'mvistes': [('mvise', False)],
      'mvunden': [('mvunden', False)],
      'mvundet': [('mvundet', False)],
      'mvurderende': [('mvurdere', False)],
      'mvåde': [('mvåd', False)],
      'mvådt': [('mvåd', False)],
      'mvægt': [('mvægt', False)],
      'mvægter': [('mvægter', False)],
      'mvækst': [('mvækst', False)],
      'mvær': [('mvær', False)],
      'mværelsers': [('mværelsers', False)],
      'mværelses': [('mværelses', False)],
      'mværende': [('mværende', False)],
      'mværet': [('mvær', False)],
      'mværk': [('mværk', False)],
      'mværker': [('mværk', False)],
      'mværkerne': [('mværk', False)],
      'mværket': [('mværk', False)],
      'mværs': [('mvær', False)],
      'mværterne': [('mvært', False)],
      'mværternes': [('mvært', False)],
      'mvæv': [('mvæve', False)],
      'mvæve': [('mvæve', False)],
      'mvævende': [('mvæve', False)],
      'mvæver': [('mvæve', False)],
      'mvæves': [('mvæve', False)],
      'mvævet': [('mvæve', False)],
      'mw': [('mw', False)],
      'myds': [('myds', False)],
      'mydser': [('myds', False)],
      'mydserne': [('myds', False)],
      'mydsernes': [('myds', False)],
      'mydsers': [('myds', False)],
      'myen': [('my', False)],
      'myens': [('my', False)],
      'myerne': [('my', False)],
      'myernes': [('my', True)],
      'myers': [('my', True)],
      'myet': [('my', True)],
      'myg': [('myg', False)],
      'myge': [('myg', True)],
      'mygede': [('myge', False)],
      'mygende': [('myge', False)],
      'myger': [('myge', False)],
      'mygere': [('myg', False)],
      'myget': [('myge', False)],
      'myggen': [('myg', True)],
      'myggens': [('myg', False)],
      'myk': [('mykke', False)],
      'mykkedes': [('mykke', False)],
      'mykker': [('myk', False)],
      'mykkerne': [('mykke', False)],
      'mykkernes': [('myk', False)],
      'mykkers': [('myk', False)],
      'mykkets': [('mykke', False)],
      'mylder': [('mylder', True)],
      'mylders': [('mylder', False)],
      'myldret': [('mylder', True), ('myldre', True)],
      'mynde': [('mynde', True)],
      'mynder': [('mynde', True)],
      'mynderne': [('mynde', True)],
      'myndernes': [('mynde', True)],
      'mynders': [('mynde', True)],
      'myndig': [('myndig', True)],
      'myndige': [('myndig', False)],
      'myntes': [('mynte', False)],
      'myr': [('myre', True), ('myr', True)],
      'myrder': [('myrde', True)],
      'myre': [('myre', True)],
      'myrede': [('myre', True)],
      'myren': [('myr', True), ('myre', True)],
      'myrende': [('myre', True)],
      'myrens': [('myr', True), ('myre', True)],
      'myrer': [('myr', True), ('myre', True)],
      'myrerne': [('myr', True), ('myre', True)],
      'myrernes': [('myr', True), ('myre', True)],
      'myrers': [('myr', True), ('myre', True)],
      'myres': [('myre', False)],
      'myret': [('myre', True)],
      'mys': [('my', False)],
      'myse': [('myse', False)],
      'mysen': [('myse', False)],
      'mysens': [('myse', False)],
      'myser': [('myse', False)],
      'myserne': [('myse', False)],
      'mysers': [('myse', False)],
      'myst': [('myst', False)],
      'mysteriet': [('mysterie', True)],
      'myter': [('myte', True)],
      'myterne': [('myte', True)],
      'myternes': [('myte', True)],
      'myters': [('myte', True)],
      'mytter': [('myt', False)],
      'mytterne': [('myt', False)],
      'mytternes': [('myt', False)],
      'mytters': [('myt', False)],
      'myttet': [('myt', False)],
      'myttets': [('myt', False)],
      'må': [('måtte', True), ('må', True)],
      'måb': [('måbe', True)],
      'måbende': [('måbe', True)],
      'måbet': [('måbe', True)],
      'måden': [('måde', False)],
      'mådens': [('måde', False)],
      'måder': [('måde', False)],
      'mådes': [('måde', False)],
      'måen': [('måen', False)],
      'måens': [('måen', False)],
      'mået': [('må', False)],
      'måge': [('måge', True)],
      'mågen': [('måge', False)],
      'mågens': [('måge', True)],
      'måger': [('måge', False)],
      'mågers': [('måge', False)],
      'mål': [('mål', True), ('måle', True)],
      'måle': [('måle', False)],
      'målende': [('måle', False)],
      'måler': [('måler', True), ('måle', True)],
      'målerne': [('måler', False)],
      'måles': [('måle', False)],
      'målet': [('mål', False)],
      'målrettet': [('målrette', True), ('målrettet', True)],
      'målsatte': [('målsætte', True)],
      'målscorer': [('målscorer', True), ('målscore', True)],
      'målscorerne': [('målscore', True), ('målscorer', True)],
      'målscorernes': [('målscorer', True), ('målscore', True)],
      'målscorers': [('målscorer', True), ('målscore', True)],
      'målt': [('måle', False)],
      'målte': [('måle', False)],
      'måmønstrede': [('måmønstret', False)],
      'måmønstret': [('måmønstret', False)],
      'månen': [('månen', True), ('måne', True)],
      'månens': [('månen', True), ('måne', True)],
      'månerne': [('måne', False)],
      'måners': [('måne', False)],
      'månesyge': [('månesyg', True), ('månesyge', True)],
      'måplanet': [('måplanet', False)],
      'mår': [('mår', True)],
      'måre': [('mår', True)],
      'måren': [('mår', True)],
      'mårens': [('mår', True)],
      'mårer': [('mår', False)],
      'mårerne': [('mår', True)],
      'mårernes': [('mår', False)],
      'mårers': [('mår', True)],
      'måres': [('mår', True)],
      'måret': [('mår', False)],
      'mårs': [('mår', True)],
      'mås': [('mås', True)],
      'måttens': [('måtte', True)],
      'mædede': [('mæde', False)],
      'mædende': [('mæde', False)],
      'mæder': [('mæde', False)],
      'mædt': [('mædt', False)],
      'mædte': [('mædt', False)],
      'mæer': [('mæer', False)],
      'mæerne': [('mæer', False)],
      'mæernes': [('mæ', False)],
      'mæers': [('mæ', False)],
      'mægler': [('mægle', True), ('mægler', True)],
      'mægt': [('mægte', False)],
      'mægte': [('mægte', True)],
      'mægtende': [('mægte', True)],
      'mægtes': [('mægte', False)],
      'mægtet': [('mægte', False)],
      'mægtig': [('mægtig', False)],
      'mægtige': [('mægtig', False)],
      'mækkede': [('mække', False)],
      'mækkedes': [('mække', False)],
      'mækkert': [('mækker', False)],
      'mæl': [('mæle', False)],
      'mældene': [('mæld', False)],
      'mældenes': [('mæld', False)],
      'mælder': [('mælde', True)],
      'mælderne': [('mælde', True)],
      'mældernes': [('mælde', False)],
      'mælders': [('mælde', False)],
      'mældets': [('mæld', False)],
      'mæle': [('mæle', False)],
      'mælede': [('mæle', False)],
      'mælende': [('mæle', True)],
      'mælerne': [('mæle', False)],
      'mælernes': [('mæle', False)],
      'mælers': [('mæle', False)],
      'mæles': [('mæle', True)],
      'mælet': [('mæle', False)],
      'mælk': [('mælke', True), ('mælk', True)],
      'mælkede': [('mælke', True), ('mælket', True)],
      'mælken': [('mælke', True), ('mælk', True)],
      'mælkens': [('mælke', True), ('mælk', True)],
      'mælket': [('mælket', True), ('mælke', True)],
      'mælkevejen': [('mælkevejen', True), ('mælkevej', True)],
      'mælkevejens': [('mælkevej', True), ('mælkevejen', True)],
      'mælt': [('mæle', True)],
      'mælte': [('mæle', True)],
      'mæltes': [('mæle', True)],
      'mænd': [('mand', True)],
      'mændene': [('mand', True)],
      'mændenes': [('mand', True)],
      'mænderne': [('mand', False)],
      'mænds': [('mand', True)],
      'mæne': [('mæne', False)],
      'mæner': [('mæner', False)],
      'mænerne': [('mæner', False)],
      'mænernes': [('mæner', False)],
      'mæners': [('mæne', False)],
      'mænet': [('mæne', False)],
      'mæng': [('mænge', True)],
      'mængedes': [('mænge', True)],
      'mænger': [('mænge', True)],
      'mænget': [('mænge', True)],
      'mængs': [('mæng', False)],
      'mær': [('mær', True)],
      'mære': [('mær', True)],
      'mæren': [('mær', True)],
      'mærens': [('mær', True)],
      'mærer': [('mære', False)],
      'mærerne': [('mære', False)],
      'mærernes': [('mære', False)],
      'mærers': [('mære', False)],
      'mæres': [('mær', True)],
      'mærk': [('mærk', True), ('mærke', True)],
      'mærkede': [('mærke', False)],
      'mærkeligt': [('mærkelig', True), ('mærkeligt', True)],
      'mærken': [('mærke', True)],
      'mærkende': [('mærke', True)],
      'mærkens': [('mærke', True)],
      'mærker': [('mærke', True)],
      'mærkerne': [('mærke', False)],
      'mærkernes': [('mærke', False)],
      'mærkers': [('mærke', True)],
      'mærket': [('mærke', False)],
      'mærkets': [('mærke', False)],
      'mærs': [('mærs', True), ('mær', True)],
      'mæs': [('mæ', False)],
      'mæsk': [('mæsk', True), ('mæske', True)],
      'mæsken': [('mæsk', True)],
      'mæskens': [('mæsk', True)],
      'mæslinger': [('mæslinger', True)],
      'mæslingerne': [('mæslinger', True)],
      'mæslingernes': [('mæslinger', True)],
      'mæslingers': [('mæslinger', True)],
      'mæssigt': [('mæssig', False)],
      'mæt': [('mætte', True), ('mæt', True)],
      'mætte': [('mætte', True), ('mæt', True)],
      'mættede': [('mætte', True)],
      'mættedes': [('mætte', True)],
      'mætter': [('mætte', True)],
      'mættes': [('mætte', True)],
      'mættet': [('mætte', True)],
      'møben': [('møbe', False)],
      'møberne': [('møbe', False)],
      'møbler': [('møbel', True), ('møblere', True)],
      'møblerede': [('møblere', True)],
      'møbleret': [('møblere', True)],
      'møblet': [('møbel', True)],
      'møde': [('møde', False)],
      'mødende': [('møde', True)],
      'møder': [('møde', True)],
      'møderne': [('møde', True)],
      'mødernes': [('møde', True)],
      'møders': [('møde', True)],
      'mødes': [('mødes', True), ('møde', True)],
      'mødet': [('møde', False)],
      'mødets': [('møde', False)],
      'mødrene': [('mødrene', True), ('mor', True)],
      'mødt': [('møde', True)],
      'mødte': [('møde', False)],
      'mødtes': [('mødes', True), ('møde', True)],
      'møen': [('mø', False)],
      'møerne': [('mø', False)],
      'møernes': [('mø', False)],
      'møers': [('mø', False)],
      'møf': [('møffe', True)],
      'møg': [('møg', True), ('møge', True)],
      'møge': [('møge', False)],
      'møgede': [('møge', False)],
      'møgende': [('møge', False)],
      'møger': [('møge', True)],
      'møges': [('møge', False)],
      'møget': [('møge', True), ('møg', True)],
      'møj': [('møje', False)],
      'møjede': [('møje', False)],
      'møjens': [('møje', True)],
      'møl': [('møl', True)],
      'møle': [('møle', False)],
      'mølede': [('møle', False)],
      'mølende': [('møle', False)],
      'møler': [('møle', False)],
      'møles': [('møle', False)],
      'mølets': [('møl', False)],
      'møllen': [('mølle', False)],
      'møllens': [('mølle', False)],
      'møller': [('møller', True), ('mølle', True)],
      'møllerne': [('mølle', True), ('møller', True)],
      'møllernes': [('møller', True), ('mølle', True)],
      'møllers': [('møller', True), ('mølle', True)],
      'møllet': [('møl', True)],
      'møn': [('mønne', True), ('møn', True)],
      'mønnedes': [('mønne', True)],
      'mønner': [('mønne', True)],
      'mønnet': [('mønne', True)],
      'mønsk': [('mønsk', True)],
      'mønske': [('mønsk', True)],
      'mønstre': [('mønstre', True), ('mønster', True)],
      'mønstrede': [('mønstret', True), ('mønstre', True)],
      'mønstres': [('mønstre', True), ('mønster', True)],
      'mønstret': [('mønstret', True), ('mønstre', True), ('mønster', True)],
      'mønt': [('mønte', True), ('mønt', True)],
      'mønter': [('mønte', True), ('mønt', True)],
      'mør': [('mør', True)],
      'møre': [('mør', True)],
      'møren': [('møre', False)],
      'mørende': [('møre', False)],
      'mørens': [('møre', False)],
      'mører': [('mør', False)],
      'mørerne': [('møre', False)],
      'mørers': [('møre', False)],
      'møres': [('møre', False)],
      'møret': [('møre', False)],
      'mørets': [('mør', False)],
      'mørk': [('mørk', False)],
      'mørke': [('mørke', True), ('mørk', True)],
      'mørkner': [('mørkne', False)],
      'mørn': [('mørne', True)],
      'mørne': [('mørne', True)],
      'mørner': [('mørne', True)],
      'mørnes': [('mørne', True)],
      'mørrede': [('mørret', False)],
      'mørstegt': [('mørstegt', False)],
      'møs': [('mø', False)],
      'møse': [('møs', False)],
      'møst': [('møs', False)],
      'møv': [('møve', True)],
      'møvede': [('møve', True)],
      'møver': [('møve', True), ('møver', True)],
      'møverne': [('møver', True)],
      'n': [('n', True)],
      'n.': [('nut', False)],
      'na': [('na', False)],
      'naans': [('naan', False)],
      'naberne': [('nabe', False)],
      'nabers': [('nabe', False)],
      'nabes': [('nabe', False)],
      'nable': [('nabel', False)],
      'nabler': [('nabel', False)],
      'nablerne': [('nabel', False)],
      'nablernes': [('nabel', False)],
      'nablers': [('nabel', False)],
      'nacer': [('nac', False)],
      'nacerne': [('nac', False)],
      'nacernes': [('nac', False)],
      'nacers': [('nac', False)],
      'nachen': [('nache', False)],
      'nacher': [('nache', False)],
      'nachos': [('nachos', True)],
      'nack': [('nack', False)],
      'nacks': [('nack', False)],
      "nacks'": [('nack', False)],
      'nadder': [('nadde', False)],
      'nadderet': [('nadder', False)],
      'naddernes': [('nadde', False)],
      'nadders': [('nadde', False)],
      'naden': [('nade', False)],
      'nadens': [('nade', False)],
      'naderer': [('nader', False)],
      'nadererne': [('nader', False)],
      'naderernes': [('nader', False)],
      'nadernes': [('nade', False)],
      'naders': [('nade', False)],
      'nades': [('nade', False)],
      'nadier': [('nadier', False)],
      'nadiere': [('nadier', False)],
      'nadieres': [('nadier', False)],
      'nadierne': [('nadier', False)],
      'nadiernes': [('nadier', False)],
      'nadiers': [('nadier', False)],
      'nados': [('nado', False)],
      'nadrer': [('nadre', False)],
      'naen': [('na', False)],
      'naene': [('num', False)],
      'naer': [('na', False)],
      'naerne': [('na', False)],
      'naernes': [('na', False)],
      'naers': [('na', False)],
      'naet': [('na', False)],
      'nafleder': [('nafleder', False)],
      'naftalen': [('naftalen', True)],
      'naftalens': [('naftalen', True)],
      'nag': [('nag', True), ('nage', True)],
      'nage': [('nage', False)],
      'nagede': [('nage', False)],
      'nagen': [('nage', False)],
      'nagende': [('nage', False)],
      'nagens': [('nage', False)],
      'nager': [('nage', False)],
      'nagere': [('nager', False)],
      'nageres': [('nager', False)],
      'nagerne': [('nage', False)],
      'nagers': [('nage', False)],
      'nages': [('nage', False)],
      'naget': [('nag', True), ('nage', True)],
      'nagets': [('nag', False)],
      'naglens': [('nagle', True)],
      'nagler': [('nagle', True)],
      'naglerne': [('nagle', False)],
      'naglernes': [('nagle', True)],
      'nagogen': [('nagoge', False)],
      'nagogens': [('nagoge', False)],
      'nagogerne': [('nagoge', False)],
      'nagogernes': [('nagoge', False)],
      'nagogers': [('nagoge', False)],
      'nagtigt': [('nagtig', False)],
      'naiden': [('naide', False)],
      'naiderne': [('naide', False)],
      'naiser': [('naise', False)],
      'naiserne': [('naise', False)],
      'naive': [('naiv', True)],
      'naj': [('naje', True)],
      'najede': [('naje', True)],
      'najer': [('naje', True)],
      'najet': [('naje', True)],
      'nak': [('nakke', False)],
      'nakke': [('nakke', True)],
      'nakkede': [('nakke', False)],
      'nakken': [('nakke', False)],
      'nakkens': [('nakke', False)],
      'nakker': [('nakke', True)],
      'nakkerne': [('nakke', True)],
      'nakkernes': [('nakke', True)],
      'nakkers': [('nakke', True)],
      'nakkes': [('nakke', True)],
      'nakket': [('nakke', True)],
      'naklen': [('nakel', False)],
      'naklens': [('nakel', False)],
      'naklerne': [('nakel', False)],
      'naklernes': [('nakel', False)],
      'naklers': [('nakel', False)],
      'naks': [('nak', False)],
      'nakter': [('nakter', False)],
      'naktere': [('nakter', False)],
      'nakteres': [('nakter', False)],
      'nakterne': [('nakter', False)],
      'nakternes': [('nakter', False)],
      'nakters': [('nakter', False)],
      'naktiver': [('naktivere', False)],
      'nalde': [('nalde', False)],
      'nalden': [('nald', False)],
      'naldens': [('nald', False)],
      'nalder': [('nalder', False)],
      'nalders': [('nald', False)],
      'nalens': [('nal', False)],
      'naler': [('nal', False)],
      'nalere': [('nalere', False)],
      'nalerede': [('nalere', False)],
      'naleres': [('nalere', False)],
      'nalerne': [('nal', False)],
      'nales': [('nale', False)],
      'nalets': [('nal', False)],
      'nalgen': [('nalge', False)],
      'nalias': [('nalia', False)],
      'nalisere': [('nalisere', False)],
      'naliseres': [('nalisere', False)],
      'nallerne': [('naller', True)],
      'nallernes': [('naller', True)],
      'nallers': [('naller', True)],
      'nalrede': [('nalret', False)],
      'nalret': [('nalret', False)],
      'nals': [('nal', False)],
      'nam': [('nam', False)],
      'namaner': [('namaner', False)],
      'namanernes': [('namaner', False)],
      'namaners': [('namaner', False)],
      'namas': [('nama', False)],
      'namenters': [('nament', False)],
      'namer': [('namer', False)],
      'namerne': [('namer', False)],
      'namernes': [('namer', False)],
      'namien': [('nami', False)],
      'namiens': [('nami', False)],
      'namier': [('nami', False)],
      'namierne': [('nami', False)],
      'namiernes': [('nami', False)],
      'namiers': [('nami', False)],
      'namts': [('namts', False)],
      'nan': [('nan', False)],
      'nana': [('nana', True)],
      'nanalyser': [('nanalyse', False)],
      'nanas': [('nana', True)],
      'nanbringende': [('nanbringe', False)],
      'nand': [('nand', False)],
      'nander': [('nand', False)],
      'nanderne': [('nand', False)],
      'nanders': [('nand', False)],
      'nands': [('nand', False)],
      'nanen': [('nan', False)],
      'nanens': [('nan', False)],
      'naner': [('nan', False)],
      'nanere': [('nanere', False)],
      'naneres': [('nanere', False)],
      'naneret': [('nanere', False)],
      'nanerne': [('nan', False)],
      'nanernes': [('nan', False)],
      'naners': [('nan', False)],
      'nanført': [('nanført', False)],
      'nanførte': [('nanført', False)],
      'nang': [('nang', False)],
      'nangreb': [('nangreb', False)],
      'nangrebet': [('nangreb', False)],
      'nanien': [('nani', False)],
      'naniens': [('nani', False)],
      'nanis': [('nani', False)],
      'nanister': [('nanist', False)],
      'nanisters': [('nanist', False)],
      'nans': [('nans', False)],
      "nans'": [('nans', False)],
      'nansen': [('nansen', True)],
      'nansens': [('nans', False)],
      'nanser': [('nans', False)],
      'nansernes': [('nans', False)],
      'nansers': [('nans', False)],
      'nant': [('nant', False)],
      'nante': [('nant', False)],
      'nanten': [('nant', False)],
      'nantens': [('nant', False)],
      'nanter': [('nant', False)],
      'nanterne': [('nante', False)],
      'nanternes': [('nant', False)],
      'nanters': [('nant', False)],
      'nantes': [('nante', False)],
      'nants': [('nant', False)],
      'nap': [('nap', True), ('nappe', True)],
      'nappe': [('nappe', True)],
      'nappede': [('nappe', True)],
      'nappedes': [('nappe', False)],
      'nappen': [('nap', False)],
      'nappens': [('nap', False)],
      'napper': [('nappe', True)],
      'nappere': [('napper', False)],
      'napperes': [('napper', False)],
      'napperne': [('napper', False)],
      'nappernes': [('nap', False)],
      'nappers': [('napper', False)],
      'nappet': [('nappe', True), ('nap', True)],
      'naps': [('nap', False)],
      "naps'": [('naps', False)],
      'napse': [('naps', False)],
      'napsen': [('naps', False)],
      'napsens': [('naps', False)],
      'napsers': [('napse', False)],
      'napses': [('naps', False)],
      'nar': [('narre', True), ('nar', True)],
      'naradiser': [('naradise', False)],
      'naradisers': [('naradise', False)],
      'narbejdede': [('narbejde', False)],
      'narbejder': [('narbejde', False)],
      'narbejderne': [('narbejder', False)],
      'narbejdernes': [('narbejder', False)],
      'narbejders': [('narbejder', False)],
      'narbejdet': [('narbejde', False)],
      'nard': [('nard', False)],
      'nare': [('nar', False)],
      'naren': [('nare', False)],
      'narens': [('nare', False)],
      'narer': [('nar', False)],
      'narere': [('narere', False)],
      'narerne': [('nare', False)],
      'narernes': [('nare', False)],
      'narers': [('nare', False)],
      'nares': [('nare', False)],
      'narier': [('narie', False)],
      'narierne': [('narie', False)],
      'nariernes': [('narie', False)],
      'nariers': [('narie', False)],
      'narine': [('narine', False)],
      'narinen': [('narine', False)],
      'narinens': [('narine', False)],
      'nariner': [('narine', False)],
      'narioer': [('narie', False)],
      'narioerne': [('narie', False)],
      'narioernes': [('narie', False)],
      'narioers': [('narie', False)],
      'narios': [('narie', False)],
      'narium': [('narie', False)],
      'nariums': [('narie', False)],
      'nark': [('nark', False)],
      'narke': [('nark', False)],
      'narker': [('nark', False)],
      'narkes': [('nark', False)],
      'narm': [('narm', False)],
      'narmede': [('narmet', False)],
      'narmen': [('narm', False)],
      'narmes': [('narm', False)],
      'narmet': [('narmet', False)],
      'narre': [('nar', True), ('narre', True)],
      'narrede': [('narre', True)],
      'narren': [('nar', True)],
      'narrens': [('nar', True)],
      'narrer': [('narre', False)],
      'narrerne': [('narre', False)],
      'narrernes': [('narr', False)],
      'narrers': [('narr', False)],
      'narres': [('narre', True), ('nar', True)],
      'narret': [('narre', False)],
      'nart': [('nart', False)],
      'nartede': [('nartet', False)],
      'narter': [('nart', False)],
      'narterne': [('nart', False)],
      'nartet': [('nartet', False)],
      'narv': [('narv', True)],
      'narven': [('narv', True)],
      'narvens': [('narv', True)],
      'nas': [('nas', True), ('nasse', True)],
      'nasaler': [('nasal', True), ('nasalere', True)],
      'nase': [('nase', False)],
      'nasede': [('nase', False)],
      'nasen': [('nas', False)],
      'nasende': [('nase', False)],
      'nasens': [('nas', False)],
      'naser': [('nas', False)],
      'nasernes': [('nas', False)],
      'nasien': [('nasi', False)],
      'nasiens': [('nasi', False)],
      'nasier': [('nasie', False)],
      'nasierne': [('nasie', False)],
      'nasiet': [('nasie', False)],
      'nasiets': [('nasie', False)],
      'naske': [('naske', False)],
      'nasken': [('nask', False)],
      'naskens': [('nask', False)],
      'naskerne': [('nask', False)],
      'naskernes': [('nask', False)],
      'naskers': [('nask', False)],
      'naskes': [('naske', False)],
      'nasket': [('naske', False)],
      'naskets': [('nask', False)],
      'nassede': [('nasset', True), ('nasse', True)],
      'nassen': [('nas', False)],
      'nassens': [('nas', False)],
      'nasser': [('nasser', True), ('nasse', True)],
      'nassere': [('nasser', True)],
      'nasseres': [('nasser', True)],
      'nasserne': [('nasser', True)],
      'nassernes': [('nasser', True)],
      'nassers': [('nasser', True)],
      'nasset': [('nasset', True), ('nasse', True)],
      'nassets': [('nas', False)],
      'nast': [('nast', False)],
      'nastede': [('nastet', False)],
      'nasten': [('nast', False)],
      'nastens': [('nast', False)],
      'naster': [('nast', False)],
      'nasterne': [('nast', False)],
      'nasternes': [('nast', False)],
      'nasters': [('nast', False)],
      'nastet': [('nastet', False)],
      'nastiks': [('nastik', False)],
      'nastis': [('nasti', False)],
      'nat': [('nat', True)],
      'nata': [('nata', False)],
      'nate': [('nate', False)],
      'naten': [('nate', False)],
      'natens': [('nate', False)],
      'natinen': [('natine', False)],
      'natinens': [('natine', False)],
      'natiner': [('natine', False)],
      'natinerne': [('natine', False)],
      'natinernes': [('natine', False)],
      'natiners': [('natine', False)],
      'nationale': [('national', False)],
      'nationalt': [('national', True), ('nationalt', True)],
      'nationer': [('nation', False)],
      'natiserede': [('natisere', False)],
      'natiseret': [('natisere', False)],
      'nativer': [('nativ', False)],
      'natløbet': [('natløb', True)],
      'natolien': [('natolien', False)],
      'natoliens': [('natolien', False)],
      'natorier': [('natorium', False)],
      'natorierne': [('natorium', False)],
      'natoriernes': [('natorium', False)],
      'natoriers': [('natorium', False)],
      'natoriet': [('natorium', False)],
      'natoriets': [('natorie', False)],
      'natorium': [('natorie', False)],
      'natoriums': [('natorie', False)],
      'natos': [('nato', True)],
      'natronen': [('natron', True)],
      'natte': [('natte', False)],
      'nattede': [('nattet', False)],
      'nattedes': [('natte', False)],
      'natten': [('nat', False)],
      'nattende': [('natte', False)],
      'nattens': [('nat', False)],
      'natter': [('natte', False)],
      'nattes': [('natte', False)],
      'nature': [('nature', True)],
      'naturer': [('natur', True)],
      'naturerne': [('natur', False)],
      'naturligt': [('naturlig', True), ('naturligt', True)],
      'nauter': [('naut', False)],
      'nauterne': [('naut', False)],
      'nauternes': [('naut', False)],
      'nav': [('nav', True)],
      'nave': [('nave', False)],
      'naven': [('naven', False)],
      'navene': [('nav', False)],
      'navenes': [('nav', False)],
      'naver': [('naver', True)],
      'naveret': [('naver', True)],
      'naverne': [('naver', False)],
      'navernes': [('naver', True)],
      'navers': [('naver', True)],
      'naves': [('nave', False)],
      'navet': [('nav', True)],
      'navets': [('nav', True)],
      'navl': [('navle', True)],
      'navlen': [('navle', True)],
      'navlens': [('navle', True)],
      'navler': [('navle', True)],
      'navlerne': [('navle', True)],
      'navlernes': [('navle', True)],
      'navlers': [('navle', True)],
      'navlet': [('navle', True)],
      'navn': [('navn', False)],
      'navne': [('navn', True)],
      'navnes': [('navn', False)],
      'navngiven': [('navngive', True)],
      'navngivet': [('navngive', True)],
      'navngivne': [('navngivet', True), ('navngive', True)],
      'navr': [('navr', True)],
      'navre': [('navr', True)],
      'navren': [('navr', True)],
      'navres': [('navr', True)],
      'navs': [('nav', True)],
      'nay': [('nay', False)],
      'nayer': [('nay', False)],
      'nazier': [('nazi', True)],
      'nb': [('nb', False)],
      'nbad': [('nbade', False)],
      'nbade': [('nbade', False)],
      'nbades': [('nbade', False)],
      'nbadet': [('nbade', False)],
      'nbag': [('nbage', False)],
      'nbage': [('nbage', False)],
      'nbagende': [('nbage', False)],
      'nbager': [('nbage', False)],
      'nbages': [('nbage', False)],
      'nbagt': [('nbage', False)],
      'nbalancer': [('nbalance', False)],
      'nbandt': [('nbinde', False)],
      'nbank': [('nbank', False)],
      'nbanken': [('nbank', False)],
      'nbankens': [('nbank', False)],
      'nbanker': [('nbank', False)],
      'nbankerne': [('nbank', False)],
      'nbankernes': [('nbank', False)],
      'nbankers': [('nbank', False)],
      'nbar': [('nbar', False)],
      'nbare': [('nbar', False)],
      'nbarer': [('nbare', False)],
      'nbaret': [('nbare', False)],
      'nbart': [('nbar', False)],
      'nbassen': [('nbasse', False)],
      'nbassens': [('nbasse', False)],
      'nbasser': [('nbasse', False)],
      'nbasserne': [('nbasse', False)],
      'nbassernes': [('nbasse', False)],
      'nbassers': [('nbasse', False)],
      'nbed': [('nbed', False)],
      'nbede': [('nbed', False)],
      'nbedes': [('nbed', False)],
      'nbedets': [('nbed', False)],
      'nbefindende': [('nbefindende', False)],
      'nbehandler': [('nbehandle', False)],
      'nbejdsede': [('nbejdset', False)],
      'nbejdset': [('nbejdset', False)],
      'nbelagt': [('nbelagt', False)],
      'nbeløb': [('nbeløb', False)],
      'nben': [('nben', False)],
      'nbenede': [('nbenet', False)],
      'nbesatte': [('nbesætte', False)],
      'nbeslået': [('nbeslået', False)],
      'nbesætter': [('nbesætte', False)],
      'nbesøg': [('nbesøg', False)],
      'nbetjent': [('nbetjene', False)],
      'nbetjente': [('nbetjene', False)],
      'nbetjentes': [('nbetjene', False)],
      'nbeton': [('nbeton', False)],
      'nbetoner': [('nbeton', False)],
      'nbider': [('nbider', False)],
      'nbidt': [('nbidt', False)],
      'nbil': [('nbil', False)],
      'nbilen': [('nbil', False)],
      'nbiler': [('nbil', False)],
      'nbilerne': [('nbil', False)],
      'nbilletter': [('nbillet', False)],
      'nbind': [('nbinde', False)],
      'nbindende': [('nbinde', False)],
      'nbiografer': [('nbiograf', False)],
      'nbjerg': [('nbjerg', False)],
      'nbjerge': [('nbjerg', False)],
      'nbjergene': [('nbjerg', False)],
      'nbjerges': [('nbjerg', False)],
      'nbjerget': [('nbjerg', False)],
      'nblad': [('nblad', False)],
      'nblade': [('nblad', False)],
      'nblades': [('nblad', False)],
      'nbladet': [('nblad', False)],
      'nblandede': [('nblande', False)],
      'nblander': [('nblande', False)],
      'nblandet': [('nblande', False)],
      'nblind': [('nblind', False)],
      'nblinde': [('nblind', False)],
      'nblonde': [('nblond', False)],
      'nblæser': [('nblæser', False)],
      'nblød': [('nblød', False)],
      'nbløde': [('nblød', False)],
      'nblødt': [('nblød', False)],
      'nboens': [('nbo', False)],
      'nboer': [('nbo', False)],
      'nboerne': [('nbo', False)],
      'nboernes': [('nbo', False)],
      'nboers': [('nbo', False)],
      'nbog': [('nbog', False)],
      'nboks': [('nboks', False)],
      'nbokse': [('nboks', False)],
      'nbokses': [('nboks', False)],
      'nbolt': [('nbolt', False)],
      'nbolte': [('nbolt', False)],
      'nboltes': [('nbolt', False)],
      'nbomber': [('nbombe', False)],
      'nbomberne': [('nbombe', False)],
      'nbombernes': [('nbombe', False)],
      'nbombers': [('nbombe', False)],
      'nbon': [('nbon', False)],
      'nbonden': [('nbonde', False)],
      'nboner': [('nbon', False)],
      'nbonernes': [('nbon', False)],
      'nboners': [('nbon', False)],
      'nbord': [('nbord', False)],
      'nborde': [('nbord', False)],
      'nbordes': [('nbord', False)],
      'nbordet': [('nbord', False)],
      'nborg': [('nborg', False)],
      'nborge': [('nborg', False)],
      'nborgen': [('nborg', False)],
      'nborgens': [('nborg', False)],
      'nborger': [('nborger', False)],
      'nborgerne': [('nborger', False)],
      'nborgernes': [('nborger', False)],
      'nborges': [('nborg', False)],
      'nbos': [('nbo', False)],
      'nbrag': [('nbrag', False)],
      'nbraget': [('nbrag', False)],
      'nbragt': [('nbragt', False)],
      'nbragte': [('nbragt', False)],
      'nbras': [('nbras', False)],
      'nbriller': [('nbriller', False)],
      'nbroder': [('nbroder', False)],
      'nbroderen': [('nbroder', False)],
      'nbroderens': [('nbroder', False)],
      'nbroders': [('nbroder', False)],
      'nbroens': [('nbro', False)],
      'nbruger': [('nbruge', False)],
      'nbrugs': [('nbrug', False)],
      'nbrugte': [('nbruge', False)],
      'nbruser': [('nbruser', False)],
      'nbrynet': [('nbryn', False)],
      'nbryst': [('nbryst', False)],
      'nbryster': [('nbryst', False)],
      'nbrystet': [('nbryst', False)],
      'nbræk': [('nbræk', False)],
      'nbrænder': [('nbrænder', False)],
      'nbræt': [('nbræt', False)],
      'nbrætter': [('nbræt', False)],
      'nbrættet': [('nbræt', False)],
      'nbrød': [('nbrød', False)],
      'nbrødre': [('nbroder', False)],
      'nbrødrene': [('nbroder', False)],
      'nbrødrenes': [('nbroder', False)],
      'nbrødres': [('nbroder', False)],
      'nbuen': [('nbue', False)],
      'nbuer': [('nbue', False)],
      'nbuerne': [('nbue', False)],
      'nbuers': [('nbue', False)],
      'nbuk': [('nbuk', False)],
      'nbukke': [('nbuk', False)],
      'nbukkes': [('nbuk', False)],
      'nbuks': [('nbuk', False)],
      'nbund': [('nbund', False)],
      'nbunde': [('nbund', False)],
      'nbundes': [('nbund', False)],
      'nbundet': [('nbinde', False)],
      'nbundne': [('nbinde', False)],
      'nbur': [('nbur', False)],
      'nbure': [('nbur', False)],
      'nbures': [('nbur', False)],
      'nburet': [('nbur', False)],
      'nbusk': [('nbusk', False)],
      'nbuske': [('nbusk', False)],
      'nbuskes': [('nbusk', False)],
      'nbyg': [('nbyg', False)],
      'nbygger': [('nbygger', False)],
      'nbyrden': [('nbyrd', False)],
      'nbyrdens': [('nbyrd', False)],
      'nbys': [('nbys', False)],
      'nbåde': [('nbåd', False)],
      'nbåren': [('nbåren', False)],
      'nbårne': [('nbåren', False)],
      'nbær': [('nbær', False)],
      'nbøf': [('nbøf', False)],
      'nbøg': [('nbøg', False)],
      'nbøge': [('nbøg', False)],
      'nbøger': [('nbog', False)],
      'nbøges': [('nbøg', False)],
      'nbølgede': [('nbølge', False)],
      'nbølget': [('nbølge', False)],
      'nbønnen': [('nbøn', False)],
      'nbønnens': [('nbøn', False)],
      'nbønner': [('nbøn', False)],
      'nbønnerne': [('nbøn', False)],
      'nbønnernes': [('nbøn', False)],
      'nbønners': [('nbøn', False)],
      'nca': [('nca', False)],
      'ncaner': [('ncan', False)],
      'ncanerne': [('ncan', False)],
      'ncanernes': [('ncan', False)],
      'ncaners': [('ncan', False)],
      'ncellen': [('ncel', False)],
      'ncellens': [('ncel', False)],
      'nceller': [('ncel', False)],
      'ncellerne': [('ncel', False)],
      'ncellernes': [('ncel', False)],
      'ncellers': [('ncel', False)],
      'ncementer': [('ncement', False)],
      'ncene': [('nc', False)],
      'ncenes': [('nce', False)],
      'ncentre': [('ncenter', False)],
      'ncentrene': [('ncenter', False)],
      'ncentrenes': [('ncenter', False)],
      'ncentrer': [('ncentrere', False)],
      'ncentres': [('ncenter', False)],
      'ncentret': [('ncenter', False)],
      'ncentrets': [('ncenter', False)],
      'ncepter': [('ncept', False)],
      'ncere': [('ncer', False)],
      'nceren': [('ncer', False)],
      'ncerer': [('ncere', False)],
      'nceres': [('ncer', False)],
      'ncerner': [('ncern', False)],
      'ncernerne': [('ncern', False)],
      'ncernernes': [('ncern', False)],
      'nces': [('nce', False)],
      "nces'": [('nce', False)],
      'ncet': [('ncet', False)],
      'nch': [('nche', False)],
      'nche': [('nche', False)],
      'nchen': [('nch', False)],
      'ncher': [('nch', False)],
      'nchere': [('nchere', False)],
      'ncheres': [('nchere', False)],
      'nchers': [('nch', False)],
      'nches': [('nche', False)],
      'nchet': [('nche', False)],
      'nchets': [('nchet', False)],
      'nchetter': [('nchet', False)],
      'nchisen': [('nchise', False)],
      'nchisens': [('nchise', False)],
      'nchos': [('ncho', False)],
      'ncialer': [('ncial', False)],
      'ncialerne': [('ncial', False)],
      'ncider': [('ncidere', False)],
      'ncidere': [('ncidere', False)],
      'ncideres': [('ncidere', False)],
      'ncierer': [('ncier', False)],
      'nciers': [('ncier', False)],
      'ncifret': [('ncifret', False)],
      'ncis': [('ncis', False)],
      'nciter': [('ncitere', False)],
      'ncitere': [('ncitere', False)],
      'nciteres': [('ncitere', False)],
      'ncoat': [('ncoat', False)],
      'ncoater': [('ncoat', False)],
      'nd': [('nd', False)],
      "nd'er": [('nd', False)],
      'nd-': [('nd-', False)],
      'nd.': [('nd.', False)],
      'ndaenes': [('ndum', False)],
      'ndag': [('ndag', False)],
      'ndage': [('ndag', False)],
      'ndagen': [('ndag', False)],
      'ndagens': [('ndag', False)],
      'ndagere': [('ndagere', False)],
      'ndageres': [('ndagere', False)],
      'ndagernes': [('ndage', False)],
      'ndages': [('ndag', False)],
      'ndags': [('ndag', False)],
      'ndal': [('ndal', False)],
      'ndale': [('ndale', False)],
      'ndales': [('ndale', False)],
      'ndan': [('ndanne', False)],
      'ndancerne': [('ndance', False)],
      'ndancernes': [('ndance', False)],
      'ndancers': [('ndance', False)],
      'ndankede': [('ndanke', False)],
      'ndannede': [('ndanne', False)],
      'ndannende': [('ndanne', False)],
      'ndannet': [('ndanne', False)],
      'ndans': [('ndans', False)],
      'ndanse': [('ndans', False)],
      'ndanser': [('ndans', False)],
      'ndanserne': [('ndans', False)],
      'ndansernes': [('ndans', False)],
      'ndansers': [('ndans', False)],
      'ndanses': [('ndans', False)],
      'ndante': [('ndante', False)],
      'ndanterne': [('ndant', False)],
      'ndarbejder': [('ndarbejde', False)],
      'ndarbejderne': [('ndarbejde', False)],
      'ndarbejdernes': [('ndarbejde', False)],
      'ndarbejders': [('ndarbejde', False)],
      'ndarerne': [('ndar', False)],
      'ndarernes': [('ndar', False)],
      'ndarers': [('ndar', False)],
      'ndas': [('nda', False)],
      'ndater': [('ndat', False)],
      'ndaterne': [('ndat', False)],
      'ndaternes': [('ndat', False)],
      'ndaters': [('ndat', False)],
      'ndatet': [('ndat', False)],
      'ndats': [('ndat', False)],
      'ndben': [('ndben', False)],
      'ndbenet': [('ndbenet', False)],
      'ndbinder': [('ndbinde', False)],
      'ndblæst': [('ndblæse', False)],
      'ndblæste': [('ndblæse', False)],
      'ndbo': [('ndbo', False)],
      'ndboens': [('ndboer', False)],
      'ndbokse': [('ndboks', False)],
      'ndbokses': [('ndboks', False)],
      'ndbos': [('ndbo', False)],
      'ndbringende': [('ndbringe', False)],
      'ndbringer': [('ndbringe', False)],
      'ndbyernes': [('ndbyer', False)],
      'ndbyggede': [('ndbygge', False)],
      'ndbygget': [('ndbygge', False)],
      'ndbyrdes': [('ndbyrdes', False)],
      'ndbytter': [('ndbytte', False)],
      'ndbær': [('ndbær', False)],
      'ndbærer': [('ndbærer', False)],
      'ndbørs': [('ndbørs', False)],
      'nddamp': [('nddamp', False)],
      'nddampe': [('nddamp', False)],
      'nddampes': [('nddamp', False)],
      'nddaterede': [('nddatere', False)],
      'nddel': [('nddele', False)],
      'nddele': [('nddele', False)],
      'nddeles': [('nddel', False)],
      'nddelt': [('nddele', False)],
      'nddelte': [('nddele', False)],
      'nddrag': [('nddrage', False)],
      'nddrivende': [('nddrive', False)],
      'nddyppede': [('nddyppet', False)],
      'nddæk': [('nddække', False)],
      'nddækkende': [('nddækkende', False)],
      'nddækket': [('nddække', False)],
      'nddækkets': [('nddække', False)],
      'ndebar': [('ndebære', False)],
      'ndebatter': [('ndebat', False)],
      'ndedage': [('ndedag', False)],
      'ndedagene': [('ndedag', False)],
      'ndedagenes': [('ndedage', False)],
      'ndedages': [('ndedag', False)],
      'ndedes': [('nde', False)],
      'ndegår': [('ndegår', False)],
      'ndehave': [('ndehave', False)],
      'ndehaver': [('ndehaver', False)],
      'ndehavet': [('ndehave', False)],
      'ndeholder': [('ndeholde', False)],
      'ndekanter': [('ndekant', False)],
      'ndel': [('ndel', False)],
      'ndele': [('ndel', False)],
      'ndelene': [('ndel', False)],
      'ndeler': [('ndele', False)],
      'ndeles': [('ndel', False)],
      'ndeligt': [('ndelig', False)],
      'ndellen': [('ndel', False)],
      'ndellens': [('ndel', False)],
      'ndeller': [('ndel', False)],
      'ndellerne': [('ndel', False)],
      'ndellernes': [('ndel', False)],
      'ndellers': [('ndel', False)],
      'ndels': [('ndel', False)],
      'ndelsen': [('ndelse', False)],
      'ndelukkede': [('ndelukket', False)],
      'ndem': [('ndem', False)],
      'ndemasker': [('ndemaske', False)],
      'ndemens': [('ndem', False)],
      'ndemoderne': [('ndemode', False)],
      'ndemoders': [('ndemode', False)],
      'ndemål': [('ndemål', False)],
      'ndene': [('nd', False)],
      'ndenes': [('nd', False)],
      'ndenser': [('ndens', False)],
      'ndensere': [('ndensere', False)],
      'ndenseres': [('ndensere', False)],
      'ndenserne': [('ndens', False)],
      'ndensernes': [('ndenser', False)],
      'ndensers': [('ndenser', False)],
      'ndent': [('nden', False)],
      'ndente': [('ndent', False)],
      'ndenten': [('ndent', False)],
      'ndentens': [('ndent', False)],
      'ndenter': [('ndent', False)],
      'ndenterne': [('ndent', False)],
      'ndenternes': [('ndent', False)],
      'ndenters': [('ndent', False)],
      'nderdel': [('nderdele', False)],
      'nderdele': [('nderdele', False)],
      'nderdeles': [('nderdel', False)],
      'ndere': [('nder', False)],
      'nderen': [('nder', False)],
      'nderens': [('nder', False)],
      'nderer': [('ndere', False)],
      'nderes': [('nder', False)],
      'nderet': [('nder', False)],
      'nderhandlers': [('nderhandler', False)],
      'nderige': [('nderig', False)],
      'nderkurser': [('nderkursus', False)],
      'nderkurserne': [('nderkursus', False)],
      'nderkursernes': [('nderkursus', False)],
      'nderkursers': [('nderkursus', False)],
      'nderminer': [('ndermine', False)],
      'nderokkens': [('nderok', False)],
      'nderoks': [('nderok', False)],
      'ndersens': [('ndersen', False)],
      'nderstyret': [('nderstyre', False)],
      'ndert': [('nder', False)],
      'ndertaler': [('ndertaler', False)],
      'ndertalerne': [('ndertale', False)],
      'ndertalernes': [('ndertale', False)],
      'ndertalers': [('ndertaler', False)],
      'ndesten': [('ndest', False)],
      'ndestens': [('ndesten', False)],
      'ndetegner': [('ndetegne', False)],
      'ndetegnet': [('ndetegn', False)],
      'ndets': [('nd', False)],
      'ndfaldet': [('ndfald', False)],
      'ndfang': [('ndfange', False)],
      'ndfanget': [('ndfange', False)],
      'ndfarens': [('ndfare', False)],
      'ndfarvede': [('ndfarvet', False)],
      'ndfarvet': [('ndfarvet', False)],
      'ndfold': [('ndfold', False)],
      'ndfrosset': [('ndfryse', False)],
      'ndfrøs': [('ndfryse', False)],
      'ndfundet': [('ndfinde', False)],
      'ndfærdig': [('ndfærdig', False)],
      'ndfærdige': [('ndfærdig', False)],
      'ndfødte': [('ndfødt', False)],
      'ndfølende': [('ndføle', False)],
      'ndførende': [('ndførende', False)],
      'ndgangen': [('ndgang', False)],
      'ndgifter': [('ndgifte', False)],
      'ndgiven': [('ndgive', False)],
      'ndgiver': [('ndgive', False)],
      'ndgjort': [('ndgjort', False)],
      'ndgodt': [('ndgodt', False)],
      'ndgrave': [('ndgrav', False)],
      'ndgraver': [('ndgravere', False)],
      'ndgravere': [('ndgravere', False)],
      'ndgraveres': [('ndgraver', False)],
      'ndgraves': [('ndgrav', False)],
      'ndgyder': [('ndgyde', False)],
      'ndgydernes': [('ndgyde', False)],
      'ndgyders': [('ndgyde', False)],
      'ndgørende': [('ndgøre', False)],
      'ndhandler': [('ndhandle', False)],
      'ndhandlerne': [('ndhandel', False)],
      'ndhandlers': [('ndhandel', False)],
      'ndhas': [('ndhas', False)],
      'ndhave': [('ndhav', False)],
      'ndhavets': [('ndhav', False)],
      'ndhuen': [('ndhue', False)],
      'ndhuens': [('ndhue', False)],
      'ndhuggedes': [('ndhugge', False)],
      'ndhugges': [('ndhugge', False)],
      'ndi': [('ndi', False)],
      'ndia': [('ndia', False)],
      'ndianer': [('ndianer', False)],
      'ndianerne': [('ndianer', False)],
      'ndianernes': [('ndianer', False)],
      'ndianers': [('ndianer', False)],
      "ndices'": [('ndeks', False)],
      'ndien': [('ndien', False)],
      'ndiens': [('ndien', False)],
      'ndies': [('ndie', False)],
      'ndiet': [('ndium', False)],
      'ndiets': [('ndium', False)],
      'ndig': [('ndig', False)],
      'ndige': [('ndig', False)],
      'ndiger': [('ndige', False)],
      'ndiges': [('ndig', False)],
      'ndigt': [('ndig', False)],
      'ndigte': [('ndigte', False)],
      'ndigter': [('ndigte', False)],
      'ndigtes': [('ndigte', False)],
      'ndigtet': [('ndigte', False)],
      'ndiker': [('ndikere', False)],
      'ndiks': [('ndiks', False)],
      'ndine': [('ndine', False)],
      'ndiner': [('ndine', False)],
      'ndinerne': [('ndine', False)],
      'ndiners': [('ndine', False)],
      'ndis': [('ndis', False)],
      'ndisen': [('ndise', False)],
      'ndisens': [('ndise', False)],
      'ndiset': [('ndise', False)],
      'ndisets': [('ndise', False)],
      'ndisk': [('ndisk', False)],
      'ndiske': [('ndisk', False)],
      'ndiskos': [('ndisko', False)],
      'ndisponerede': [('ndisponeret', False)],
      'ndisponeret': [('ndisponeret', False)],
      'ndissens': [('ndis', False)],
      'ndit': [('ndit', False)],
      'nditoriernes': [('nditori', False)],
      'nditoriets': [('nditori', False)],
      'nditten': [('ndit', False)],
      'ndium': [('ndium', False)],
      'ndiums': [('ndium', False)],
      'ndiverne': [('ndiv', False)],
      'ndivernes': [('ndiv', False)],
      'ndivers': [('ndiv', False)],
      'ndivider': [('ndivid', False)],
      'ndkasser': [('ndkasse', False)],
      'ndkaster': [('ndkaste', False)],
      'ndkogt': [('ndkoge', False)],
      'ndkogte': [('ndkoge', False)],
      'ndkreds': [('ndkreds', False)],
      'ndkredse': [('ndkredse', False)],
      'ndkredses': [('ndkredse', False)],
      'ndkurs': [('ndkurs', False)],
      'ndkvarteret': [('ndkvartere', False)],
      'ndkølet': [('ndkølet', False)],
      'ndkørende': [('ndkøre', False)],
      'ndkørt': [('ndkøre', False)],
      'ndkørte': [('ndkøre', False)],
      'ndl': [('ndle', False)],
      'ndladende': [('ndlade', False)],
      'ndlader': [('ndlade', False)],
      'ndlandes': [('ndland', False)],
      'ndlandets': [('ndland', False)],
      'ndle': [('ndle', False)],
      'ndled': [('ndled', False)],
      'ndlede': [('ndle', False)],
      'ndlem': [('ndlemme', False)],
      'ndlemmede': [('ndlemme', False)],
      'ndlemmet': [('ndlemme', False)],
      'ndlen': [('ndel', False)],
      'ndlende': [('ndle', False)],
      'ndlernes': [('ndel', False)],
      'ndles': [('ndle', False)],
      'ndlet': [('ndle', False)],
      'ndlets': [('ndel', False)],
      'ndlevede': [('ndleve', False)],
      'ndlevet': [('ndleve', False)],
      'ndlod': [('ndlade', False)],
      'ndloves': [('ndlov', False)],
      'ndlysende': [('ndlyse', False)],
      'ndlært': [('ndlære', False)],
      'ndløber': [('ndløber', False)],
      'ndløs': [('ndløse', False)],
      'ndløse': [('ndløse', False)],
      'ndløser': [('ndløse', False)],
      'ndløst': [('ndløse', False)],
      'ndmelder': [('ndmelder', False)],
      'ndmund': [('ndmund', False)],
      'ndmunde': [('ndmunde', False)],
      'ndmundede': [('ndmundet', False)],
      'ndmundes': [('ndmund', False)],
      'ndmundet': [('ndmunde', False)],
      'ndmur': [('ndmure', False)],
      'ndmure': [('ndmur', False)],
      'ndmurede': [('ndmuret', False)],
      'ndmures': [('ndmure', False)],
      'ndmuret': [('ndmure', False)],
      'ndmål': [('ndmål', False)],
      'ndmærket': [('ndmærke', False)],
      'ndmønstre': [('ndmønster', False)],
      'ndmønstres': [('ndmønster', False)],
      'ndmønstret': [('ndmønster', False)],
      'ndogen': [('ndogen', False)],
      'ndoktorer': [('ndoktor', False)],
      'ndoktriner': [('ndoktrinere', False)],
      'ndolens': [('ndol', False)],
      'ndolerer': [('ndolere', False)],
      'ndoleret': [('ndolere', False)],
      'ndolers': [('ndol', False)],
      'ndomme': [('ndom', False)],
      'ndoner': [('ndoner', False)],
      'ndonere': [('ndoner', False)],
      'ndoneres': [('ndoner', False)],
      'ndonerne': [('ndoner', False)],
      'ndonernes': [('ndoner', False)],
      'ndoners': [('ndoner', False)],
      'ndonner': [('ndonnere', False)],
      'ndonnere': [('ndonnere', False)],
      'ndonneres': [('ndonnere', False)],
      'ndons': [('ndon', False)],
      'ndoren': [('ndor', False)],
      'ndorens': [('ndor', False)],
      'ndorer': [('ndor', False)],
      'ndorerne': [('ndor', False)],
      'ndorernes': [('ndor', False)],
      'ndorers': [('ndor', False)],
      'ndpakkerne': [('ndpakker', False)],
      'ndpakkernes': [('ndpakker', False)],
      'ndpakkers': [('ndpakker', False)],
      'ndpant': [('ndpant', False)],
      'ndpind': [('ndpind', False)],
      'ndpindes': [('ndpind', False)],
      'ndpræget': [('ndpræge', False)],
      'ndr': [('ndre', False)],
      'ndrag': [('ndrage', False)],
      'ndragende': [('ndrage', False)],
      'ndrager': [('ndrage', False)],
      'ndragere': [('ndrager', False)],
      'ndrageres': [('ndrager', False)],
      'ndragerne': [('ndrager', False)],
      'ndragernes': [('ndrager', False)],
      'ndragers': [('ndrager', False)],
      'ndraget': [('ndrage', False)],
      'ndram': [('ndramme', False)],
      'ndramme': [('ndramme', False)],
      'ndrammen': [('ndramme', False)],
      'ndrammens': [('ndramme', False)],
      'ndrammer': [('ndramme', False)],
      'ndrammerne': [('ndramme', False)],
      'ndrammernes': [('ndramme', False)],
      'ndrammers': [('ndramme', False)],
      'ndrammes': [('ndramme', False)],
      'ndras': [('ndra', False)],
      'ndre': [('ndre', False)],
      'ndrede': [('ndre', False)],
      'ndredet': [('ndred', False)],
      'ndrejer': [('ndrejer', False)],
      'ndrejernes': [('ndrejer', False)],
      'ndrejs': [('ndrejse', False)],
      'ndrende': [('ndre', False)],
      'ndrene': [('nder', False)],
      'ndrens': [('ndren', False)],
      'ndrerne': [('ndrer', False)],
      'ndrers': [('ndrer', False)],
      'ndres': [('ndre', False)],
      'ndrets': [('ndret', False)],
      'ndrette': [('ndret', False)],
      'ndretter': [('ndrette', False)],
      'ndrettet': [('ndrette', False)],
      'ndrev': [('ndrive', False)],
      'ndreven': [('ndreven', False)],
      'ndrids': [('ndrids', False)],
      'ndridset': [('ndridse', False)],
      'ndriet': [('ndri', False)],
      'ndriets': [('ndri', False)],
      'ndrift': [('ndrift', False)],
      'ndrik': [('ndrik', False)],
      'ndrikker': [('ndrik', False)],
      'ndrikkernes': [('ndrik', False)],
      'ndrikkers': [('ndrik', False)],
      'ndril': [('ndril', False)],
      'ndrillen': [('ndril', False)],
      'ndriller': [('ndril', False)],
      'ndrillerne': [('ndril', False)],
      'ndrillernes': [('ndril', False)],
      'ndrillers': [('ndril', False)],
      'ndris': [('ndri', False)],
      'ndriver': [('ndrive', False)],
      'ndrog': [('ndrage', False)],
      'ndronen': [('ndron', False)],
      'ndronens': [('ndron', False)],
      'ndroner': [('ndron', False)],
      'ndronerne': [('ndron', False)],
      'ndronernes': [('ndron', False)],
      'ndroners': [('ndron', False)],
      'ndrop': [('ndrop', False)],
      'ndroppet': [('ndrop', False)],
      'ndrops': [('ndrop', False)],
      'ndrosler': [('ndrossel', False)],
      'ndrotten': [('ndrotte', False)],
      'ndrottens': [('ndrotte', False)],
      'ndrotter': [('ndrotte', False)],
      'ndrotterne': [('ndrotte', False)],
      'ndrotternes': [('ndrotte', False)],
      'ndrotters': [('ndrotte', False)],
      'ndrukne': [('ndrukken', False)],
      'ndruller': [('ndrulle', False)],
      'ndråber': [('ndråber', False)],
      'ndråberne': [('ndråber', False)],
      'ndråbernes': [('ndråber', False)],
      'ndråbers': [('ndråber', False)],
      'ndrøm': [('ndrømme', False)],
      'ndrømme': [('ndrømme', False)],
      'ndrømmer': [('ndrømme', False)],
      'ndrømmes': [('ndrømme', False)],
      'nds': [('nd', False)],
      "nds'": [('nd', False)],
      'ndsansatte': [('ndsansætte', False)],
      'ndsarbejderne': [('ndsarbejder', False)],
      'ndsarbejdernes': [('ndsarbejder', False)],
      'ndsarbejders': [('ndsarbejder', False)],
      'ndsat': [('ndsætte', False)],
      'ndsbomberne': [('ndsbombe', False)],
      'ndsdage': [('ndsdag', False)],
      'ndsdagene': [('ndsdag', False)],
      'ndsdages': [('ndsdag', False)],
      'ndse': [('ndse', False)],
      'ndsede': [('ndse', False)],
      'ndsen': [('ndsen', False)],
      'ndsende': [('ndse', False)],
      'ndsender': [('ndsende', False)],
      'ndsens': [('ndsens', False)],
      'ndser': [('ndse', False)],
      'ndses': [('ndse', False)],
      'ndset': [('ndse', False)],
      'ndsig': [('ndsige', False)],
      'ndsige': [('ndsige', False)],
      'ndsigende': [('ndsige', False)],
      'ndsiger': [('ndsige', False)],
      'ndsigt': [('ndsigt', False)],
      'ndsikrede': [('ndsikre', False)],
      'ndsikret': [('ndsikre', False)],
      'ndsk': [('ndsk', False)],
      'ndskat': [('ndskat', False)],
      'ndskatter': [('ndskatte', False)],
      'ndske': [('ndsk', False)],
      'ndskib': [('ndskibe', False)],
      'ndskibe': [('ndskibe', False)],
      'ndskrabet': [('ndskrab', False)],
      'ndskreven': [('ndskreven', False)],
      'ndskudt': [('ndskyde', False)],
      'ndskåren': [('ndskære', False)],
      'ndskærer': [('ndskære', False)],
      'ndslaget': [('ndslag', False)],
      'ndsland': [('ndsland', False)],
      'ndslande': [('ndsland', False)],
      'ndslandet': [('ndsland', False)],
      'ndsled': [('ndsled', False)],
      'ndsler': [('ndsel', False)],
      'ndslet': [('ndsel', False)],
      'ndslidende': [('ndslide', False)],
      'ndslidt': [('ndslide', False)],
      'ndslip': [('ndslippe', False)],
      'ndslående': [('ndslå', False)],
      'ndslået': [('ndslå', False)],
      'ndsmag': [('ndsmag', False)],
      'ndsmage': [('ndsmag', False)],
      'ndsmages': [('ndsmag', False)],
      'ndsmør': [('ndsmør', False)],
      'ndspil': [('ndspil', False)],
      'ndspiller': [('ndspille', False)],
      'ndsskiftet': [('ndsskifte', False)],
      'ndsskiftets': [('ndsskifte', False)],
      'ndsted': [('ndsted', False)],
      'ndstederne': [('ndsted', False)],
      'ndsteders': [('ndsted', False)],
      'ndsteg': [('ndsteg', False)],
      'ndstegen': [('ndsteg', False)],
      'ndstik': [('ndstik', False)],
      'ndstikkens': [('ndstik', False)],
      'ndstikker': [('ndstik', False)],
      'ndstikkerne': [('ndstik', False)],
      'ndstikkernes': [('ndstik', False)],
      'ndstikkers': [('ndstik', False)],
      'ndstillende': [('ndstille', False)],
      'ndstykker': [('ndstykke', False)],
      'ndstykkernes': [('ndstykke', False)],
      'ndstykkers': [('ndstykke', False)],
      'ndstød': [('ndstøde', False)],
      'ndsugende': [('ndsuge', False)],
      'ndsuger': [('ndsuge', False)],
      'ndsugerne': [('ndsuger', False)],
      'ndsugernes': [('ndsuger', False)],
      'ndsugers': [('ndsuger', False)],
      'ndså': [('ndse', False)],
      'ndsæt': [('ndsætte', False)],
      'ndsættende': [('ndsætte', False)],
      'ndsætter': [('ndsætter', False)],
      'ndsøen': [('ndsø', False)],
      'ndsøerne': [('ndsøerne', False)],
      'ndtag': [('ndtage', False)],
      'ndtagen': [('ndtage', False)],
      'ndtagende': [('ndtage', False)],
      'ndtages': [('ndtage', False)],
      'ndtal': [('ndtal', False)],
      'ndtalte': [('ndtale', False)],
      'ndte': [('nde', False)],
      'ndtede': [('ndte', False)],
      'ndtegn': [('ndtegne', False)],
      'ndtegnede': [('ndtegne', False)],
      'ndtegner': [('ndtegne', False)],
      'ndtegnet': [('ndtegne', False)],
      'ndtelefoner': [('ndtelefonere', False)],
      'ndten': [('ndten', False)],
      'ndtene': [('ndten', False)],
      'ndtenes': [('ndten', False)],
      'ndtens': [('ndt', False)],
      'ndtes': [('nde', False)],
      'ndtet': [('ndt', False)],
      'ndtimers': [('ndtime', False)],
      'ndtjente': [('ndtjene', False)],
      'ndtropper': [('ndtropper', False)],
      'ndtropperne': [('ndtropper', False)],
      'ndtroppernes': [('ndtropper', False)],
      'ndtroppers': [('ndtropper', False)],
      'ndtryk': [('ndtryk', False)],
      'ndtrykket': [('ndtryk', False)],
      'ndtrådt': [('ndtræde', False)],
      'ndtrådte': [('ndtræde', False)],
      'ndtræder': [('ndtræder', False)],
      'ndtræffer': [('ndtræffe', False)],
      'ndtræk': [('ndtræk', False)],
      'nduen': [('ndu', False)],
      'nduens': [('ndu', False)],
      'nduer': [('ndue', False)],
      'nduerne': [('ndue', False)],
      'nduernes': [('ndu', False)],
      'nduers': [('ndue', False)],
      'nduet': [('ndue', False)],
      'nduets': [('ndue', False)],
      'ndug': [('ndug', False)],
      'ndul': [('ndul', False)],
      'nduler': [('ndulere', False)],
      'ndum': [('ndum', False)],
      'ndummer': [('ndum', False)],
      'ndummet': [('ndum', False)],
      'ndump': [('ndump', False)],
      'ndumpet': [('ndump', False)],
      'ndums': [('ndum', False)],
      'ndup': [('ndup', False)],
      'ndupper': [('ndupper', False)],
      'ndupperne': [('ndupper', False)],
      'nduppernes': [('ndupper', False)],
      'nduppers': [('ndupper', False)],
      'ndur': [('ndur', False)],
      'ndure': [('ndur', False)],
      'ndures': [('ndur', False)],
      'nduret': [('ndur', False)],
      'ndus': [('ndus', False)],
      'ndvalget': [('ndvalg', False)],
      'ndvandets': [('ndvand', False)],
      'ndvarme': [('ndvarm', False)],
      'ndvasker': [('ndvasker', False)],
      'ndvej': [('ndvej', False)],
      'ndveje': [('ndvej', False)],
      'ndvejes': [('ndveje', False)],
      'ndvendt': [('ndvende', False)],
      'ndvendte': [('ndvende', False)],
      'ndvidere': [('ndvidere', False)],
      'ndvikler': [('ndvikle', False)],
      'ndviser': [('ndviser', False)],
      'ndviserne': [('ndviser', False)],
      'ndvisernes': [('ndviser', False)],
      'ndvisers': [('ndviser', False)],
      'ndvolde': [('ndvolde', False)],
      'ndvoldene': [('ndvolde', False)],
      'ndvortes': [('ndvortes', False)],
      'ndvundne': [('ndvinde', False)],
      'ndværende': [('ndvære', False)],
      'ndværker': [('ndværk', False)],
      'ndværkerne': [('ndværker', False)],
      'ndværkernes': [('ndværker', False)],
      'ndværkers': [('ndværk', False)],
      'ndvæv': [('ndvæv', False)],
      'ndvæve': [('ndvæve', False)],
      'ndvævede': [('ndvæve', False)],
      'ndvæves': [('ndvæve', False)],
      'ndvævet': [('ndvæve', False)],
      'ndynd': [('ndynde', False)],
      'ndyndede': [('ndynde', False)],
      'ndyndet': [('ndynde', False)],
      'ndyr': [('ndyr', False)],
      'ndyrker': [('ndyrke', False)],
      'ndys': [('ndy', False)],
      'ndyssende': [('ndyssende', False)],
      'ndåben': [('ndåben', False)],
      'ndår': [('ndår', False)],
      'ndåret': [('ndår', False)],
      'ndårs': [('ndår', False)],
      'ndæg': [('ndæg', False)],
      'ndægget': [('ndæg', False)],
      'ndæk': [('ndæk', False)],
      'ndækket': [('ndæk', False)],
      'ndækkets': [('ndæk', False)],
      'ndød': [('ndød', False)],
      'ndøde': [('ndød', False)],
      'ndødes': [('ndø', False)],
      'ndøjede': [('ndøjet', False)],
      'ndøjet': [('ndøjet', False)],
      'ndømmer': [('ndømme', False)],
      'ndømmerne': [('ndømme', False)],
      'ndømmernes': [('ndømme', False)],
      'ndømmers': [('ndømme', False)],
      'ndør': [('ndør', False)],
      'ndører': [('ndører', False)],
      'ndørerne': [('ndør', False)],
      'ndørernes': [('ndør', False)],
      'ndørers': [('ndører', False)],
      'ndørs': [('ndør', False)],
      'ndøs': [('ndø', False)],
      'ndøv': [('ndøve', False)],
      'ndøve': [('ndøve', False)],
      'ne': [('ne', False)],
      'neal': [('neal', False)],
      'nealer': [('neal', False)],
      'nealernes': [('neal', False)],
      'nealers': [('neal', False)],
      'nearbejder': [('nearbejde', False)],
      'nearbejderne': [('nearbejde', False)],
      'nearbejdernes': [('nearbejde', False)],
      'nearbejders': [('nearbejde', False)],
      'neben': [('neben', False)],
      'nebens': [('neben', False)],
      'nebestemte': [('nebestemt', False)],
      'nebets': [('neb', False)],
      'nebind': [('nebinde', False)],
      'neboer': [('nebo', False)],
      'neboerne': [('neboer', False)],
      'neboernes': [('nebo', False)],
      'neboers': [('nebo', False)],
      'nebrede': [('nebre', False)],
      'nebrer': [('nebre', False)],
      'nebroderen': [('nebror', False)],
      'nebroers': [('nebro', False)],
      'nebrødre': [('nebror', False)],
      'nebrødrene': [('nebror', False)],
      'nebrødrenes': [('nebror', False)],
      'nebrødres': [('nebror', False)],
      'nebunden': [('nebinde', False)],
      'nebærer': [('nebærer', False)],
      'ned': [('ned', True)],
      'nedagenes': [('nedag', False)],
      'nedanserne': [('nedanser', False)],
      'nedbrudt': [('nedbrudt', True), ('nedbryde', True)],
      'nedbrydende': [('nedbryde', True)],
      'nede': [('nede', True)],
      'neden': [('neden', False)],
      'nedens': [('ned', False)],
      'neder': [('ned', False)],
      'nederne': [('neder', False)],
      'nedernes': [('neder', False)],
      'neders': [('neder', False)],
      'nedet': [('nide', False)],
      'nedfaldet': [('nedfalden', True), ('nedfald', True)],
      'nedfaren': [('nedfare', True)],
      'nedfarne': [('nedfare', True)],
      'nedfør': [('nedføre', True)],
      'nedfører': [('nedføre', True)],
      'nedis': [('nedise', True)],
      'nedkommende': [('nedkomme', True)],
      'nedladende': [('nedladende', True), ('nedlade', True)],
      'nedret': [('nedre', False)],
      'nedrevne': [('nedrive', True)],
      'nedrivende': [('nedrive', True)],
      'nedrykker': [('nedrykke', True), ('nedrykker', True)],
      'nedslidt': [('nedslidt', True), ('nedslide', True)],
      'nedslående': [('nedslående', True), ('nedslå', True)],
      'nedslået': [('nedslået', True), ('nedslå', True)],
      'nedspillende': [('nedspille', True)],
      'nedstemt': [('nedstemt', True), ('nedstemme', True)],
      'nedstemte': [('nedstemt', True), ('nedstemme', True)],
      'nedsunkne': [('nedsunken', True), ('nedsunket', True)],
      'nedsættende': [('nedsætte', True), ('nedsættende', True)],
      'nedtage': [('nedtage', True)],
      'nedtaget': [('nedtage', True)],
      'nedtagne': [('nedtage', True)],
      'nedtog': [('nedtage', True)],
      'nedtryk': [('nedtrykke', True)],
      'nedtrykket': [('nedtrykke', True)],
      'nedværdigende': [('nedværdige', True), ('nedværdigende', True)],
      'nedøv': [('nedøv', False)],
      'needes': [('ne', False)],
      'neen': [('ne', False)],
      'neens': [('ne', False)],
      'nefader': [('nefar', False)],
      'nefaderen': [('nefar', False)],
      'nefaderens': [('nefar', False)],
      'nefaders': [('nefar', False)],
      'nefarvet': [('nefarvet', False)],
      'nefuldt': [('nefuld', False)],
      'nefædres': [('nefar', False)],
      'neg': [('neg', True)],
      'negalet': [('negal', False)],
      'negalets': [('negal', False)],
      'nege': [('nege', False)],
      'negen': [('nege', False)],
      'negens': [('nege', False)],
      'neger': [('neger', True), ('negere', True)],
      'negere': [('negere', True), ('neger', True)],
      'negerede': [('negere', False)],
      'negeres': [('negere', True), ('neger', True)],
      'negeret': [('negere', False)],
      'negerne': [('neger', True)],
      'negernes': [('neger', True)],
      'negers': [('neger', True)],
      'neges': [('nege', False)],
      'neget': [('neg', True)],
      'negets': [('neg', True)],
      'negl': [('negle', True), ('negl', True)],
      'negle': [('negle', True), ('negl', True)],
      'neglen': [('negl', False)],
      'negler': [('negle', False)],
      'negles': [('negle', True), ('negl', True)],
      'negrave': [('negrav', False)],
      'negraves': [('negrav', False)],
      'negrene': [('neger', True)],
      'negrenes': [('neger', True)],
      'negres': [('neger', True)],
      'nehals': [('nehals', False)],
      'nehandler': [('nehandel', False)],
      'nehandlernes': [('nehandel', False)],
      'nehaver': [('nehave', False)],
      'nehaverne': [('nehave', False)],
      'nehavernes': [('nehave', False)],
      'nehavers': [('nehave', False)],
      'nehaves': [('nehave', False)],
      'nehovedet': [('nehoved', False)],
      'nei': [('nei', False)],
      'neis': [('nei', False)],
      'nej': [('nej', True), ('neje', True)],
      'neje': [('neje', False)],
      'nejede': [('neje', True)],
      'nejer': [('nej', True), ('neje', True)],
      'nejerne': [('nej', True)],
      'nejernes': [('nej', True)],
      'nejers': [('nej', True)],
      'nejes': [('neje', False)],
      'nejet': [('nej', True), ('neje', True)],
      'nejets': [('nej', True)],
      'nejs': [('nej', True)],
      'nejsen': [('nejs', False)],
      'nejsens': [('nejs', False)],
      'nejses': [('nejse', False)],
      'nejst': [('nejse', False)],
      'nejste': [('nejse', False)],
      'nekker': [('nekke', False)],
      'nekkerne': [('nekke', False)],
      'nekkernes': [('nekke', False)],
      'neklip': [('neklip', False)],
      'neklips': [('neklip', False)],
      'nekost': [('nekost', False)],
      'neks': [('neks', False)],
      'nekse': [('neks', False)],
      'nekser': [('neks', False)],
      'nekserne': [('neks', False)],
      'nekset': [('neks', False)],
      'nekst': [('neks', False)],
      'nektive': [('nektiv', False)],
      'nektivt': [('nektiv', False)],
      'nekurs': [('nekurs', False)],
      'nelandes': [('neland', False)],
      'nele': [('nele', False)],
      'neleddet': [('neled', False)],
      'nelede': [('nele', False)],
      'nelende': [('nele', False)],
      'nelere': [('nelere', False)],
      'nelerede': [('nelere', False)],
      'neleres': [('nelere', False)],
      'neleret': [('nelere', False)],
      'nelers': [('nel', False)],
      'neles': [('nele', False)],
      'nelets': [('nel', False)],
      'nelisten': [('nelist', False)],
      'nelistens': [('nelist', False)],
      'nelisterne': [('nelist', False)],
      'nelisternes': [('nelist', False)],
      'nelisters': [('nelist', False)],
      'nelle': [('nel', False)],
      'nellen': [('nel', False)],
      'nellens': [('nelle', False)],
      'neller': [('nel', False)],
      'nellerne': [('nel', False)],
      'nellernes': [('nel', False)],
      'nellers': [('nel', False)],
      'nelles': [('nelle', False)],
      'nellet': [('nel', False)],
      'nellets': [('nel', False)],
      'nelliker': [('nellike', True)],
      'nellikerne': [('nellike', True)],
      'nellikernes': [('nellike', True)],
      'nellikers': [('nellike', True)],
      'nelsernes': [('nelse', False)],
      'nelt': [('nel', False)],
      'nelures': [('nelure', False)],
      'nelyse': [('nelys', False)],
      'nelærer': [('nelærer', False)],
      'nelærerne': [('nelærer', False)],
      'nelærernes': [('nelærer', False)],
      'nelærers': [('nelærer', False)],
      'nem': [('nemme', True), ('nem', True)],
      'nemaler': [('nemaler', False)],
      'nemalerne': [('nemaler', False)],
      'nemalernes': [('nemaler', False)],
      'nemalers': [('nemaler', False)],
      'nemanden': [('nemand', False)],
      'nemandens': [('nemand', False)],
      'nemarchen': [('nemarch', False)],
      'nemarcher': [('nemarch', False)],
      'nemarcherne': [('nemarch', False)],
      'nemarchers': [('nemarch', False)],
      'nementer': [('nement', False)],
      'nemerne': [('nem', False)],
      'nemlæst': [('nemlæse', False)],
      'nemlæste': [('nemlæse', False)],
      'nemlæstes': [('nemlæse', False)],
      'nemme': [('nem', True), ('nemme', True)],
      'nemmer': [('nemme', False)],
      'nemmere': [('nem', True), ('nemmere', True)],
      'nemmest': [('nem', True)],
      'nemmeste': [('nem', True)],
      'nemoders': [('nemor', False)],
      'nemos': [('nemos', False)],
      'nemskær': [('nemskære', False)],
      'nemspil': [('nemspille', False)],
      'nemst': [('nem', False)],
      'nemste': [('nem', False)],
      'nemt': [('nemt', True), ('nem', True)],
      'nemærkerne': [('nemærke', False)],
      'nemærkernes': [('nemærke', False)],
      'nemærket': [('nemærke', False)],
      'nen': [('ne', False)],
      'nencer': [('nence', False)],
      'nende': [('ne', False)],
      'nender': [('nende', False)],
      'nenders': [('nende', False)],
      'nene': [('ne', False)],
      'nenes': [('', False)],
      'nens': [('ne', False)],
      "nens'": [('nens', False)],
      'nensens': [('nens', False)],
      'nenser': [('nens', False)],
      'nensere': [('nenser', False)],
      'nenseres': [('nenser', False)],
      'nensernes': [('nens', False)],
      'nensers': [('nens', False)],
      'nent': [('nent', False)],
      'nentale': [('nental', False)],
      'nentalt': [('nental', False)],
      'nente': [('nent', False)],
      'nenten': [('nent', False)],
      'nentens': [('nent', False)],
      'nenter': [('nent', False)],
      'nenternes': [('nent', False)],
      'nenters': [('nent', False)],
      'nentes': [('nente', False)],
      'nentet': [('nente', False)],
      'neografen': [('neografen', False)],
      'neol': [('neol', False)],
      'neolen': [('neol', False)],
      'neolens': [('neol', False)],
      'neolerne': [('neol', False)],
      'neolers': [('neol', False)],
      'neols': [('neol', False)],
      'neoner': [('neon', False)],
      'neonerne': [('neon', False)],
      'neonernes': [('neon', False)],
      'neoners': [('neon', False)],
      'nep': [('nep', False)],
      'neppen': [('neppe', False)],
      'neppens': [('neppe', False)],
      'nepper': [('nep', False)],
      'nepperne': [('neppe', False)],
      'neppernes': [('nepper', False)],
      'neppers': [('nep', False)],
      'neprisen': [('nepris', False)],
      'neprisens': [('nepris', False)],
      'nepriser': [('nepris', False)],
      'nepriserne': [('nepris', False)],
      'neprisernes': [('nepris', False)],
      'neprisers': [('nepris', False)],
      'nera': [('nus', False)],
      'neraber': [('nerabe', False)],
      'neraberne': [('nerabe', False)],
      'neraler': [('neral', False)],
      'neralerne': [('neral', False)],
      'neralets': [('neral', False)],
      'neraliers': [('neralier', False)],
      'neras': [('nus', False)],
      'nerede': [('nere', False)],
      'nerende': [('nere', False)],
      'nerenter': [('nerente', False)],
      'nerenterne': [('nerente', False)],
      'nerenters': [('nerente', False)],
      'nerere': [('nerere', False)],
      'nererede': [('nerere', False)],
      'nereres': [('nerere', False)],
      'nereret': [('nerere', False)],
      'nerers': [('ner', False)],
      'neret': [('nere', False)],
      'nerets': [('ner', False)],
      'neretten': [('neret', False)],
      'nerier': [('nerie', True)],
      'nerierne': [('nerie', True)],
      'neriernes': [('nerie', True)],
      'neriers': [('nerie', True)],
      'neriet': [('neri', False)],
      'neris': [('neri', False)],
      'nerlig': [('nerlig', False)],
      'nerlige': [('nerlig', False)],
      'nerligt': [('nerlig', False)],
      'nerlæg': [('nerlæg', False)],
      'nerne': [('ner', False)],
      'nernes': [('ner', False)],
      'nerobrer': [('nerobre', False)],
      'nerpen': [('nerpe', False)],
      'nerpens': [('nerpe', False)],
      'nerperne': [('nerpe', False)],
      'nerredes': [('nerre', False)],
      'nerrens': [('nerre', False)],
      'nerret': [('nerre', False)],
      'ners': [('ner', False)],
      'nerske': [('nerske', False)],
      'nersken': [('nerske', False)],
      'nersker': [('nerske', False)],
      'nerskerne': [('nerske', False)],
      'nerskernes': [('nerske', False)],
      'nerskers': [('nerske', False)],
      'nert': [('nert', False)],
      'nerte': [('nert', False)],
      'nerten': [('nert', False)],
      'nertens': [('nert', False)],
      'nerter': [('nert', False)],
      'nerterne': [('nert', False)],
      'nerternes': [('nert', False)],
      'nerters': [('nert', False)],
      'nertet': [('nerte', False)],
      'nerts': [('nert', False)],
      'nerturen': [('nertur', False)],
      'nerturens': [('nertur', False)],
      'nertures': [('nertur', False)],
      'nervals': [('nervals', False)],
      'nerverende': [('nerverende', False)],
      'nerverne': [('nerve', False)],
      'nerydder': [('nerydder', False)],
      'nerøst': [('nerøs', False)],
      'nes': [('ne', False)],
      "nes'": [('ne', False)],
      'nesager': [('nesag', False)],
      'nesagerne': [('nesag', False)],
      'nesagernes': [('nesag', False)],
      'nesagers': [('nesag', False)],
      'nesang': [('nesang', False)],
      'nese': [('nese', False)],
      'nesejl': [('nesejl', False)],
      'nesejlet': [('nesejl', False)],
      'nesen': [('nese', False)],
      'nesene': [('ne', False)],
      'nesenes': [('ne', False)],
      'nesens': [('nese', False)],
      'neser': [('nese', False)],
      'neserier': [('neserie', False)],
      'neserierne': [('neseri', False)],
      'neseriernes': [('neseri', False)],
      'neseriers': [('neseri', False)],
      'neserne': [('nese', False)],
      'nesernes': [('neser', False)],
      'nesers': [('nese', False)],
      'neses': [('nes', False)],
      'nesien': [('nesien', False)],
      'nesiens': [('nesi', False)],
      'nesier': [('nesier', False)],
      'nesierne': [('nesi', False)],
      'nesiernes': [('nesi', False)],
      'nesiers': [('nesier', False)],
      'neskat': [('neskat', False)],
      'neskede': [('neskede', False)],
      'neskeden': [('neskede', False)],
      'neskedens': [('neskede', False)],
      'neskeder': [('neskede', False)],
      'neskederne': [('neskede', False)],
      'neskedernes': [('neskede', False)],
      'neskeders': [('neskede', False)],
      'neskerne': [('neske', False)],
      'neskifte': [('neskift', False)],
      'neskifterne': [('neskift', False)],
      'neskifternes': [('neskift', False)],
      'neskiftet': [('neskift', False)],
      'neskiftets': [('neskift', False)],
      'neskin': [('neskin', False)],
      'neskinnet': [('neskin', False)],
      'nespil': [('nespil', False)],
      'ness': [('ness', False)],
      'nessen': [('ness', False)],
      'nessens': [('ness', False)],
      'nesser': [('nesse', False)],
      'nesserne': [('nesse', False)],
      'nessernes': [('nesse', False)],
      'nessers': [('nesse', False)],
      'nest': [('neste', True)],
      'nestagens': [('nestage', False)],
      'neste': [('neste', False)],
      'nesteds': [('nested', False)],
      'nesten': [('nesten', False)],
      'nestens': [('nesten', False)],
      'nester': [('neste', False)],
      'nesterne': [('neste', False)],
      'nesternes': [('neste', False)],
      'nesters': [('neste', False)],
      'nestier': [('nesti', False)],
      'nestierne': [('nesti', False)],
      'nestiernes': [('nesti', False)],
      'nestiers': [('nesti', False)],
      'nestiet': [('nesti', False)],
      'nestiets': [('nesti', False)],
      'nestormes': [('nestorm', False)],
      'nestrøede': [('nestrøet', False)],
      'nestrøet': [('nestrøet', False)],
      'nestrøg': [('nestrøg', False)],
      'nestrøget': [('nestrøg', False)],
      'nestyrer': [('nestyre', False)],
      'nestyrerne': [('nestyre', False)],
      'nestyret': [('nestyre', False)],
      'nestyrets': [('nestyre', False)],
      'nestøv': [('nestøv', False)],
      'nesvagt': [('nesvag', False)],
      'nesæt': [('nesætte', False)],
      'nesættende': [('nesætte', False)],
      'net': [('net', True), ('nette', True)],
      'netableret': [('netablere', False)],
      'netages': [('netages', False)],
      'netale': [('netale', False)],
      'netalernes': [('netale', False)],
      'netalers': [('netale', False)],
      'neter': [('neter', False)],
      'neterne': [('net', False)],
      'neternes': [('neter', False)],
      'neters': [('neter', False)],
      'netets': [('net', False)],
      'nethjulet': [('nethjul', False)],
      'netiden': [('netid', False)],
      'netimers': [('netime', False)],
      'neting': [('neting', False)],
      'netinget': [('neting', False)],
      'netrer': [('netrere', False)],
      'netrins': [('netrin', False)],
      'netræk': [('netræk', False)],
      'nets': [('net', True)],
      'netsteds': [('netsted', True)],
      'nette': [('nette', True), ('net', True)],
      'netten': [('net', False)],
      'nettens': [('nette', False)],
      'netter': [('nette', True)],
      'netterne': [('net', False)],
      'netternes': [('net', False)],
      'netters': [('net', False)],
      'nettes': [('nette', False)],
      'nettet': [('nette', True), ('net', True)],
      'nettets': [('net', False)],
      'netværk': [('netværke', True), ('netværk', True)],
      'netværker': [('netværke', True)],
      'netværket': [('netværk', True), ('netværke', True)],
      'netøjet': [('netøj', False)],
      'nev': [('nive', True)],
      'nevals': [('neval', False)],
      'nevaske': [('nevaske', False)],
      'nevasker': [('nevaske', False)],
      'nevaskes': [('nevaske', False)],
      'neve': [('neve', False)],
      'nevejen': [('nevej', False)],
      'neven': [('neven', False)],
      'nevens': [('neven', False)],
      'never': [('never', False)],
      'neverne': [('never', False)],
      'nevernes': [('never', False)],
      'nevers': [('never', False)],
      'nevælden': [('nevælde', False)],
      'nevældens': [('nevælde', False)],
      'neyer': [('ney', False)],
      'neårs': [('neår', False)],
      'neære': [('neær', False)],
      'nfade': [('nfad', False)],
      'nfades': [('nfad', False)],
      'nfadet': [('nfad', False)],
      'nfald': [('nfalde', False)],
      'nfaldende': [('nfalde', False)],
      'nfaldet': [('nfalde', False)],
      'nfandtes': [('nfinde', False)],
      'nfanen': [('nfan', False)],
      'nfanens': [('nfan', False)],
      'nfang': [('nfang', False)],
      'nfangen': [('nfang', False)],
      'nfangens': [('nfang', False)],
      'nfaren': [('nfare', False)],
      'nfarens': [('nfare', False)],
      'nfarerne': [('nfare', False)],
      'nfarers': [('nfare', False)],
      'nfasede': [('nfaset', False)],
      'nfaset': [('nfaset', False)],
      'nfast': [('nfast', False)],
      'nfaste': [('nfast', False)],
      'nfat': [('nfatte', False)],
      'nfattede': [('nfatte', False)],
      'nfattedes': [('nfatte', False)],
      'nfatter': [('nfatte', False)],
      'nfattes': [('nfatte', False)],
      'nfattet': [('nfatte', False)],
      'nfed': [('nfed', False)],
      'nfede': [('nfed', False)],
      'nfedede': [('nfedet', False)],
      'nfedet': [('nfedet', False)],
      'nfedt': [('nfed', False)],
      'nfejl': [('nfejl', False)],
      'nfektioner': [('nfektion', False)],
      'nfekturer': [('nfekture', False)],
      'nfekturernes': [('nfekture', False)],
      'nfekturers': [('nfekture', False)],
      'nferens': [('nferens', False)],
      'nficerer': [('nficere', False)],
      'nfight': [('nfight', False)],
      'nfigurer': [('nfigur', False)],
      'nfikserede': [('nfikseret', False)],
      'nfikseret': [('nfikseret', False)],
      'nfilm': [('nfilm', False)],
      'nfiltre': [('nfiltre', False)],
      'nfiltrer': [('nfiltrere', False)],
      'nfiltres': [('nfiltre', False)],
      'nfiltret': [('nfiltre', False)],
      'nfindende': [('nfinde', False)],
      'nfinder': [('nfinde', False)],
      'nfindes': [('nfinde', False)],
      'nfirmer': [('nfirmere', False)],
      'nfis': [('nfis', False)],
      'nfisk': [('nfisk', False)],
      'nfisker': [('nfisker', False)],
      'nfiskere': [('nfiskere', False)],
      'nfiskeres': [('nfiskere', False)],
      'nfiskeret': [('nfiskere', False)],
      'nfjords': [('nfjords', False)],
      'nflade': [('nflade', False)],
      'nfladens': [('nflade', False)],
      'nflammer': [('nflammere', False)],
      'nflet': [('nflette', False)],
      'nflik': [('nflikke', False)],
      'nflikker': [('nflikke', False)],
      'nflot': [('nflot', False)],
      'nflotte': [('nflot', False)],
      'nfluens': [('nfluens', False)],
      'nfluer': [('nfluere', False)],
      'nflyver': [('nflyve', False)],
      'nfløj': [('nflyve', False)],
      'nfløjten': [('nfløjte', False)],
      'nfolde': [('nfolde', False)],
      'nfolder': [('nfolde', False)],
      'nfoldes': [('nfolde', False)],
      'nfor': [('nfor', False)],
      'nforene': [('nforene', False)],
      'nforenes': [('nforene', False)],
      'nforhandler': [('nforhandle', False)],
      'nform': [('nform', False)],
      'nforme': [('nform', False)],
      'nformede': [('nformet', False)],
      'nformen': [('nform', False)],
      'nformer': [('nformere', False)],
      'nformere': [('nformere', False)],
      'nformerede': [('nformere', False)],
      'nformeres': [('nformere', False)],
      'nformet': [('nformet', False)],
      'nforsker': [('nforsker', False)],
      'nforstående': [('nforstående', False)],
      'nforsvar': [('nforsvar', False)],
      'nforsvaret': [('nforsvar', False)],
      'nforsænkede': [('nforsænket', False)],
      'nforsænket': [('nforsænket', False)],
      'nforsøg': [('nforsøg', False)],
      'nfortalt': [('nfortælle', False)],
      'nfortalte': [('nfortælle', False)],
      'nfortaltes': [('nfortælle', False)],
      'nfortæller': [('nfortælle', False)],
      'nfos': [('nfo', False)],
      'nfotografer': [('nfotograf', False)],
      'nfradrag': [('nfradrag', False)],
      'nfradraget': [('nfradrag', False)],
      'nfrisk': [('nfrisk', False)],
      'nfriske': [('nfrisk', False)],
      'nfrist': [('nfrist', False)],
      'nfrister': [('nfrist', False)],
      'nfristerne': [('nfrist', False)],
      'nfristernes': [('nfrist', False)],
      'nfristers': [('nfrist', False)],
      'nfrit': [('nfri', False)],
      'nfronter': [('nfrontere', False)],
      'nfrugt': [('nfrugt', False)],
      'nfrugter': [('nfrugt', False)],
      'nfuld': [('nfuld', False)],
      'nfulde': [('nfuld', False)],
      'nfuldes': [('nfuld', False)],
      'nfuldt': [('nfuld', False)],
      'nfundet': [('nfinde', False)],
      'nfus': [('nfus', False)],
      'nfuse': [('nfus', False)],
      'nfusioner': [('nfusion', False)],
      'nfægter': [('nfægte', False)],
      'nfældet': [('nfælde', False)],
      'nfælles': [('nfælle', False)],
      'nfærdigt': [('nfærdig', False)],
      'nfødte': [('nføde', False)],
      'nføj': [('nføje', False)],
      'nfølger': [('nfølge', False)],
      'nfølgerne': [('nfølge', False)],
      'nfølgernes': [('nfølge', False)],
      'nfølgers': [('nfølger', False)],
      'nfør': [('nføre', False)],
      'nførende': [('nførende', False)],
      'nfører': [('nføre', False)],
      'nført': [('nføre', False)],
      'nførte': [('nføre', False)],
      'ngaens': [('nga', False)],
      'ngager': [('ngagere', False)],
      'ngal': [('ngal', False)],
      'ngale': [('ngal', False)],
      'ngalen': [('ngalen', False)],
      'ngalens': [('ngalen', False)],
      'ngaler': [('ngaler', False)],
      'ngalerne': [('ngaler', False)],
      'ngalernes': [('ngal', False)],
      'ngalers': [('ngaler', False)],
      'ngalt': [('ngal', False)],
      'nganer': [('nganer', False)],
      'nganerne': [('nganer', False)],
      'nganernes': [('nganer', False)],
      'nganers': [('nganer', False)],
      'ngang': [('ngang', False)],
      'ngange': [('ngang', False)],
      'ngangen': [('ngangen', False)],
      'nganger': [('nganger', False)],
      'nganges': [('ngang', False)],
      'nganske': [('ngansk', False)],
      'ngarbejder': [('ngarbejder', False)],
      'ngarbejderne': [('ngarbejder', False)],
      'ngarbejdernes': [('ngarbejder', False)],
      'ngarbejders': [('ngarbejder', False)],
      'ngarer': [('ngarer', False)],
      'ngarerne': [('ngar', False)],
      'ngarernes': [('ngar', False)],
      'ngarers': [('ngar', False)],
      "ngas'": [('nga', False)],
      'ngaverne': [('ngave', False)],
      'ngbenet': [('ngbenet', False)],
      'ngbind': [('ngbind', False)],
      'ngbords': [('ngbord', False)],
      'ngbroderen': [('ngbror', False)],
      'ngbrødre': [('ngbror', False)],
      'ngbrødrene': [('ngbror', False)],
      'ngbrødrenes': [('ngbror', False)],
      'ngbrødres': [('ngbror', False)],
      'ngden': [('ngde', False)],
      'ngdens': [('ngde', False)],
      'ngders': [('ngde', False)],
      'ngebenet': [('ngeben', False)],
      'ngedes': [('nge', False)],
      'ngehovedet': [('ngehovedet', False)],
      'ngeleddet': [('ngeleddet', False)],
      'ngeler': [('ngelere', False)],
      'ngeligt': [('ngelig', False)],
      'ngelister': [('ngelist', False)],
      'ngels': [('ngel', False)],
      'ngelserne': [('ngelse', False)],
      'ngement': [('ngement', False)],
      'ngemt': [('ngemt', False)],
      'ngemte': [('ngemt', False)],
      'ngene': [('ng', False)],
      'ngenes': [('ng', False)],
      'ngensen': [('ngens', False)],
      'ngensens': [('ngens', False)],
      'ngenskab': [('ngenskab', False)],
      'ngenskaber': [('ngenskab', False)],
      'ngent': [('ngen', False)],
      'ngere': [('nger', False)],
      'ngeredes': [('ngere', False)],
      'ngeren': [('nger', False)],
      'ngerens': [('nger', False)],
      'ngerer': [('ngere', False)],
      'ngeres': [('nger', False)],
      'ngeret': [('ngeret', False)],
      'ngerets': [('ngeret', False)],
      'ngeriets': [('ngeri', False)],
      'ngerne': [('ng', False)],
      'ngernes': [('ng', False)],
      'ngers': [('ng', False)],
      'ngert': [('nger', False)],
      'ngeser': [('ngeser', False)],
      'ngeserne': [('ngeser', False)],
      'ngesernes': [('ngeser', False)],
      'ngesers': [('ngeser', False)],
      'ngespids': [('ngespids', False)],
      'ngetagen': [('ngetagen', False)],
      'ngevask': [('ngevask', False)],
      'ngevise': [('ngevis', False)],
      'nghaj': [('nghaje', False)],
      'nghajer': [('nghaje', False)],
      'nghaner': [('nghane', False)],
      'nghanerne': [('nghane', False)],
      'nghanernes': [('nghane', False)],
      'nghaners': [('nghane', False)],
      'ngige': [('ngig', False)],
      'ngigt': [('ngig', False)],
      'ngisten': [('ngist', False)],
      'ngister': [('ngist', False)],
      'ngivende': [('ngive', False)],
      'ngiver': [('ngiver', False)],
      'ngjorde': [('ngøre', False)],
      'ngjordes': [('ngøre', False)],
      'ngjort': [('ngøre', False)],
      'ngklapper': [('ngklap', False)],
      'ngl': [('ngle', False)],
      'ngle': [('ngle', False)],
      'nglede': [('ngle', False)],
      'nglen': [('ngle', False)],
      'nglene': [('ngel', False)],
      'nglenes': [('ngel', False)],
      'nglens': [('ngel', False)],
      'ngler': [('ngel', False)],
      'nglere': [('nglere', False)],
      'nglerede': [('nglere', False)],
      'ngleres': [('nglere', False)],
      'nglerne': [('ngel', False)],
      'nglernes': [('ngel', False)],
      'nglers': [('ngle', False)],
      'ngles': [('ngle', False)],
      'nglets': [('ngel', False)],
      'ngliet': [('nglie', False)],
      'ngliets': [('nglie', False)],
      'nglimt': [('nglimt', False)],
      'nglimtet': [('nglimt', False)],
      'nglisten': [('ngliste', False)],
      'nglistens': [('ngliste', False)],
      'nglister': [('ngliste', False)],
      'nglisternes': [('ngliste', False)],
      'nglærerne': [('nglære', False)],
      'ngnaver': [('ngnaver', False)],
      'ngnes': [('ng', False)],
      'ngong': [('ngong', False)],
      'ngonger': [('ngong', False)],
      'ngordner': [('ngordner', False)],
      'ngordnerne': [('ngordner', False)],
      'ngordnernes': [('ngordner', False)],
      'ngordners': [('ngorden', False)],
      'ngpiber': [('ngpiber', False)],
      'ngpibernes': [('ngpiber', False)],
      'ngpibers': [('ngpiber', False)],
      'ngre': [('ngre', False)],
      'ngreb': [('ngreb', False)],
      'ngreben': [('ngribe', False)],
      'ngrebet': [('ngreb', False)],
      'ngrede': [('ngre', False)],
      'ngrej': [('ngrej', False)],
      'ngrejer': [('ngrej', False)],
      'ngrejet': [('ngrej', False)],
      'ngren': [('ngren', False)],
      'ngrende': [('ngre', False)],
      'ngrene': [('nger', False)],
      'ngrenes': [('ngren', False)],
      'ngres': [('ngre', False)],
      'ngret': [('ngre', False)],
      'ngrib': [('ngribe', False)],
      'ngriderne': [('ngrider', False)],
      'ngridernes': [('ngrider', False)],
      'ngriflede': [('ngriflet', False)],
      'ngriflet': [('ngriflet', False)],
      'ngris': [('ngris', False)],
      'ngrise': [('ngris', False)],
      'ngrises': [('ngris', False)],
      'ngrove': [('ngrove', False)],
      'ngruens': [('ngruens', False)],
      'ngruer': [('ngruere', False)],
      'ngrund': [('ngrund', False)],
      'ngrunde': [('ngrund', False)],
      'ngrundes': [('ngrund', False)],
      'ngrupper': [('ngruppe', False)],
      'ngrynet': [('ngryn', False)],
      'ngræns': [('ngræn', False)],
      'ngræs': [('ngræs', False)],
      'ngræsser': [('ngræs', False)],
      'ngræsset': [('ngræs', False)],
      'ngrøden': [('ngrød', False)],
      'ngrødens': [('ngrød', False)],
      'ngrønt': [('ngrøn', False)],
      'ngs': [('ng', False)],
      'ngsarbejderne': [('ngsarbejder', False)],
      'ngsarbejdernes': [('ngsarbejder', False)],
      'ngsarbejders': [('ngsarbejder', False)],
      'ngsbehandler': [('ngsbehandle', False)],
      'ngsbestemt': [('ngsbestemt', False)],
      'ngse': [('ngse', False)],
      'ngser': [('ngse', False)],
      'ngserne': [('ngse', False)],
      'ngsers': [('ngse', False)],
      'ngsfjerner': [('ngsfjerner', False)],
      'ngshandlernes': [('ngshandler', False)],
      'ngsindet': [('ngsind', False)],
      'ngskurs': [('ngskur', False)],
      'ngsler': [('ngsel', False)],
      'ngslisten': [('ngsliste', False)],
      'ngslistens': [('ngsliste', False)],
      'ngst': [('ngst', False)],
      'ngste': [('ngst', False)],
      'ngsten': [('ngst', False)],
      'ngstens': [('ngst', False)],
      'ngstes': [('ngst', False)],
      'ngsvise': [('ngsvis', False)],
      'ngsynet': [('ngsynet', False)],
      'ngtes': [('nge', False)],
      'nguler': [('ngulere', False)],
      'nguleret': [('ngulere', False)],
      'ngummier': [('ngummi', False)],
      'ngvejs': [('ngvejs', False)],
      'ngående': [('ngående', False)],
      'ngår': [('ngår', False)],
      'ngårs': [('ngår', False)],
      'ngænger': [('ngænger', False)],
      'ngængerne': [('ngænger', False)],
      'ngængernes': [('ngænger', False)],
      'ngængers': [('ngænger', False)],
      'ngær': [('ngær', False)],
      'ngæren': [('ngær', False)],
      'ngør': [('ngør', False)],
      'ngører': [('ngør', False)],
      'ngørerne': [('ngør', False)],
      'ngørernes': [('ngør', False)],
      'ngørers': [('ngør', False)],
      'ngøret': [('ngøret', False)],
      'nhagen': [('nhagen', False)],
      'nhakkede': [('nhakket', False)],
      'nhakket': [('nhakket', False)],
      'nhaler': [('nhalere', False)],
      'nhals': [('nhals', False)],
      'nhalse': [('nhals', False)],
      'nhalses': [('nhals', False)],
      'nhandler': [('nhandler', False)],
      'nhandlerne': [('nhandler', False)],
      'nhandlernes': [('nhandler', False)],
      'nhandlers': [('nhandler', False)],
      'nhave': [('nhave', False)],
      'nhaves': [('nhave', False)],
      'nhavn': [('nhavn', False)],
      'nhavner': [('nhavner', False)],
      'nhead': [('nhead', False)],
      'nhed': [('nhed', False)],
      'nheden': [('nhed', False)],
      'nhedens': [('nhed', False)],
      'nheder': [('nhed', False)],
      'nhederne': [('nhed', False)],
      'nhedernes': [('nhed', False)],
      'nheders': [('nhed', False)],
      'nhelbred': [('nhelbred', False)],
      'nhelt': [('nhelt', False)],
      'nherrederne': [('nherrederne', False)],
      'nherredernes': [('nherrederne', False)],
      'nhimle': [('nhimmel', False)],
      'nhimles': [('nhimmel', False)],
      'nhinde': [('nhinde', False)],
      'nhinden': [('nhinde', False)],
      'nhindens': [('nhinde', False)],
      'nhinder': [('nhinde', False)],
      'nhinderne': [('nhinde', False)],
      'nhindernes': [('nhinde', False)],
      'nhinders': [('nhinde', False)],
      'nhindes': [('nhinde', False)],
      'nhjertet': [('nhjertet', False)],
      'nhjul': [('nhjul', False)],
      'nhjulede': [('nhjulet', False)],
      'nhjulet': [('nhjul', False)],
      'nhjælp': [('nhjælp', False)],
      'nhob': [('nhob', False)],
      'nhobe': [('nhobe', False)],
      'nhoben': [('nhob', False)],
      'nhobens': [('nhob', False)],
      'nhobes': [('nhob', False)],
      'nholder': [('nholde', False)],
      'nholdt': [('nholde', False)],
      'nholters': [('nholter', False)],
      'nhugger': [('nhugger', False)],
      'nhule': [('nhule', False)],
      'nhulens': [('nhule', False)],
      'nhunds': [('nhund', False)],
      'nhus': [('nhus', False)],
      'nhuse': [('nhus', False)],
      'nhuser': [('nhuse', False)],
      'nhvilernes': [('nhvile', False)],
      'nhvilers': [('nhvile', False)],
      'nhånds': [('nhånds', False)],
      'nhårdt': [('nhård', False)],
      'nhåret': [('nhår', False)],
      'nhænder': [('nhånd', False)],
      'nhæng': [('nhæng', False)],
      'nhænge': [('nhæng', False)],
      'nhængende': [('nhængende', False)],
      'nhænger': [('nhænger', False)],
      'nhænges': [('nhæng', False)],
      'nhærens': [('nhærens', False)],
      'nhøj': [('nhøj', False)],
      'nhøjder': [('nhøjde', False)],
      'nhøjderne': [('nhøjde', False)],
      'nhøjdernes': [('nhøjde', False)],
      'nhøjders': [('nhøjde', False)],
      'nhøje': [('nhøj', False)],
      'nhøjt': [('nhøj', False)],
      'nhører': [('nhøre', False)],
      'nhørt': [('nhøre', False)],
      'nhørte': [('nhøre', False)],
      'nhøst': [('nhøst', False)],
      'nhøster': [('nhøst', False)],
      'ni': [('ni', False)],
      'niale': [('nial', False)],
      'nialt': [('nial', False)],
      'niaturerne': [('niature', False)],
      'nib': [('nibe', False)],
      'nibende': [('nibe', False)],
      'nibens': [('nibe', False)],
      'niberier': [('niberi', False)],
      'niberierne': [('niberi', False)],
      'niberiernes': [('niberi', False)],
      'niberiers': [('niberi', False)],
      'niberis': [('niberi', False)],
      'niberne': [('nibe', False)],
      'nibes': [('nibe', False)],
      'nible': [('nibel', False)],
      'nibs': [('nibs', False)],
      'nica': [('nica', False)],
      'nicenes': [('nic', False)],
      'nicer': [('nic', False)],
      'nicere': [('nicere', False)],
      'nicerede': [('nicere', False)],
      'niceres': [('nicere', False)],
      'niceret': [('nicere', False)],
      'nichen': [('niche', False)],
      'nicher': [('niche', True)],
      'nickers': [('nickers', False)],
      'nid': [('nid', True)],
      'nida': [('nida', False)],
      'niddet': [('nid', True)],
      'niden': [('nide', False)],
      'nidende': [('nide', False)],
      'nidens': [('nide', False)],
      'nider': [('nide', False)],
      'niderne': [('nid', False)],
      'nidernes': [('nide', False)],
      'niders': [('nide', False)],
      'nides': [('nide', False)],
      'nidet': [('nid', False)],
      'niels': [('niels', True)],
      'nien': [('ni', False)],
      'niende': [('niende', True)],
      'niene': [('ni', False)],
      'nienes': [('ni', False)],
      'niens': [('ni', False)],
      'nienser': [('nienser', False)],
      'niensernes': [('nienser', False)],
      'niensers': [('nienser', False)],
      'nier': [('nier', True)],
      'niere': [('nier', False)],
      'nierede': [('nieret', False)],
      'nieren': [('nier', False)],
      'nierens': [('nier', False)],
      'nierer': [('niere', False)],
      'nierers': [('niere', False)],
      'nieres': [('nier', True)],
      'nieret': [('nieret', False)],
      'nierne': [('nier', True)],
      'niernes': [('nier', True)],
      'niers': [('nier', True)],
      "nies'": [('nie', False)],
      'niet': [('ni', False)],
      'niets': [('nium', False)],
      'niffene': [('nif', False)],
      'nifferens': [('niffer', False)],
      'nifferne': [('niffer', False)],
      'niffernes': [('niffer', False)],
      'niffers': [('niffer', False)],
      'niffets': [('nif', False)],
      'nificerede': [('nificere', False)],
      'nificeret': [('nificere', False)],
      'nig': [('nige', False)],
      'nige': [('nige', False)],
      'nigen': [('nig', False)],
      'nigende': [('nige', False)],
      'nigerer': [('nigerer', True)],
      'nigernes': [('niger', False)],
      'nigers': [('niger', False)],
      'niges': [('nige', False)],
      'nign': [('nign', False)],
      'nigne': [('nign', False)],
      'nigte': [('nigt', False)],
      'nigten': [('nigt', False)],
      'nigtens': [('nigt', False)],
      'nigter': [('nigt', False)],
      'nigterne': [('nigt', False)],
      'nigternes': [('nigt', False)],
      'nigters': [('nigt', False)],
      'nik': [('nik', True), ('nikke', True)],
      'nika': [('nika', False)],
      'nikaene': [('nikum', False)],
      'nikaenes': [('nikum', False)],
      'nikanernes': [('nikaner', False)],
      'nikaners': [('nikaner', False)],
      'nikas': [('nika', False)],
      'niken': [('nike', False)],
      'nikens': [('nike', False)],
      'niker': [('nike', False)],
      'nikere': [('nikere', False)],
      'nikerede': [('nikere', False)],
      'nikeres': [('nikere', False)],
      'nikeret': [('nikere', False)],
      'nikerne': [('nike', False)],
      'nikernes': [('nike', False)],
      'nikers': [('nike', False)],
      'nikier': [('nikier', False)],
      'nikiers': [('nikier', False)],
      'nikke': [('nikke', True)],
      'nikkede': [('nikke', True)],
      'nikker': [('nikke', True)],
      'nikkernes': [('nik', False)],
      'nikkers': [('nik', False)],
      'nikket': [('nikke', True), ('nik', True)],
      'niklen': [('nikel', False)],
      'niklens': [('nikel', False)],
      'nikler': [('nikle', False)],
      'niklerne': [('nikel', False)],
      'niklernes': [('nikel', False)],
      'niklers': [('nikel', False)],
      'niklet': [('nikkel', True)],
      'niks': [('nik', True), ('niks', True)],
      "niks'": [('niks', False)],
      'niksere': [('nikser', False)],
      'nikseres': [('nikser', False)],
      'niksers': [('nikser', False)],
      'nikum': [('nikum', False)],
      'nikummer': [('nika', False)],
      'nikummerne': [('nika', False)],
      'nikummet': [('nikum', False)],
      'nikummets': [('nikum', False)],
      'nikums': [('nikum', False)],
      'nil': [('nil', False)],
      'nilden': [('nilde', False)],
      'nildens': [('nilde', False)],
      'nildet': [('nilde', False)],
      'nilds': [('nild', False)],
      'nildt': [('nild', False)],
      'nile': [('nile', False)],
      'nilen': [('nilen', True)],
      'nilens': [('nilen', True)],
      'nilerne': [('nile', False)],
      'nilernes': [('nile', False)],
      'nilers': [('nile', False)],
      'niles': [('nile', False)],
      'nillens': [('nille', False)],
      'niller': [('nille', False)],
      'nils': [('nils', True)],
      'nilt': [('nil', False)],
      'nima': [('nima', False)],
      'nimas': [('nima', False)],
      'nimenter': [('niment', False)],
      'nimenters': [('niment', False)],
      'nimer': [('nimere', False)],
      'nimere': [('nimere', False)],
      'nimerede': [('nimere', False)],
      'nimeres': [('nimere', False)],
      'nimmet': [('nim', False)],
      'nina': [('nina', True)],
      'nind': [('nind', False)],
      'ninden': [('ninde', False)],
      'ninder': [('ninde', False)],
      'ninderne': [('ninde', False)],
      'nindernes': [('ninde', False)],
      'ninders': [('ninde', False)],
      'nindsat': [('nindsætte', False)],
      'nindsatte': [('nindsætte', False)],
      'nindspil': [('nindspille', False)],
      'nindspillede': [('nindspille', False)],
      'nindspillet': [('nindspille', False)],
      'nindstillede': [('nindstille', False)],
      'nine': [('nine', False)],
      'niner': [('nin', False)],
      'ninerne': [('nin', False)],
      'ninernes': [('nin', False)],
      'niners': [('ninum', False)],
      'nines': [('nine', False)],
      'ninets': [('nin', False)],
      'ning': [('ning', False)],
      'ninge': [('ning', False)],
      'ningen': [('ning', False)],
      'ningens': [('ning', False)],
      'ningenser': [('ningenser', False)],
      'ningensernes': [('ningenser', False)],
      'ningensers': [('ningenser', False)],
      'ninger': [('ning', False)],
      'ningerne': [('ning', False)],
      'ningernes': [('ning', False)],
      'ningers': [('ning', False)],
      'ninges': [('ning', False)],
      'nings': [('ning', False)],
      "nings'": [('ning', False)],
      'nings-': [('nings-', False)],
      'ningsvise': [('ningsvis', False)],
      'ninister': [('ninist', False)],
      'ninisters': [('ninist', False)],
      'ninteresser': [('ninteresse', False)],
      'niolet': [('niol', False)],
      'nionen': [('nion', False)],
      'nionens': [('nion', False)],
      'nioner': [('nion', False)],
      'nionernes': [('nion', False)],
      'nioners': [('nion', False)],
      'nions': [('nion', False)],
      "nions'": [('nion', False)],
      'nip': [('nippe', True), ('nip', True)],
      'niper': [('nipe', False)],
      'nipers': [('nipe', False)],
      'nipes': [('nipe', False)],
      'niplen': [('nippel', True)],
      'niplens': [('nippel', True)],
      'nipler': [('nippel', True)],
      'niplernes': [('nippel', False)],
      'niplers': [('nippel', True)],
      'nippede': [('nippe', True)],
      'nipper': [('nippe', True)],
      'nipperne': [('nippe', False)],
      'nippers': [('nippe', False)],
      'nippet': [('nip', True), ('nippe', True)],
      'nippets': [('nip', True)],
      'nips': [('nips', True), ('nipse', True), ('nip', True)],
      "nips'": [('nips', False)],
      'nipsen': [('nips', False)],
      'nipsene': [('nips', False)],
      'nipsenes': [('nips', True)],
      'nipsens': [('nips', False)],
      'nipset': [('nipse', True), ('nips', True)],
      'nir': [('nir', False)],
      'nirer': [('nir', False)],
      'nirerne': [('nir', False)],
      'nirernes': [('nir', False)],
      'nirers': [('nir', False)],
      'nirkede': [('nirke', False)],
      'nis': [('ni', True)],
      "nis'": [('ni', False)],
      'nisede': [('nise', False)],
      'nisende': [('nise', False)],
      'niser': [('nisere', False)],
      'nisere': [('nisere', False)],
      'niserede': [('nisere', False)],
      'niserende': [('nisere', False)],
      'niseres': [('nisere', False)],
      'niseret': [('nisere', False)],
      'nisets': [('nis', False)],
      'nisk': [('nisk', False)],
      'niske': [('nisk', False)],
      'nisken': [('nisk', False)],
      'nisker': [('nisk', False)],
      'nisket': [('nisk', False)],
      'nismen': [('nisme', False)],
      'nismens': [('nisme', False)],
      'nismerne': [('nisme', False)],
      'nismernes': [('nisme', False)],
      'nisse': [('nisse', False)],
      'nissede': [('nisset', False)],
      'nissen': [('nissen', True), ('nisse', True)],
      'nissene': [('nis', False)],
      'nissens': [('nisse', True)],
      'nisser': [('nisse', True)],
      'nisserne': [('nisse', True)],
      'nissernes': [('nisse', True)],
      'nissers': [('nisse', False)],
      'nisset': [('nisset', False)],
      'nist': [('nist', False)],
      'nistans': [('nistan', False)],
      'niste': [('nise', False)],
      'nisten': [('nist', False)],
      'nistens': [('nist', False)],
      'nister': [('nist', False)],
      'nisterier': [('nisterie', False)],
      'nisterierne': [('nisterie', False)],
      'nisteriernes': [('nisterie', False)],
      'nisterne': [('nist', False)],
      'nisternes': [('nist', False)],
      'nisters': [('nist', False)],
      'nistes': [('nise', False)],
      'nistre': [('nistre', False)],
      'nistrede': [('nistret', True)],
      'nistrer': [('nistrere', False)],
      'nistres': [('nistre', False)],
      'nistret': [('nistret', True)],
      'nit': [('nitte', True)],
      'niter': [('niter', False)],
      'nitere': [('nitere', False)],
      'niterede': [('nitere', False)],
      'niterende': [('nitere', False)],
      'niteres': [('nitere', False)],
      'niteret': [('nitere', False)],
      'niters': [('niter', False)],
      'nitet': [('nitet', False)],
      'nitier': [('nitiere', False)],
      'nitioner': [('nition', False)],
      'nitis': [('niti', True)],
      'nitraten': [('nitrat', False)],
      'nitratens': [('nitrat', False)],
      'nitrater': [('nitrat', True)],
      'nitraterne': [('nitrat', False)],
      'nitraternes': [('nitrat', False)],
      'nitraters': [('nitrat', False)],
      'nitrer': [('nitre', False)],
      'nitte': [('nitte', True)],
      'nitten': [('nitte', True), ('nitten', True)],
      'nittende': [('nittende', True), ('nitte', True)],
      'nittens': [('nitten', True), ('nitte', True)],
      'nittent': [('nitten', False)],
      'nitter': [('nitte', True), ('nitter', True)],
      'nittere': [('nitter', True)],
      'nitteres': [('nitter', True)],
      'nitterne': [('nitte', True), ('nitter', True)],
      'nitternes': [('nitter', True), ('nitte', True)],
      'nitters': [('nitte', True), ('nitter', True)],
      'nittet': [('nitte', True)],
      'nituren': [('niture', False)],
      'niturens': [('niture', False)],
      'niturer': [('niture', False)],
      'niturernes': [('niture', False)],
      'niturers': [('niture', False)],
      'nituret': [('niture', False)],
      'nitært': [('nitær', False)],
      'nitører': [('nitør', False)],
      'nitørernes': [('nitør', False)],
      'nitørers': [('nitør', False)],
      'niv': [('nive', True)],
      'nive': [('nive', True)],
      'niver': [('nive', True)],
      'nivers': [('nivers', False)],
      'nives': [('nive', True)],
      'niøren': [('niør', False)],
      'niørens': [('niør', False)],
      'niørerne': [('niør', False)],
      'niøst': [('niøs', False)],
      'njaer': [('nja', False)],
      'njakkers': [('njakke', False)],
      'njas': [('nja', False)],
      'njede': [('njet', False)],
      'njen': [('nje', False)],
      'njens': [('nje', False)],
      'njeres': [('njere', False)],
      'njord': [('njord', False)],
      'njorden': [('njord', False)],
      'njordens': [('njord', False)],
      'njos': [('njo', False)],
      'njuicer': [('njuice', False)],
      'njuicerne': [('njuice', False)],
      'njuicernes': [('njuice', False)],
      'njuicers': [('njuice', False)],
      'njuveler': [('njuvel', False)],
      'njuvelers': [('njuvel', False)],
      'nk': [('nk', False)],
      'nkagen': [('nkage', False)],
      'nkagens': [('nkage', False)],
      'nkald': [('nkalde', False)],
      'nkaldende': [('nkalde', False)],
      'nkaldt': [('nkalde', False)],
      'nkaminer': [('nkaminere', False)],
      'nkammer': [('nkammer', False)],
      'nkaner': [('nkaner', False)],
      'nkanere': [('nkaner', False)],
      'nkaneres': [('nkaner', False)],
      'nkanerne': [('nkaner', False)],
      'nkanernes': [('nkaner', False)],
      'nkaners': [('nkaner', False)],
      'nkanoner': [('nkanon', False)],
      'nkanoners': [('nkanon', False)],
      'nkanske': [('nkansk', False)],
      'nkant': [('nkant', False)],
      'nkanter': [('nkant', False)],
      'nkappernes': [('nkappe', False)],
      'nkappes': [('nkappe', False)],
      'nkasser': [('nkasse', False)],
      'nkasserer': [('nkassere', False)],
      'nkaster': [('nkaste', False)],
      'nkat': [('nkat', False)],
      'nkav': [('nkav', False)],
      'nkede': [('nke', False)],
      'nkedes': [('nke', False)],
      'nkekutternes': [('nkekutte', False)],
      'nkel': [('nkel', False)],
      'nkelen': [('nkel', False)],
      'nkelens': [('nkel', False)],
      'nkelever': [('nkelev', False)],
      'nkeleverne': [('nkelev', False)],
      'nkelevernes': [('nkelev', False)],
      'nkelevers': [('nkelev', False)],
      'nkeligt': [('nkelig', False)],
      'nkels': [('nkel', False)],
      'nkelsen': [('nkelse', False)],
      'nken': [('nke', False)],
      'nkende': [('nkende', False)],
      'nkender': [('nkende', False)],
      'nkene': [('nk', False)],
      'nkenes': [('nk', False)],
      'nkens': [('nke', False)],
      'nkeraden': [('nkerad', False)],
      'nkeradens': [('nkerad', False)],
      'nkeradernes': [('nkerad', False)],
      'nkere': [('nker', False)],
      'nkeren': [('nker', False)],
      'nkerens': [('nker', False)],
      'nkerer': [('nkere', False)],
      'nkeres': [('nker', False)],
      'nkerne': [('nke', False)],
      'nkernes': [('nk', False)],
      'nkerotte': [('nkerot', False)],
      'nkerottens': [('nkerot', False)],
      'nkerotter': [('nkerot', False)],
      'nkerotterne': [('nkerot', False)],
      'nkets': [('nk', False)],
      'nkettens': [('nket', False)],
      'nkevise': [('nkevis', False)],
      'nkien': [('nkie', False)],
      'nkiens': [('nkie', False)],
      'nkier': [('nkie', False)],
      'nkierne': [('nkie', False)],
      'nkiernes': [('nkie', False)],
      'nkiers': [('nkier', False)],
      'nkimbladet': [('nkimbladet', False)],
      'nkin': [('nkin', False)],
      'nkinder': [('nkinder', False)],
      'nkinderne': [('nkinder', False)],
      'nkindernes': [('nkinder', False)],
      'nkinders': [('nkinder', False)],
      'nkinen': [('nkin', False)],
      'nkinens': [('nkin', False)],
      'nkiner': [('nkin', False)],
      'nkinernes': [('nkin', False)],
      'nkiners': [('nkin', False)],
      'nkings': [('nking', False)],
      'nkins': [('nkin', False)],
      'nkis': [('nkis', False)],
      'nkit': [('nkit', False)],
      'nkitter': [('nkit', False)],
      'nkl': [('nkle', False)],
      'nklag': [('nklage', False)],
      'nklagen': [('nklage', False)],
      'nklagens': [('nklage', False)],
      'nklap': [('nklap', False)],
      'nklapper': [('nklap', False)],
      'nklapperne': [('nklap', False)],
      'nklappernes': [('nklap', False)],
      'nklappers': [('nklap', False)],
      'nklaps': [('nklap', False)],
      'nklar': [('nklar', False)],
      'nklare': [('nklar', False)],
      'nklart': [('nklar', False)],
      'nklasses': [('nklasses', False)],
      'nklaver': [('nklave', False)],
      'nklavers': [('nklave', False)],
      'nklede': [('nkle', False)],
      'nklemt': [('nklemt', False)],
      'nklemte': [('nklemt', False)],
      'nkler': [('nkel', False)],
      'nklere': [('nkel', False)],
      'nklernes': [('nkel', False)],
      'nkles': [('nkle', False)],
      'nklet': [('nkle', False)],
      'nkliner': [('nklinere', False)],
      'nkling': [('nkling', False)],
      'nklingen': [('nkling', False)],
      'nklingens': [('nkling', False)],
      'nklinger': [('nkling', False)],
      'nklingerne': [('nkling', False)],
      'nklingernes': [('nkling', False)],
      'nklingers': [('nkling', False)],
      'nklip': [('nklippe', False)],
      'nklipper': [('nklipper', False)],
      'nklipperne': [('nklipper', False)],
      'nklippernes': [('nklipper', False)],
      'nklippers': [('nklipper', False)],
      'nklippet': [('nklippe', False)],
      'nklips': [('nklip', False)],
      'nklumpede': [('nklumpet', False)],
      'nklumpet': [('nklumpet', False)],
      'nklæder': [('nklæder', False)],
      'nklædernes': [('nklæder', False)],
      'nklædt': [('nklædt', False)],
      'nklædte': [('nklædt', False)],
      'nkløs': [('nkløs', False)],
      'nkløver': [('nkløver', False)],
      'nknebet': [('nknebet', False)],
      'nkobler': [('nkoble', False)],
      'nkoblet': [('nkoble', False)],
      'nkoder': [('nkode', False)],
      'nkoderne': [('nkode', False)],
      'nkodernes': [('nkode', False)],
      'nkoge': [('nkoge', False)],
      'nkoger': [('nkoge', False)],
      'nkoges': [('nkoge', False)],
      'nkoks': [('nkok', False)],
      'nkommen': [('nkomme', False)],
      'nkommende': [('nkommende', False)],
      'nkommet': [('nkommen', False)],
      'nkommoder': [('nkommodere', False)],
      'nkomne': [('nkomme', False)],
      'nkontakt': [('nkontakt', False)],
      'nkontakter': [('nkontakt', False)],
      'nkontroller': [('nkontrol', False)],
      'nkontrollerne': [('nkontrol', False)],
      'nkontrollernes': [('nkontrol', False)],
      'nkontrollers': [('nkontrol', False)],
      'nkordater': [('nkordat', False)],
      'nkordaterne': [('nkordat', False)],
      'nkordaternes': [('nkordat', False)],
      'nkordaters': [('nkordat', False)],
      'nkornet': [('nkorn', False)],
      'nkornets': [('nkorn', False)],
      'nkorrigerede': [('nkorrigeret', False)],
      'nkorrigeret': [('nkorrigeret', False)],
      'nkort': [('nkort', False)],
      'nkortet': [('nkort', False)],
      'nkr': [('nkre', False)],
      'nkradser': [('nkradser', False)],
      'nkram': [('nkram', False)],
      'nkrammet': [('nkram', False)],
      'nkrans': [('nkrans', False)],
      'nkranse': [('nkrans', False)],
      'nkranses': [('nkrans', False)],
      'nkrater': [('nkrater', False)],
      'nkraterne': [('nkrater', False)],
      'nkraters': [('nkrater', False)],
      'nkre': [('nkre', False)],
      'nkrede': [('nkre', False)],
      'nkreds': [('nkreds', False)],
      'nkredse': [('nkreds', False)],
      'nkredses': [('nkreds', False)],
      'nkrene': [('nker', False)],
      'nkret': [('nkret', False)],
      'nkreter': [('nkret', False)],
      'nkreterne': [('nkret', False)],
      'nkreternes': [('nkret', False)],
      'nkreters': [('nkret', False)],
      'nkrets': [('nkret', False)],
      'nkriminerende': [('nkriminere', False)],
      'nkristne': [('nkristne', False)],
      'nkrog': [('nkrog', False)],
      'nkroge': [('nkrog', False)],
      'nkroges': [('nkrog', False)],
      'nkron': [('nkron', False)],
      'nkrone': [('nkrone', False)],
      'nkronens': [('nkrone', False)],
      'nkronerne': [('nkrone', False)],
      'nkronernes': [('nkrone', False)],
      'nkroners': [('nkrone', False)],
      'nkrus': [('nkrus', False)],
      'nkruset': [('nkrus', False)],
      'nkrøben': [('nkrøben', False)],
      'nkrøllede': [('nkrøllet', False)],
      'nkrøllet': [('nkrøllet', False)],
      'nks': [('nk', False)],
      'nksen': [('nks', False)],
      'nksene': [('nk', False)],
      'nksenes': [('nk', False)],
      'nksers': [('nks', False)],
      'nktere': [('nktere', False)],
      'nkterende': [('nktere', False)],
      'nkteres': [('nktere', False)],
      'nkteret': [('nktere', False)],
      'nktes': [('nke', False)],
      'nktets': [('nkt', False)],
      'nktioner': [('nktion', False)],
      'nktiver': [('nktiv', False)],
      'nkttegnet': [('nkttegn', False)],
      'nkturerne': [('nktur', False)],
      'nkul': [('nkul', False)],
      'nkuler': [('nkulere', False)],
      'nkuleret': [('nkulere', False)],
      'nkullet': [('nkul', False)],
      'nkulturelt': [('nkulturel', False)],
      'nkurrer': [('nkurrere', False)],
      'nkurs': [('nkurs', False)],
      'nkurser': [('nkurs', False)],
      'nkurserne': [('nkurs', False)],
      'nkursernes': [('nkurs', False)],
      'nkursers': [('nkurs', False)],
      'nkurv': [('nkurv', False)],
      'nkurve': [('nkurv', False)],
      'nkurven': [('nkurv', False)],
      'nkurvens': [('nkurv', False)],
      'nkurves': [('nkurv', False)],
      'nkventer': [('nkvent', False)],
      'nkvisten': [('nkvisten', False)],
      'nkvit': [('nkvit', False)],
      'nkvitter': [('nkvit', False)],
      'nkvittet': [('nkvit', False)],
      'nkvæg': [('nkvæg', False)],
      'nkvæget': [('nkvæg', False)],
      'nkvækkende': [('nkvækkende', False)],
      'nkyper': [('nkyper', False)],
      'nkål': [('nkål', False)],
      'nkæmmede': [('nkæmme', False)],
      'nkæmmende': [('nkæmme', False)],
      'nkæmmet': [('nkæmme', False)],
      'nkødet': [('nkød', False)],
      'nkøds': [('nkød', False)],
      'nkøler': [('nkøler', False)],
      'nkønnet': [('nkønnet', False)],
      'nkør': [('nkør', False)],
      'nkøren': [('nkør', False)],
      'nkørende': [('nkørende', False)],
      'nkører': [('nkør', False)],
      'nkørerne': [('nkør', False)],
      'nkørernes': [('nkør', False)],
      'nkørers': [('nkør', False)],
      'nlad': [('nlad', False)],
      'nladet': [('nlad', False)],
      'nlager': [('nlager', False)],
      'nlageret': [('nlager', False)],
      'nlagerne': [('nlager', False)],
      'nlagernes': [('nlager', False)],
      'nlagers': [('nlager', False)],
      'nlaget': [('nlag', False)],
      'nlagre': [('nlager', False)],
      'nlagres': [('nlager', False)],
      'nlagt': [('nlægge', False)],
      'nlak': [('nlak', False)],
      'nlakerer': [('nlakere', False)],
      'nlakkens': [('nlak', False)],
      'nlakker': [('nlak', False)],
      'nlaks': [('nlak', False)],
      'nland': [('nland', False)],
      'nlandet': [('nland', False)],
      'nlang': [('nlang', False)],
      'nlange': [('nlang', False)],
      'nlangt': [('nlang', False)],
      'nlarsen': [('nlars', False)],
      'nlarsens': [('nlars', False)],
      'nlatter': [('nlatter', False)],
      'nlatters': [('nlatter', False)],
      'nlavet': [('nlavet', False)],
      'nlavets': [('nlavet', False)],
      'nled': [('nled', False)],
      'nleddet': [('nled', False)],
      'nlede': [('nlede', False)],
      'nlededes': [('nlede', False)],
      'nleder': [('nleder', False)],
      'nledet': [('nlede', False)],
      'nledig': [('nledige', False)],
      'nledige': [('nledige', False)],
      'nledt': [('nlede', False)],
      'nler': [('nle', False)],
      'nlet': [('nle', False)],
      'nlette': [('nlet', False)],
      'nlev': [('nleve', False)],
      'nlevende': [('nleve', False)],
      'nlever': [('nleve', False)],
      'nlevet': [('nleve', False)],
      'nlig': [('nlig', False)],
      'nlige': [('nlig', False)],
      'nliggende': [('nliggende', False)],
      'nliggørende': [('nliggøre', False)],
      'nlignende': [('nligne', False)],
      'nligt': [('nlig', False)],
      'nliner': [('nliner', False)],
      'nlinere': [('nliner', False)],
      'nlinerne': [('nliner', False)],
      'nlinernes': [('nliner', False)],
      'nliners': [('nliner', False)],
      'nliters': [('nliters', False)],
      'nliv': [('nliv', False)],
      'nlivede': [('nlivet', False)],
      'nlo': [('nle', False)],
      'nlod': [('nlod', False)],
      'nloddet': [('nlod', False)],
      'nlov': [('nlov', False)],
      'nlud': [('nlud', False)],
      'nluft': [('nluft', False)],
      'nlukkende': [('nlukke', False)],
      'nlukker': [('nlukke', False)],
      'nluks': [('nluk', False)],
      'nlunde': [('nlunde', False)],
      'nlyde': [('nlyde', False)],
      'nlyden': [('nlyd', False)],
      'nlydens': [('nlyd', False)],
      'nlyder': [('nlyde', False)],
      'nlydes': [('nlyde', False)],
      'nlydt': [('nlyde', False)],
      'nlys': [('nlys', False)],
      'nlyse': [('nlys', False)],
      'nlås': [('nlås', False)],
      'nlåse': [('nlås', False)],
      'nlåses': [('nlås', False)],
      'nlæder': [('nlæder', False)],
      'nlæderet': [('nlæder', False)],
      'nlæg': [('nlægge', False)],
      'nlæge': [('nlæge', False)],
      'nlægernes': [('nlæge', False)],
      'nlægers': [('nlæge', False)],
      'nlægge': [('nlægge', False)],
      'nlæggende': [('nlægge', False)],
      'nlægges': [('nlægge', False)],
      'nlægget': [('nlæg', False)],
      'nlægs': [('nlæg', False)],
      'nlænder': [('nlænder', False)],
      'nlænderne': [('nlænder', False)],
      'nlændernes': [('nlænder', False)],
      'nlænders': [('nlænder', False)],
      'nlæs': [('nlæse', False)],
      'nlæser': [('nlæse', False)],
      'nlæst': [('nlæse', False)],
      'nlæste': [('nlæse', False)],
      'nlæstes': [('nlæse', False)],
      'nløb': [('nløb', False)],
      'nløben': [('nløben', False)],
      'nløbende': [('nløbe', False)],
      'nløber': [('nløbe', False)],
      'nløbet': [('nløb', False)],
      'nlød': [('nlyde', False)],
      'nløs': [('nløs', False)],
      'nløse': [('nløs', False)],
      'nløst': [('nløs', False)],
      'nløv': [('nløv', False)],
      'nmad': [('nmad', False)],
      'nmadens': [('nmad', False)],
      'nmads': [('nmad', False)],
      'nmager': [('nmager', False)],
      'nmagerne': [('nmager', False)],
      'nmagernes': [('nmager', False)],
      'nmagers': [('nmager', False)],
      'nman': [('nman', False)],
      'nmand': [('nmand', False)],
      'nmanøvrer': [('nmanøvre', False)],
      'nmarer': [('nmarer', False)],
      'nmarerne': [('nmarer', False)],
      'nmarernes': [('nmarer', False)],
      'nmarers': [('nmarer', False)],
      'nmarker': [('nmark', False)],
      'nmarkerne': [('nmark', False)],
      'nmarkernes': [('nmark', False)],
      'nmarkers': [('nmark', False)],
      'nmas': [('nmasse', False)],
      'nmaskede': [('nmasket', False)],
      'nmasket': [('nmasket', False)],
      'nmasser': [('nmasse', False)],
      'nmel': [('nmel', False)],
      'nmelet': [('nmel', False)],
      'nmelissen': [('nmelisse', False)],
      'nmelissens': [('nmelisse', False)],
      'nment': [('nment', False)],
      'nmestre': [('nmester', False)],
      'nmestres': [('nmester', False)],
      'nmeterne': [('nmeter', False)],
      'nmetre': [('nmeter', False)],
      'nmetrene': [('nmeter', False)],
      'nmetrenes': [('nmeter', False)],
      'nmetres': [('nmeter', False)],
      'nmetret': [('nmeter', False)],
      'nmetrets': [('nmeter', False)],
      'nmine': [('nmine', False)],
      'nminer': [('nmine', False)],
      'nmod': [('nmod', False)],
      'nmodeller': [('nmodel', False)],
      'nmodels': [('nmodel', False)],
      'nmoder': [('nmode', False)],
      'nmoderne': [('nmoderne', False)],
      'nmodets': [('nmod', False)],
      'nmodtager': [('nmodtager', False)],
      'nmoter': [('nmot', False)],
      'nmoterne': [('nmot', False)],
      'nmoternes': [('nmot', False)],
      'nmoters': [('nmot', False)],
      'nmotet': [('nmot', False)],
      'nmotets': [('nmot', False)],
      'nmotorede': [('nmotoret', False)],
      'nmotorers': [('nmotor', False)],
      'nmotors': [('nmotors', False)],
      'nmundede': [('nmundet', False)],
      'nmundet': [('nmundet', False)],
      'nmål': [('nmål', False)],
      'nmåler': [('nmåler', False)],
      'nmænd': [('nmand', False)],
      'nmændene': [('nmand', False)],
      'nmændenes': [('nmand', False)],
      'nmænds': [('nmand', False)],
      'nmærk': [('nmærke', False)],
      'nmærker': [('nmærke', False)],
      'nmærkers': [('nmærke', False)],
      'nmøder': [('nmøde', False)],
      'nmødernes': [('nmøde', False)],
      'nmøders': [('nmøde', False)],
      'nmødes': [('nmøde', False)],
      'nmønstre': [('nmønster', False)],
      'nmønstres': [('nmønster', False)],
      'nmønstret': [('nmønster', False)],
      'nn': [('nn', False)],
      'nnader': [('nnade', False)],
      'nnagernes': [('nnage', False)],
      'nnalen': [('nnal', False)],
      'nnalens': [('nnale', False)],
      'nnaler': [('nnale', False)],
      'nnalerne': [('nnale', False)],
      'nnalernes': [('nnal', False)],
      'nnalers': [('nnal', False)],
      'nnalt': [('nnal', False)],
      'nnam': [('nnamme', False)],
      'nnansen': [('nnans', False)],
      'nnanserne': [('nnans', False)],
      'nnar': [('nnar', False)],
      'nnas': [('nna', False)],
      'nneboerne': [('nnebo', False)],
      'nnedbrydende': [('nnedbrydende', False)],
      'nnedes': [('nne', False)],
      'nnedet': [('nned', False)],
      'nnel': [('nnel', False)],
      'nneler': [('nnelere', False)],
      'nnellens': [('nnel', False)],
      'nnem': [('nnem', False)],
      'nnene': [('n', False)],
      'nneppen': [('nnep', False)],
      'nneppens': [('nnep', False)],
      'nnepperne': [('nnep', False)],
      'nneppernes': [('nnep', False)],
      'nner': [('nne', False)],
      'nnere': [('nner', False)],
      'nnerende': [('nnerende', False)],
      'nnerer': [('nnere', False)],
      'nneres': [('nner', False)],
      'nneret': [('nner', False)],
      "nnes'": [('nnes', False)],
      'nneser': [('nneser', False)],
      'nneserne': [('nneser', False)],
      'nnesers': [('nneser', False)],
      'nneste': [('n', False)],
      'nnets': [('n', False)],
      'nnette': [('nnet', False)],
      'nnettet': [('nnet', False)],
      'nnien': [('nnien', False)],
      'nniens': [('nnien', False)],
      'nnier': [('nnium', False)],
      'nniere': [('nniere', False)],
      'nnieren': [('nniere', False)],
      'nnierens': [('nniere', False)],
      'nnieres': [('nniere', False)],
      'nnierne': [('nnia', False)],
      'nniernes': [('nnia', False)],
      'nniers': [('nnia', False)],
      'nniet': [('nnium', False)],
      'nniets': [('nni', False)],
      'nnig': [('nnig', False)],
      'nnik': [('nnik', False)],
      'nnikker': [('nnik', False)],
      'nnikler': [('nnikel', False)],
      'nniks': [('nnik', False)],
      'nninen': [('nnin', False)],
      'nninens': [('nnin', False)],
      'nniner': [('nnine', False)],
      'nninerne': [('nninerne', False)],
      'nninernes': [('nnine', False)],
      'nniners': [('nnine', False)],
      'nnis': [('nnis', False)],
      "nnis'": [('nnis', False)],
      'nnissen': [('nnis', False)],
      'nnissens': [('nnis', False)],
      'nnit': [('nnit', False)],
      'nnitere': [('nniter', False)],
      'nniteres': [('nniter', False)],
      'nnitten': [('nnit', False)],
      'nnittens': [('nnit', False)],
      'nnitter': [('nnit', False)],
      'nnitterne': [('nnit', False)],
      'nnitternes': [('nnit', False)],
      'nnitters': [('nnit', False)],
      'nnium': [('nnium', False)],
      'nniums': [('nnium', False)],
      'nnoter': [('nnotere', False)],
      'nnoveret': [('nnovere', False)],
      'nns': [('nn', False)],
      'nnuet': [('nnuum', False)],
      'nnuets': [('nnuum', False)],
      'nnuller': [('nnullere', False)],
      'nnulleret': [('nnullere', False)],
      'nnummer': [('nnummer', False)],
      'nnys': [('nny', False)],
      'nnæer': [('nnæ', False)],
      'nnæerne': [('nnæ', False)],
      'nnæernes': [('nnæ', False)],
      'nnæs': [('nnæ', False)],
      'nnævnt': [('nnævnt', False)],
      'nnævnte': [('nnævnt', False)],
      'nnød': [('nnød', False)],
      'nnør': [('nnør', False)],
      'nnøren': [('nnør', False)],
      'nnørens': [('nnør', False)],
      'nnørerne': [('nnør', False)],
      'nnørers': [('nnør', False)],
      'no': [('no', False)],
      'nobberne': [('nob', False)],
      'nobbernes': [('nob', False)],
      'nobbers': [('nob', False)],
      'nober': [('nober', False)],
      'noberet': [('nober', False)],
      'nobers': [('nober', False)],
      'noble': [('nobel', True)],
      'nobs': [('nob', False)],
      'noden': [('node', False)],
      'nodens': [('node', False)],
      'noders': [('node', False)],
      'nodes': [('node', False)],
      'nodier': [('nodie', False)],
      'nodiers': [('nodie', False)],
      'noen': [('no', False)],
      'noens': [('no', False)],
      'noer': [('no', False)],
      'noerne': [('no', False)],
      'noernes': [('no', False)],
      'noers': [('no', False)],
      'noet': [('no', False)],
      'noffen': [('noff', False)],
      'noffers': [('noffer', False)],
      'nofre': [('noffer', False)],
      'nofrene': [('noffer', False)],
      'nofres': [('noffer', False)],
      'nofret': [('noffer', False)],
      'nog': [('nog', False)],
      'nogen': [('nogen', True)],
      'nogene': [('nogen', False)],
      'nogens': [('nogen', True)],
      'noget': [('nogen', True)],
      'nogets': [('nogen', True)],
      'nogle': [('nogen', True)],
      'noglede': [('noglet', False)],
      'nogles': [('nogen', True)],
      'nografen': [('nograf', False)],
      'nogrammer': [('nogram', False)],
      'noirers': [('noir', False)],
      'noiser': [('nois', False)],
      'nok': [('nok', False)],
      'nokker': [('nok', True)],
      'nokkerne': [('nok', True)],
      'nokkernes': [('nok', True)],
      'nokkers': [('nok', True)],
      'noklen': [('nokel', False)],
      'noklens': [('nokel', False)],
      'noklerne': [('nokel', False)],
      'noklernes': [('nokkel', False)],
      'noklers': [('nokel', False)],
      'noks': [('nok', False)],
      'nol': [('nole', True)],
      'nold': [('nold', False)],
      'nolde': [('nolde', False)],
      'noldede': [('noldet', False)],
      'nolden': [('nold', False)],
      'noldene': [('nold', False)],
      'noldenes': [('nold', False)],
      'noldens': [('nold', False)],
      'noldes': [('nold', False)],
      'nole': [('nole', True)],
      'nolede': [('nole', True)],
      'noler': [('nole', True)],
      'nolerne': [('nol', False)],
      'nolernes': [('nol', False)],
      'noles': [('nole', True)],
      'nolet': [('nole', True)],
      'nolets': [('nol', False)],
      'nolier': [('nolie', False)],
      'nolinen': [('noline', False)],
      'nolinens': [('noline', False)],
      'nolinernes': [('noline', False)],
      'noliners': [('noline', False)],
      'nolos': [('nolo', True)],
      'nome': [('nome', False)],
      'nomen': [('nomen', False)],
      'nomens': [('nomen', False)],
      'nometer': [('nometer', False)],
      'nometers': [('nometer', False)],
      'nomier': [('nomi', False)],
      'nomierne': [('nomi', False)],
      'nomiernes': [('nomi', False)],
      'nomiers': [('nomi', False)],
      'nomiet': [('nomi', False)],
      'nomiets': [('nomi', False)],
      'nominer': [('nominere', True), ('nomen', True)],
      'nominerede': [('nominere', True)],
      'nominerende': [('nominere', True)],
      'nomineret': [('nominere', True)],
      'nomiser': [('nomisere', False)],
      'nommen': [('nom', False)],
      'nommens': [('nom', False)],
      'nommer': [('nom', False)],
      'nommerne': [('nom', False)],
      'nommernes': [('nom', False)],
      'nommers': [('nom', False)],
      'nomtalt': [('nomtalt', False)],
      'nomtalte': [('nomtalt', False)],
      'none': [('none', True)],
      'nonen': [('none', True)],
      'nonens': [('none', True)],
      'noner': [('none', True)],
      'nonere': [('nonere', False)],
      'nonerede': [('nonere', False)],
      'nonerende': [('nonere', False)],
      'noneres': [('nonere', False)],
      'noneret': [('nonere', False)],
      'nonerne': [('none', True)],
      'nonernes': [('none', True)],
      'noners': [('none', True)],
      'nones': [('none', True)],
      'nonet': [('nonet', True)],
      'nonets': [('nonet', True)],
      'nonner': [('nonne', True)],
      'nonnerne': [('nonne', False)],
      'nonnernes': [('nonne', False)],
      'nonners': [('nonne', True)],
      'nop': [('noppe', True)],
      'nopdager': [('nopdage', False)],
      'nopdrag': [('nopdrage', False)],
      'nopdrager': [('nopdrage', False)],
      'nopdraget': [('nopdrage', False)],
      'nopkald': [('nopkald', False)],
      'noplader': [('noplade', False)],
      'noplans': [('noplan', False)],
      'noplever': [('nopleve', False)],
      'noplivende': [('noplive', False)],
      'noppede': [('noppe', True)],
      'noppedes': [('noppe', True)],
      'noppen': [('noppe', True)],
      'noppens': [('noppe', True)],
      'nopper': [('noppe', True)],
      'nopperne': [('noppe', True)],
      'noppernes': [('noppe', True)],
      'noppers': [('noppe', True)],
      'noppes': [('noppe', True)],
      'noppet': [('noppe', True)],
      'noprede': [('nopret', True), ('nopre', True)],
      'nopret': [('nopret', True), ('nopre', True)],
      'noprette': [('noprette', False)],
      'noprettede': [('noprette', False)],
      'nopretter': [('noprette', False)],
      'nopsat': [('nopsætte', False)],
      'nopsatte': [('nopsætte', False)],
      'nopsers': [('nopsis', False)],
      'nopstanden': [('nopstanden', False)],
      'nopstiller': [('nopstille', False)],
      'noptag': [('noptage', False)],
      'noptager': [('noptage', False)],
      'noptaget': [('noptage', False)],
      'noptagne': [('noptage', False)],
      'noptog': [('noptage', False)],
      'nor': [('nor', True)],
      'norak': [('norak', False)],
      'norakker': [('norak', False)],
      'norakkerne': [('norak', False)],
      'noraks': [('norak', False)],
      'nord': [('nord', True)],
      'nordner': [('nordne', False)],
      'nordpolen': [('nordpol', True), ('nordpolen', True)],
      'nords': [('nord', True)],
      'nordvesten': [('nordvesten', True), ('nordvest', True)],
      'nordøsten': [('nordøsten', True), ('nordøst', True)],
      'nore': [('nore', False)],
      'norer': [('norere', False)],
      'norere': [('norere', False)],
      'norerede': [('norere', False)],
      'noreres': [('norere', False)],
      'noreret': [('norere', False)],
      'noretræk': [('noretræk', False)],
      'norets': [('nor', True)],
      'norienteret': [('norienteret', False)],
      'norkede': [('norke', False)],
      'norken': [('norken', False)],
      'norkens': [('norken', False)],
      'norker': [('norke', False)],
      'norm': [('norm', False)],
      'normal': [('normal', False)],
      'normale': [('normal', False)],
      'normaler': [('normal', True)],
      'normalt': [('normalt', True), ('normal', True)],
      'norman': [('normanner', True)],
      'norme': [('norm', False)],
      'normen': [('norm', False)],
      'normer': [('norm', True), ('normere', True)],
      'normeret': [('normere', False)],
      'normerne': [('norm', True)],
      'normernes': [('norm', False)],
      'normers': [('norm', True)],
      'normes': [('norm', False)],
      'normt': [('norm', False)],
      'norne': [('norne', True)],
      'norner': [('norne', True)],
      'norsk': [('norsk', True)],
      'norske': [('norsk', True)],
      'norskede': [('norske', False)],
      'norsker': [('norske', False)],
      'nortede': [('nortet', False)],
      'norær': [('norær', False)],
      'nos': [('nosse', True)],
      "nos'": [('no', False)],
      'nose': [('nose', False)],
      'nosen': [('nose', False)],
      'nosens': [('nose', False)],
      'noser': [('nose', False)],
      'noserne': [('nose', False)],
      'nosernes': [('nose', False)],
      'nosers': [('nose', False)],
      'nosier': [('nosi', False)],
      'nosierne': [('nosi', False)],
      'nosiernes': [('nosi', False)],
      'nosiers': [('nosi', False)],
      'noskoper': [('noskop', False)],
      'nossen': [('nosse', True)],
      'nosset': [('nosse', True)],
      'nost': [('nost', False)],
      'noste': [('nost', False)],
      'nostemmer': [('nostemmer', False)],
      'nostemmernes': [('nostemmer', False)],
      'nostemmers': [('nostemmer', False)],
      'nosten': [('nost', False)],
      'nostens': [('nost', False)],
      'noster': [('noster', False)],
      'nosteret': [('noster', False)],
      'nostes': [('nost', False)],
      'not': [('note', True), ('not', True)],
      'notas': [('nota', True)],
      'note': [('note', False)],
      'noteker': [('notek', False)],
      'notekernes': [('notek', False)],
      'noten': [('not', True), ('note', True)],
      'notens': [('not', True), ('note', True)],
      'noter': [('note', True), ('not', True), ('notere', True)],
      'notere': [('notere', False)],
      'noterede': [('notere', False)],
      'noteres': [('notere', True)],
      'noteret': [('notere', True)],
      'noterne': [('note', True), ('not', True)],
      'noternes': [('note', True), ('not', True)],
      'noters': [('note', True), ('not', True)],
      'notet': [('note', True), ('not', True)],
      'notets': [('not', True)],
      'notne': [('notten', False)],
      'nottedes': [('notte', False)],
      'notten': [('notten', False)],
      'nottende': [('notte', False)],
      'notter': [('notte', False)],
      'notterne': [('not', False)],
      'notternes': [('not', False)],
      'notters': [('not', False)],
      'notype': [('notype', False)],
      'notyper': [('notype', False)],
      'notyperne': [('notype', False)],
      'notypernes': [('notype', False)],
      'notypers': [('notype', False)],
      'nover': [('novere', False)],
      'novere': [('novere', False)],
      'noverede': [('novere', False)],
      'noverende': [('novere', False)],
      'noveres': [('novere', False)],
      'novervejende': [('noverveje', False)],
      'novet': [('novet', False)],
      'novn': [('novn', False)],
      'npakkede': [('npakket', False)],
      'npakket': [('npakket', False)],
      'nparker': [('npark', False)],
      'nparter': [('npart', False)],
      'npasser': [('npasser', False)],
      'npassere': [('npasser', False)],
      'npasseres': [('npasser', False)],
      'npasserne': [('npasser', False)],
      'npassernes': [('npasser', False)],
      'npassers': [('npasser', False)],
      'npassiar': [('npassiar', False)],
      'npassiarer': [('npassiar', False)],
      'npensioner': [('npension', False)],
      'nperser': [('nperse', False)],
      'nperserne': [('nperse', False)],
      'npersernes': [('nperse', False)],
      'npersers': [('nperse', False)],
      'npersons': [('npersons', False)],
      'npiber': [('npibe', False)],
      'npiberne': [('npibe', False)],
      'npibernes': [('npibe', False)],
      'npibers': [('npibe', False)],
      'npikker': [('npikker', False)],
      'npillen': [('npille', False)],
      'npiller': [('npille', False)],
      'npillerne': [('npille', False)],
      'npillernes': [('npille', False)],
      'npillers': [('npille', False)],
      'npiloter': [('npilot', False)],
      'npind': [('npind', False)],
      'npinde': [('npind', False)],
      'npindes': [('npind', False)],
      'npiskede': [('npisket', False)],
      'npisket': [('npisket', False)],
      'npladernes': [('nplade', False)],
      'nplan': [('nplan', False)],
      'nplaner': [('nplan', False)],
      'nplastre': [('nplaster', False)],
      'nplastres': [('nplaster', False)],
      'nplastret': [('nplaster', False)],
      'nposer': [('npose', False)],
      'nposernes': [('npose', False)],
      'npraktiserende': [('npraktiserende', False)],
      'npres': [('npresse', False)],
      'npressens': [('npresse', False)],
      'npresser': [('npresser', False)],
      'npresserne': [('npresser', False)],
      'npressernes': [('npresser', False)],
      'npressers': [('npresse', False)],
      'npresset': [('npresse', False)],
      'nprins': [('nprins', False)],
      'nprinser': [('nprins', False)],
      'npris': [('nprise', False)],
      'nprisen': [('npris', False)],
      'nprisens': [('npris', False)],
      'npriser': [('nprise', False)],
      'npriserne': [('npris', False)],
      'nprisernes': [('npris', False)],
      'nprisers': [('npris', False)],
      'npræmier': [('npræmie', False)],
      'npuds': [('npudse', False)],
      'npudsede': [('npudse', False)],
      'npudset': [('npudse', False)],
      'npuklede': [('npuklet', False)],
      'npuklet': [('npuklet', False)],
      'nput': [('nput', False)],
      'nputtet': [('nput', False)],
      'npæl': [('npæl', False)],
      'npæle': [('npæl', False)],
      'npæles': [('npæl', False)],
      'nques': [('nque', False)],
      'nqueten': [('nquete', False)],
      'nquetens': [('nquete', False)],
      'nrad': [('nrad', False)],
      'nradede': [('nradet', False)],
      'nraden': [('nrad', False)],
      'nradens': [('nrad', False)],
      'nrader': [('nrad', False)],
      'nradernes': [('nrad', False)],
      'nradet': [('nradet', False)],
      'nrag': [('nrage', False)],
      'nramme': [('nramme', False)],
      'nrammen': [('nramme', False)],
      'nrammens': [('nramme', False)],
      'nrammernes': [('nramme', False)],
      'nrammers': [('nramme', False)],
      'nrangs': [('nrangs', False)],
      'nranke': [('nranke', False)],
      'nranker': [('nranke', False)],
      'nregimenter': [('nregiment', False)],
      'nregimenterne': [('nregiment', False)],
      'nregimenternes': [('nregiment', False)],
      'nregimenters': [('nregiment', False)],
      'nregimentet': [('nregiment', False)],
      'nregimentets': [('nregiment', False)],
      'nregn': [('nregne', False)],
      'nregnende': [('nregne', False)],
      'nrejen': [('nrej', False)],
      'nrejens': [('nrej', False)],
      'nrejer': [('nrej', False)],
      'nrejerne': [('nrej', False)],
      'nrejernes': [('nrej', False)],
      'nrejers': [('nrej', False)],
      'nrejs': [('nrej', False)],
      'nrejsende': [('nrejse', False)],
      'nrejser': [('nrejse', False)],
      'nren': [('nre', False)],
      'nrend': [('nrend', False)],
      'nrens': [('nrens', False)],
      'nreolernes': [('nreol', False)],
      'nrer': [('nre', False)],
      'nrerne': [('nre', False)],
      'nrers': [('nre', False)],
      'nret': [('nret', False)],
      'nrets': [('nret', False)],
      'nrette': [('nrette', False)],
      'nrettede': [('nrette', False)],
      'nrettende': [('nrette', False)],
      'nrettens': [('nret', False)],
      'nrettet': [('nrette', False)],
      'nrev': [('nrive', False)],
      'nreven': [('nrive', False)],
      'nrevet': [('nrive', False)],
      'nrevne': [('nrive', False)],
      'nrig': [('nrig', False)],
      'nrige': [('nrig', False)],
      'nrigger': [('nrigger', False)],
      'nriggers': [('nrigger', False)],
      'nrigs': [('nrigs', False)],
      'nrik': [('nrik', False)],
      'nrikken': [('nrik', False)],
      'nrikkens': [('nrik', False)],
      'nrikker': [('nrik', False)],
      'nrikkerne': [('nrik', False)],
      'nriks': [('nrik', False)],
      'nriksen': [('nriksen', False)],
      'nring': [('nring', False)],
      'nringe': [('nring', False)],
      'nringes': [('nring', False)],
      'nris': [('nris', False)],
      'nriv': [('nrive', False)],
      'nriver': [('nrive', False)],
      'nrock': [('nrock', False)],
      'nrodede': [('nrode', False)],
      'nroden': [('nrod', False)],
      'nrodens': [('nrod', False)],
      'nroder': [('nrode', False)],
      'nrods': [('nrod', False)],
      'nrogs': [('nrog', False)],
      'nrullede': [('nrulle', False)],
      'nrullende': [('nrulle', False)],
      'nrullerne': [('nrulle', False)],
      'nrum': [('nrum', False)],
      'nrummet': [('nrum', False)],
      'nryk': [('nrykke', False)],
      'nrykker': [('nrykke', False)],
      'nrykket': [('nrykke', False)],
      'nrystende': [('nryste', False)],
      'nryster': [('nryste', False)],
      'nråber': [('nråbe', False)],
      'nråer': [('nråer', False)],
      'nråerne': [('nråer', False)],
      'nråernes': [('nråer', False)],
      'nråers': [('nråer', False)],
      'nrås': [('nrå', False)],
      'nrække': [('nrække', False)],
      'nrækkerne': [('nrække', False)],
      'nrøde': [('nrød', False)],
      'nrødt': [('nrød', False)],
      'nrøg': [('nrøg', False)],
      'nrøgen': [('nrøg', False)],
      'nrøgter': [('nrøgte', False)],
      'nrør': [('nrør', False)],
      'nrøret': [('nrør', False)],
      'nrørets': [('nrør', False)],
      'nrøver': [('nrøver', False)],
      'nrøvers': [('nrøver', False)],
      "ns'": [('ns', False)],
      'nsa': [('nsum', False)],
      'nsaenes': [('nsum', False)],
      'nsaft': [('nsaft', False)],
      'nsaften': [('nsaften', False)],
      'nsaftens': [('nsaften', False)],
      'nsafter': [('nsaft', False)],
      'nsag': [('nsag', False)],
      'nsageligt': [('nsagelig', False)],
      'nsagen': [('nsag', False)],
      'nsagens': [('nsag', False)],
      'nsagerne': [('nsager', False)],
      'nsagernes': [('nsager', False)],
      'nsagers': [('nsager', False)],
      'nsaks': [('nsaks', False)],
      'nsakse': [('nsaks', False)],
      'nsakses': [('nsaks', False)],
      'nsalder': [('nsalder', False)],
      'nsalt': [('nsalte', False)],
      'nsalte': [('nsalte', False)],
      'nsaltes': [('nsalte', False)],
      'nsaltet': [('nsalte', False)],
      'nsamler': [('nsamle', False)],
      'nsandet': [('nsand', False)],
      'nsang': [('nsang', False)],
      'nsangerne': [('nsanger', False)],
      'nsangernes': [('nsanger', False)],
      'nsarbejder': [('nsarbejder', False)],
      'nsarbejderne': [('nsarbejde', False)],
      'nsarbejdernes': [('nsarbejde', False)],
      'nsarbejders': [('nsarbejde', False)],
      'nsarder': [('nsard', False)],
      'nsarderne': [('nsard', False)],
      'nsardernes': [('nsard', False)],
      'nsarders': [('nsard', False)],
      'nsart': [('nsarte', False)],
      'nsarte': [('nsarte', False)],
      'nsarter': [('nsarte', False)],
      'nsas': [('nsum', False)],
      'nsats': [('nsat', False)],
      'nsatser': [('nsats', False)],
      'nsattes': [('nsætte', False)],
      'nsaver': [('nsaver', False)],
      'nsbanken': [('nsbank', False)],
      'nsbestemt': [('nsbestemme', False)],
      'nsbo': [('nsbo', False)],
      'nsboen': [('nsbo', False)],
      'nsboens': [('nsboer', False)],
      'nsboer': [('nsbo', False)],
      'nsboerne': [('nsboer', False)],
      'nsboernes': [('nsboer', False)],
      'nsboers': [('nsbo', False)],
      'nsbos': [('nsbo', False)],
      'nsbunden': [('nsbund', False)],
      'nsbundet': [('nsbinde', False)],
      'nsbundne': [('nsbinde', False)],
      'nscenter': [('nscenter', False)],
      'nscher': [('nscher', False)],
      'nschere': [('nscher', False)],
      'nscheres': [('nscher', False)],
      'nschernes': [('nscher', False)],
      'nschers': [('nscher', False)],
      'nscyklers': [('nscykel', False)],
      'nsdagenes': [('nsdag', False)],
      'nsdannende': [('nsdannende', False)],
      'nseende': [('nse', False)],
      'nseerne': [('nseer', False)],
      'nseernes': [('nseer', False)],
      'nseers': [('nseer', False)],
      'nsegode': [('nsegode', False)],
      'nsekvenser': [('nsekvens', False)],
      'nselen': [('nsel', False)],
      'nselens': [('nsel', False)],
      'nseligt': [('nselig', False)],
      'nsen': [('nsen', False)],
      'nsene': [('ns', False)],
      'nsener': [('nsener', False)],
      'nseners': [('nsener', False)],
      'nsenes': [('ns', False)],
      'nsens': [('ns', False)],
      'nsent': [('nsent', False)],
      'nsentens': [('nsent', False)],
      'nsere': [('nser', False)],
      'nseredes': [('nsere', False)],
      'nseren': [('nser', False)],
      'nserens': [('nser', False)],
      'nserer': [('nsere', False)],
      'nseres': [('nser', False)],
      'nseret': [('nser', False)],
      'nserier': [('nseri', False)],
      'nserierne': [('nseri', False)],
      'nseriernes': [('nseri', False)],
      'nseriers': [('nseri', False)],
      'nsernes': [('ns', False)],
      'nsers': [('ns', False)],
      'nserv': [('nserv', False)],
      'nserver': [('nserv', False)],
      'nservere': [('nservere', False)],
      'nserveres': [('nservere', False)],
      'nserverne': [('nserv', False)],
      'nservernes': [('nserv', False)],
      'nservers': [('nserv', False)],
      'nserves': [('nserves', False)],
      "nses'": [('nses', False)],
      'nsets': [('ns', False)],
      'nsetternes': [('nsetter', False)],
      'nsetters': [('nsetter', False)],
      'nsfarvede': [('nsfarvet', False)],
      'nsfigurer': [('nsfigurere', False)],
      'nsfjern': [('nsfjern', False)],
      'nsformerne': [('nsform', False)],
      'nsformernes': [('nsform', False)],
      'nsformers': [('nsformer', False)],
      'nshave': [('nshav', False)],
      'nshavets': [('nshav', False)],
      'nsianer': [('nsianer', False)],
      'nsianerne': [('nsianer', False)],
      'nsianernes': [('nsianer', False)],
      'nsianers': [('nsianer', False)],
      'nsias': [('nsia', False)],
      'nsid': [('nsidde', False)],
      'nsider': [('nsider', False)],
      'nsidere': [('nsider', False)],
      'nsideres': [('nsider', False)],
      'nsiderne': [('nsider', False)],
      'nsidernes': [('nsider', False)],
      'nsiders': [('nsider', False)],
      'nsides': [('nsides', False)],
      'nsidigt': [('nsidig', False)],
      'nsidste': [('nsidst', False)],
      'nsien': [('nsie', False)],
      'nsiens': [('nsie', False)],
      'nsiere': [('nsiere', False)],
      'nsieres': [('nsiere', False)],
      'nsieret': [('nsiere', False)],
      'nsierne': [('nsie', False)],
      'nsiernes': [('nsie', False)],
      'nsiers': [('nsie', False)],
      'nsies': [('nsie', False)],
      'nsigt': [('nsigt', False)],
      'nsigtede': [('nsigtet', False)],
      'nsigten': [('nsigt', False)],
      'nsigtens': [('nsigt', False)],
      'nsigter': [('nsigt', False)],
      'nsigterne': [('nsigt', False)],
      'nsigternes': [('nsigt', False)],
      'nsigters': [('nsigt', False)],
      'nsigtet': [('nsigt', False)],
      'nsigtets': [('nsigt', False)],
      'nsikkert': [('nsikker', False)],
      'nsikre': [('nsikker', False)],
      'nsil': [('nsil', False)],
      'nsiler': [('nsilere', False)],
      'nsilier': [('nsilie', False)],
      'nsilierne': [('nsilie', False)],
      'nsiliernes': [('nsilium', False)],
      'nsiliers': [('nsilie', False)],
      'nsiliet': [('nsilium', False)],
      'nsiliets': [('nsilie', False)],
      'nsillens': [('nsil', False)],
      'nsindet': [('nsind', False)],
      'nsionelt': [('nsionel', False)],
      'nsionerede': [('nsionere', False)],
      'nsioneret': [('nsionere', False)],
      "nsions'": [('nsions', False)],
      'nsis': [('nsis', False)],
      'nsistens': [('nsistens', False)],
      'nsister': [('nsistere', False)],
      'nsisterende': [('nsistere', False)],
      'nsit': [('nsit', False)],
      'nsitet': [('nsitet', False)],
      'nsitets': [('nsitet', False)],
      'nsitterne': [('nsit', False)],
      'nsitters': [('nsit', False)],
      'nsiv': [('nsiv', False)],
      'nsive': [('nsiv', False)],
      'nsivt': [('nsiv', False)],
      'nskabe': [('nskabe', False)],
      'nskaber': [('nskab', False)],
      'nskaberne': [('nskab', False)],
      'nskabernes': [('nskab', False)],
      'nskabers': [('nskab', False)],
      'nskabes': [('nskabe', False)],
      'nskabet': [('nskab', False)],
      'nskabt': [('nskabt', False)],
      'nskabte': [('nskabt', False)],
      'nskaffer': [('nskaffe', False)],
      'nskagen': [('nskage', False)],
      'nskal': [('nskal', False)],
      'nskallen': [('nskal', False)],
      'nskallens': [('nskal', False)],
      'nskaller': [('nskal', False)],
      'nskallerne': [('nskal', False)],
      'nskallernes': [('nskal', False)],
      'nskallers': [('nskal', False)],
      'nskar': [('nskære', False)],
      'nskat': [('nskat', False)],
      'nskatter': [('nskat', False)],
      'nskede': [('nske', False)],
      'nskedes': [('nske', False)],
      'nskejede': [('nskejet', False)],
      'nskejet': [('nskejet', False)],
      'nsken': [('nsken', False)],
      'nskende': [('nske', False)],
      'nskendt': [('nskendt', False)],
      'nskens': [('nsken', False)],
      'nskerne': [('nske', False)],
      'nskernes': [('nske', False)],
      'nskers': [('nske', False)],
      'nskes': [('nske', False)],
      'nskets': [('nske', False)],
      'nskifte': [('nskifte', False)],
      'nskifter': [('nskifte', False)],
      'nskifterne': [('nskifte', False)],
      'nskifternes': [('nskifte', False)],
      'nskifters': [('nskifte', False)],
      'nskiftes': [('nskifte', False)],
      'nskiftet': [('nskifte', False)],
      'nskiftets': [('nskifte', False)],
      'nskin': [('nskin', False)],
      'nskinnet': [('nskin', False)],
      'nskjold': [('nskjold', False)],
      'nskjolde': [('nskjold', False)],
      'nskjoldes': [('nskjold', False)],
      'nskjoldet': [('nskjold', False)],
      'nskort': [('nskort', False)],
      'nskortet': [('nskort', False)],
      'nskos': [('nsko', False)],
      'nskov': [('nskov', False)],
      'nskove': [('nskov', False)],
      'nskoven': [('nskov', False)],
      'nskoves': [('nskov', False)],
      'nskrab': [('nskrab', False)],
      'nskrald': [('nskrald', False)],
      'nskralden': [('nskralde', False)],
      'nskraldet': [('nskrald', False)],
      'nskred': [('nskred', False)],
      'nskreds': [('nskreds', False)],
      'nskreven': [('nskrive', False)],
      'nskrevet': [('nskrive', False)],
      'nskrevne': [('nskrive', False)],
      'nskrift': [('nskrift', False)],
      'nskrifter': [('nskrift', False)],
      'nskrig': [('nskrig', False)],
      'nskrige': [('nskrig', False)],
      'nskrigen': [('nskrig', False)],
      'nskrigens': [('nskrig', False)],
      'nskriges': [('nskrig', False)],
      'nskriv': [('nskrive', False)],
      'nskrivende': [('nskrive', False)],
      'nskræl': [('nskræl', False)],
      'nskræller': [('nskræl', False)],
      'nskrællers': [('nskræl', False)],
      'nskt': [('nskt', False)],
      'nskurede': [('nskuret', False)],
      'nskuret': [('nskuret', False)],
      'nskutter': [('nskutter', False)],
      'nskyder': [('nskyde', False)],
      'nskyl': [('nskyl', False)],
      'nskyllet': [('nskyl', False)],
      'nskåren': [('nskåren', False)],
      'nskære': [('nskære', False)],
      'nskød': [('nskyde', False)],
      'nskønnede': [('nskønnet', False)],
      'nskønnet': [('nskønnet', False)],
      'nslag': [('nslag', False)],
      'nslags': [('nslag', False)],
      'nslandes': [('nsland', False)],
      'nslangen': [('nslange', False)],
      'nslangens': [('nslange', False)],
      'nslaven': [('nslave', False)],
      'nslaver': [('nslave', False)],
      'nslaverne': [('nslave', False)],
      'nslavernes': [('nslave', False)],
      'nslavers': [('nslave', False)],
      'nsle': [('nsle', False)],
      'nsleben': [('nslibe', False)],
      'nslebne': [('nslibe', False)],
      'nsled': [('nsled', False)],
      'nslede': [('nsle', False)],
      'nsleder': [('nsleder', False)],
      'nslende': [('nsle', False)],
      'nslet': [('nsle', False)],
      'nslets': [('nslet', False)],
      'nsliber': [('nslibe', False)],
      'nslinger': [('nsling', False)],
      'nslingerne': [('nsling', False)],
      'nslingernes': [('nsling', False)],
      'nslingers': [('nsling', False)],
      'nslut': [('nslutte', False)],
      'nslyngede': [('nslynget', False)],
      'nslynget': [('nslynget', False)],
      'nslås': [('nslå', False)],
      'nslæb': [('nslæbe', False)],
      'nslæber': [('nslæbe', False)],
      'nslæberne': [('nslæbe', False)],
      'nslæbernes': [('nslæbe', False)],
      'nslæbers': [('nslæbe', False)],
      'nslægt': [('nslægte', False)],
      'nslægter': [('nslægte', False)],
      'nslængt': [('nslængt', False)],
      'nslængte': [('nslængt', False)],
      'nslærers': [('nslære', False)],
      'nsløs': [('nsløs', False)],
      'nsløse': [('nsløs', False)],
      'nsmager': [('nsmager', False)],
      'nsmagt': [('nsmagt', False)],
      'nsmed': [('nsmed', False)],
      'nsmede': [('nsmed', False)],
      'nsmedes': [('nsmed', False)],
      'nsmelt': [('nsmelte', False)],
      'nsmelter': [('nsmelte', False)],
      'nsmidlerne': [('nsmiddel', False)],
      'nsmidlernes': [('nsmiddel', False)],
      'nsmidlers': [('nsmiddel', False)],
      'nsmuttens': [('nsmutte', False)],
      'nsmutter': [('nsmutte', False)],
      'nsmutterne': [('nsmutte', False)],
      'nsmutternes': [('nsmutte', False)],
      'nsmutters': [('nsmutte', False)],
      'nsmægtende': [('nsmægte', False)],
      'nsmæk': [('nsmæk', False)],
      'nsmækker': [('nsmæk', False)],
      'nsmækkers': [('nsmæk', False)],
      'nsmælder': [('nsmælder', False)],
      'nsmærket': [('nsmærke', False)],
      'nsmæssigt': [('nsmæssig', False)],
      'nsnare': [('nsnar', False)],
      'nsnart': [('nsnar', False)],
      'nsnerpede': [('nsnerpe', False)],
      'nsnerpet': [('nsnerpe', False)],
      'nsnørede': [('nsnøret', False)],
      'nsnøret': [('nsnøret', False)],
      'nsogns': [('nsogns', False)],
      'nsol': [('nsol', False)],
      'nsolen': [('nsol', False)],
      'nsolens': [('nsol', False)],
      'nsolgt': [('nsælge', False)],
      'nsolgte': [('nsælge', False)],
      'nsollens': [('nsol', False)],
      'nsomme': [('nsom', False)],
      'nsomt': [('nsom', False)],
      'nson': [('nson', False)],
      'nsoner': [('nson', False)],
      'nsonerne': [('nson', False)],
      'nsonernes': [('nson', False)],
      'nsoners': [('nson', False)],
      'nsons': [('nson', False)],
      'nsorden': [('nsorden', False)],
      'nsordens': [('nsorden', False)],
      'nsoren': [('nsor', False)],
      'nsorer': [('nsor', False)],
      'nsoriets': [('nsorium', False)],
      'nsorium': [('nsorium', False)],
      'nsoriums': [('nsorium', False)],
      'nsorterede': [('nsortere', False)],
      'nsorterer': [('nsortere', False)],
      'nsorteret': [('nsortere', False)],
      'nsorterne': [('nsorter', False)],
      'nsorternes': [('nsorter', False)],
      'nsorters': [('nsorter', False)],
      'nsortier': [('nsortium', False)],
      'nsortierne': [('nsortium', False)],
      'nsortiernes': [('nsortium', False)],
      'nsortiers': [('nsortium', False)],
      'nsovs': [('nsovs', False)],
      'nsovse': [('nsovs', False)],
      'nsovser': [('nsovs', False)],
      'nsovses': [('nsovs', False)],
      'nsparede': [('nsparet', False)],
      'nsparens': [('nsparens', False)],
      'nsparet': [('nsparet', False)],
      'nspersoners': [('nsperson', False)],
      'nspicer': [('nspicere', False)],
      'nspil': [('nspil', False)],
      'nspillede': [('nspillet', False)],
      'nspiller': [('nspiller', False)],
      'nspillerne': [('nspiller', False)],
      'nspirer': [('nspirere', False)],
      'nspirerende': [('nspirere', False)],
      'nspist': [('nspist', False)],
      'nspiste': [('nspist', False)],
      'nsplanter': [('nsplantere', False)],
      'nsplejs': [('nsplejse', False)],
      'nsplejse': [('nsplejse', False)],
      'nsplejsede': [('nsplejse', False)],
      'nsplejser': [('nsplejse', False)],
      'nsplejses': [('nsplejse', False)],
      'nsplejset': [('nsplejse', False)],
      'nspolerede': [('nspoleret', False)],
      'nspoleret': [('nspoleret', False)],
      'nsponerede': [('nsponere', False)],
      'nsponeret': [('nsponere', False)],
      'nspor': [('nspore', False)],
      'nsporede': [('nsporet', False)],
      'nsporer': [('nspore', False)],
      'nsporet': [('nspore', False)],
      'nspressen': [('nspresse', False)],
      'nspresser': [('nspresse', False)],
      'nspresserne': [('nspresse', False)],
      'nspressernes': [('nspresse', False)],
      'nspressers': [('nspresse', False)],
      'nspring': [('nspring', False)],
      'nspringer': [('nspringer', False)],
      'nsproget': [('nsprog', False)],
      'nsprogs': [('nsprog', False)],
      'nspænd': [('nspænd', False)],
      'nspændende': [('nspænde', False)],
      'nspænder': [('nspænder', False)],
      'nspænderne': [('nspænder', False)],
      'nspændernes': [('nspænder', False)],
      'nspænders': [('nspænder', False)],
      'nspændet': [('nspænd', False)],
      'nspændets': [('nspænd', False)],
      'nsret': [('nsre', False)],
      'nsrettet': [('nsrette', False)],
      'nssager': [('nssag', False)],
      'nssagerne': [('nssag', False)],
      'nssagernes': [('nssag', False)],
      'nsskifters': [('nsskifte', False)],
      'nstabler': [('nstabel', False)],
      'nstablerne': [('nstabel', False)],
      'nstablernes': [('nstabel', False)],
      'nstablers': [('nstabel', False)],
      'nstag': [('nstag', False)],
      'nstak': [('nstikke', False)],
      'nstal': [('nstal', False)],
      'nstaller': [('nstallere', False)],
      'nstallet': [('nstal', False)],
      'nstaltet': [('nstalte', False)],
      'nstand': [('nstand', False)],
      'nstande': [('nstand', False)],
      'nstanden': [('nstand', False)],
      'nstander': [('nstander', False)],
      'nstandes': [('nstand', False)],
      'nstands': [('nstand', False)],
      'nstang': [('nstang', False)],
      'nstans': [('nstans', False)],
      'nstansen': [('nstans', False)],
      'nstansens': [('nstans', False)],
      'nstanser': [('nstans', False)],
      'nstanserne': [('nstans', False)],
      'nstansernes': [('nstans', False)],
      'nstansers': [('nstans', False)],
      'nstart': [('nstart', False)],
      'nstarter': [('nstart', False)],
      'nstarterne': [('nstart', False)],
      'nstarternes': [('nstart', False)],
      'nstarters': [('nstart', False)],
      'nstaten': [('nstaten', False)],
      'nstatens': [('nstaten', False)],
      'nstater': [('nstatere', False)],
      'nstationer': [('nstation', False)],
      'nste': [('nste', False)],
      'nsted': [('nsted', False)],
      'nstede': [('nste', False)],
      'nsteder': [('nsted', False)],
      'nstedernes': [('nsted', False)],
      'nstedes': [('nste', False)],
      'nstedet': [('nsted', False)],
      'nsteds': [('nsteds', False)],
      'nsteg': [('nstege', False)],
      'nstege': [('nstege', False)],
      'nsteges': [('nstege', False)],
      'nstemmer': [('nstemme', False)],
      'nstemmerne': [('nstemme', False)],
      'nstemmernes': [('nstemme', False)],
      'nstemmers': [('nstemme', False)],
      'nsten': [('nsten', False)],
      'nstende': [('nste', False)],
      'nstene': [('nsten', False)],
      'nstener': [('nstener', False)],
      'nstenes': [('nsten', False)],
      'nstens': [('nsten', False)],
      'nster': [('nster', False)],
      'nsterets': [('nster', False)],
      'nsters': [('nster', False)],
      'nstes': [('nste', False)],
      'nstet': [('nste', False)],
      'nstets': [('nst', False)],
      'nstgjort': [('nstgøre', False)],
      'nstiden': [('nstid', False)],
      'nstift': [('nstifte', False)],
      'nstifterne': [('nstifter', False)],
      'nstifternes': [('nstifter', False)],
      'nstifters': [('nstifter', False)],
      'nstiftet': [('nstifte', False)],
      'nstigende': [('nstigende', False)],
      'nstik': [('nstikke', False)],
      'nstikker': [('nstikke', False)],
      'nstil': [('nstille', False)],
      'nstillen': [('nstillen', False)],
      'nstillens': [('nstillen', False)],
      'nstiller': [('nstille', False)],
      'nstillet': [('nstille', False)],
      'nstimlede': [('nstimlet', False)],
      'nstimlet': [('nstimlet', False)],
      'nstiver': [('nstiver', False)],
      'nstjernen': [('nstjerne', False)],
      'nstjernens': [('nstjerne', False)],
      'nstod': [('nstå', False)],
      'nstol': [('nstol', False)],
      'nstole': [('nstol', False)],
      'nstoles': [('nstol', False)],
      'nstop': [('nstop', False)],
      'nstoppet': [('nstop', False)],
      'nstorm': [('nstorm', False)],
      'nstorme': [('nstorm', False)],
      'nstre': [('nster', False)],
      'nstream': [('nstream', False)],
      'nstredes': [('nstre', False)],
      'nstreg': [('nstreg', False)],
      'nstregede': [('nstreget', False)],
      'nstreger': [('nstreg', False)],
      'nstreget': [('nstreget', False)],
      'nstreng': [('nstrenge', False)],
      'nstrenge': [('nstrenge', False)],
      'nstrengede': [('nstrenget', False)],
      'nstrenges': [('nstrenge', False)],
      'nstrenget': [('nstrenget', False)],
      'nstrer': [('nstre', False)],
      'nstres': [('nster', False)],
      'nstringens': [('nstring', False)],
      'nstringer': [('nstringere', False)],
      'nstræk': [('nstræk', False)],
      'nstrøg': [('nstrøg', False)],
      'nstrøget': [('nstrøget', False)],
      'nstrøm': [('nstrøm', False)],
      'nstrømme': [('nstrøm', False)],
      'nstrømmes': [('nstrøm', False)],
      'nstrømpers': [('nstrømpe', False)],
      'nstrøs': [('nstrøs', False)],
      'nstuderende': [('nstuderende', False)],
      'nstudiet': [('nstudium', False)],
      'nstuer': [('nstue', False)],
      'nstukken': [('nstikke', False)],
      'nstukket': [('nstikke', False)],
      'nstund': [('nstund', False)],
      'nstunder': [('nstund', False)],
      'nstyk': [('nstykke', False)],
      'nstyr': [('nstyre', False)],
      'nstyrer': [('nstyrer', False)],
      'nstyrerne': [('nstyrer', False)],
      'nstyrernes': [('nstyrer', False)],
      'nstyrers': [('nstyrer', False)],
      'nstyret': [('nstyre', False)],
      'nstyrtede': [('nstyrtet', False)],
      'nstyrtet': [('nstyrtet', False)],
      'nstået': [('nstå', False)],
      'nstændigt': [('nstændig', False)],
      'nstænger': [('nstang', False)],
      'nstængerne': [('nstang', False)],
      'nstængernes': [('nstang', False)],
      'nstængers': [('nstang', False)],
      'nstød': [('nstød', False)],
      'nstødende': [('nstødende', False)],
      'nstørst': [('nstørst', False)],
      'nstørste': [('nstørst', False)],
      'nstøtte': [('nstøtte', False)],
      'nsuelt': [('nsuel', False)],
      'nsulen': [('nsul', False)],
      'nsulens': [('nsul', False)],
      'nsuler': [('nsul', False)],
      'nsulerne': [('nsul', False)],
      'nsulernes': [('nsul', False)],
      'nsulers': [('nsul', False)],
      'nsulter': [('nsultere', False)],
      'nsum': [('nsum', False)],
      'nsumerer': [('nsumere', False)],
      'nsummer': [('nsum', False)],
      'nsummerne': [('nsum', False)],
      'nsummernes': [('nsum', False)],
      'nsummers': [('nsum', False)],
      'nsummet': [('nsum', False)],
      'nsund': [('nsund', False)],
      'nsunken': [('nsunken', False)],
      'nsunket': [('nsunket', False)],
      'nsur': [('nsur', False)],
      'nsuren': [('nsur', False)],
      'nsurens': [('nsur', False)],
      'nsurer': [('nsur', False)],
      'nsurernes': [('nsur', False)],
      'nsurers': [('nsur', False)],
      'nsurt': [('nsur', False)],
      'nsus': [('nsus', False)],
      'nsvar': [('nsvar', False)],
      'nsvare': [('nsvare', False)],
      'nsvarende': [('nsvare', False)],
      'nsvarer': [('nsvarer', False)],
      'nsvarme': [('nsvarm', False)],
      'nsvejser': [('nsvejse', False)],
      'nsvejst': [('nsvejse', False)],
      'nsvejste': [('nsvejse', False)],
      'nsviger': [('nsviger', False)],
      'nsværmer': [('nsværmer', False)],
      'nsyede': [('nsy', False)],
      'nsyn': [('nsyn', False)],
      'nsynet': [('nsyn', False)],
      'nsynligt': [('nsynlig', False)],
      'nsyr': [('nsy', False)],
      'nsyren': [('nsyre', False)],
      'nsyrens': [('nsyre', False)],
      'nsyrer': [('nsyre', False)],
      'nsyrerne': [('nsyre', False)],
      'nsyrernes': [('nsyre', False)],
      'nsyrers': [('nsyre', False)],
      'nså': [('nse', False)],
      'nsår': [('nsår', False)],
      'nsåret': [('nsår', False)],
      'nsårs': [('nsår', False)],
      'nsås': [('nse', False)],
      'nsæder': [('nsæde', False)],
      'nsæderne': [('nsæde', False)],
      'nsædernes': [('nsæde', False)],
      'nsæders': [('nsæde', False)],
      'nsælger': [('nsælger', False)],
      'nsæt': [('nsæt', False)],
      'nsætter': [('nsætte', False)],
      'nsøger': [('nsøger', False)],
      'nsøm': [('nsøm', False)],
      'nsømmet': [('nsøm', False)],
      'nta': [('nta', False)],
      'ntab': [('ntab', False)],
      'ntabus': [('ntabus', False)],
      'ntaene': [('ntum', False)],
      'ntaenes': [('ntum', False)],
      'ntag': [('ntage', False)],
      'ntage': [('ntage', False)],
      'ntagen': [('ntagen', False)],
      'ntagende': [('ntagende', False)],
      'ntagens': [('ntagen', False)],
      'ntager': [('ntage', False)],
      'ntageren': [('ntager', False)],
      'ntagerens': [('ntager', False)],
      'ntageres': [('ntager', False)],
      'ntagerne': [('ntager', False)],
      'ntagernes': [('ntage', False)],
      'ntagers': [('ntager', False)],
      'ntages': [('ntage', False)],
      'ntakler': [('ntakel', False)],
      'ntaks': [('ntaks', False)],
      'ntakser': [('ntaks', False)],
      'ntakte': [('ntakt', False)],
      'ntakterne': [('ntakt', False)],
      'ntal': [('ntal', False)],
      'ntalens': [('ntale', False)],
      'ntaler': [('ntale', False)],
      'ntalet': [('ntal', False)],
      'ntaller': [('ntal', False)],
      'ntallernes': [('ntal', False)],
      'ntalte': [('ntælle', False)],
      'ntaltes': [('ntælle', False)],
      'ntamen': [('ntamen', False)],
      'ntamens': [('ntamen', False)],
      'ntaminer': [('ntaminere', False)],
      'ntank': [('ntank', False)],
      'ntanke': [('ntank', False)],
      'ntanken': [('ntank', False)],
      'ntankens': [('ntank', False)],
      'ntankes': [('ntank', False)],
      'ntante': [('ntant', False)],
      'ntanten': [('ntant', False)],
      'ntantens': [('ntant', False)],
      'ntanter': [('ntanter', False)],
      'ntanterne': [('ntant', False)],
      'ntanternes': [('ntant', False)],
      'ntanters': [('ntant', False)],
      'ntapper': [('ntapper', False)],
      'ntapperne': [('ntapper', False)],
      'ntappernes': [('ntapper', False)],
      'ntappers': [('ntapper', False)],
      'ntarbejderne': [('ntarbejder', False)],
      'ntarer': [('ntar', False)],
      'ntarerne': [('ntar', False)],
      'ntarernes': [('ntar', False)],
      'ntarers': [('ntar', False)],
      'ntaret': [('ntar', False)],
      'ntas': [('ntum', False)],
      'ntaser': [('ntasere', False)],
      'ntasien': [('ntasi', False)],
      'ntast': [('ntast', False)],
      'ntaster': [('ntast', False)],
      'ntat': [('ntat', False)],
      'ntaten': [('ntat', False)],
      'ntatens': [('ntat', False)],
      'ntater': [('ntat', False)],
      'ntaternes': [('ntat', False)],
      'ntaters': [('ntat', False)],
      'ntats': [('ntat', False)],
      'ntaurer': [('ntaur', False)],
      'ntbølget': [('ntbølge', False)],
      'nted': [('nted', False)],
      'ntedes': [('nte', False)],
      'ntefødder': [('ntefod', False)],
      'ntegn': [('ntegne', False)],
      'ntegnet': [('ntegne', False)],
      'ntekst': [('ntekst', False)],
      'ntekster': [('ntekst', False)],
      'nteksterne': [('ntekst', False)],
      'nteksternes': [('ntekst', False)],
      'nteksters': [('ntekst', False)],
      'nteligt': [('ntelig', False)],
      'ntelisten': [('nteliste', False)],
      'ntelistens': [('nteliste', False)],
      'ntelisterne': [('nteliste', False)],
      'ntelisternes': [('nteliste', False)],
      'ntelisters': [('nteliste', False)],
      'ntellens': [('ntel', False)],
      'ntelt': [('ntel', False)],
      'ntemerne': [('ntemum', False)],
      'nten': [('nt', False)],
      'ntender': [('ntendere', False)],
      'ntendere': [('ntendere', False)],
      'ntenderes': [('ntendere', False)],
      'ntene': [('nt', False)],
      'ntenes': [('nt', False)],
      'ntens': [('nt', False)],
      'ntensen': [('ntens', False)],
      'ntenserne': [('ntens', False)],
      'ntensions': [('ntension', False)],
      'ntent': [('nten', False)],
      'ntente': [('ntente', False)],
      'ntenten': [('ntente', False)],
      'ntentens': [('ntente', False)],
      'ntenter': [('ntente', False)],
      'ntenternes': [('ntente', False)],
      'ntenters': [('ntente', False)],
      'nter': [('nt', False)],
      'ntere': [('nter', False)],
      'nteredes': [('ntere', False)],
      'nterer': [('ntere', False)],
      'nteres': [('nter', False)],
      'nterets': [('nteret', False)],
      'nteriers': [('nteri', False)],
      'nteriets': [('nteri', False)],
      'nterivarer': [('nterivare', False)],
      'nterivarernes': [('nterivare', False)],
      'ntermitter': [('ntermittere', False)],
      'ntern': [('ntern', False)],
      'nterner': [('nternere', False)],
      'nternerede': [('nternere', False)],
      'nterneret': [('nternere', False)],
      'nternes': [('nt', False)],
      'nternet': [('nternet', False)],
      'nternets': [('ntern', False)],
      'nters': [('nt', False)],
      'ntert': [('nter', False)],
      'ntes': [('nte', False)],
      "ntes'": [('ntes', False)],
      'ntesen': [('ntes', False)],
      'ntesens': [('ntes', False)],
      'nteser': [('ntes', False)],
      'nteserne': [('ntes', False)],
      'ntesernes': [('ntes', False)],
      'ntesers': [('ntes', False)],
      'ntessens': [('ntessens', False)],
      'ntesten': [('ntesten', False)],
      'ntestens': [('ntesten', False)],
      'ntester': [('nteste', False)],
      'ntet': [('nte', False)],
      'ntfuldt': [('ntfuld', False)],
      'ntgørende': [('ntgøre', False)],
      'ntias': [('ntia', False)],
      'ntiden': [('ntiden', False)],
      'ntidens': [('ntid', False)],
      'ntider': [('ntid', False)],
      'ntidernes': [('ntid', False)],
      'ntids': [('ntid', False)],
      'ntiene': [('nto', False)],
      'ntienes': [('nto', False)],
      'ntiere': [('ntiere', False)],
      'ntierer': [('ntier', False)],
      'ntierers': [('ntier', False)],
      'ntieres': [('ntiere', False)],
      'ntierne': [('nti', False)],
      'ntiernes': [('nti', False)],
      'ntiers': [('ntius', False)],
      'nties': [('nty', False)],
      'ntiet': [('nti', False)],
      'ntiets': [('nti', False)],
      'ntigen': [('ntigen', False)],
      'ntigens': [('ntigen', False)],
      'ntik': [('ntik', False)],
      'ntikke': [('ntik', False)],
      'ntikken': [('ntik', False)],
      'ntikkens': [('ntik', False)],
      'ntikker': [('ntik', False)],
      'ntikkerne': [('ntik', False)],
      'ntil': [('ntil', False)],
      'ntile': [('ntil', False)],
      'ntilens': [('ntil', False)],
      'ntiliser': [('ntilisere', False)],
      'ntillene': [('ntil', False)],
      'ntillenes': [('ntil', False)],
      'ntillens': [('ntil', False)],
      'ntiller': [('ntil', False)],
      'ntillerne': [('ntillerne', False)],
      'ntillernes': [('ntil', False)],
      'ntilt': [('ntil', False)],
      'ntim': [('ntim', False)],
      'ntime': [('ntim', False)],
      'ntimer': [('ntime', False)],
      'ntimerne': [('ntime', False)],
      'ntimernes': [('ntime', False)],
      'ntimers': [('ntime', False)],
      'ntimes': [('ntime', False)],
      'ntin': [('ntin', False)],
      'ntinere': [('ntiner', False)],
      'ntineres': [('ntiner', False)],
      'ntinet': [('ntin', False)],
      'nting': [('nting', False)],
      'ntingens': [('ntingens', False)],
      'ntinger': [('nting', False)],
      'ntionelt': [('ntionel', False)],
      'ntionerede': [('ntionere', False)],
      'ntioneret': [('ntionere', False)],
      'ntir': [('ntir', False)],
      'ntisk': [('ntisk', False)],
      'ntiske': [('ntisk', False)],
      'ntium': [('ntium', False)],
      'ntiums': [('ntium', False)],
      'ntiv': [('ntiv', False)],
      'ntive': [('ntiv', False)],
      'ntiveret': [('ntivere', False)],
      'ntiverne': [('ntiv', False)],
      'ntivernes': [('ntiv', False)],
      'ntivt': [('ntiv', False)],
      'ntjener': [('ntjener', False)],
      'ntlås': [('ntlås', False)],
      'ntmappen': [('ntmappe', False)],
      'ntmappens': [('ntmappe', False)],
      'ntmen': [('ntman', False)],
      'ntmonteret': [('ntmonteret', False)],
      'ntne': [('nten', False)],
      'ntner': [('ntner', False)],
      'ntnerne': [('ntner', False)],
      'ntnernes': [('ntner', False)],
      'ntners': [('ntner', False)],
      'ntningen': [('ntning', False)],
      'ntninger': [('ntning', False)],
      'ntningerne': [('ntning', False)],
      'ntningernes': [('ntning', False)],
      'ntningers': [('ntning', False)],
      'ntoer': [('nto', False)],
      'ntoerne': [('nto', False)],
      'ntoernes': [('nto', False)],
      'ntoers': [('nto', False)],
      'ntog': [('ntog', False)],
      'ntogene': [('ntog', False)],
      'ntoget': [('ntog', False)],
      'ntol': [('ntol', False)],
      'ntolet': [('ntol', False)],
      'ntolker': [('ntolke', False)],
      'ntomer': [('ntom', False)],
      'ntomers': [('ntom', False)],
      'ntommes': [('ntommes', False)],
      'nton': [('nton', False)],
      'ntonen': [('nton', False)],
      'ntonens': [('nton', False)],
      'ntoner': [('nton', False)],
      'ntonere': [('ntonere', False)],
      'ntoneres': [('ntonere', False)],
      'ntonerne': [('nton', False)],
      'ntonernes': [('nton', False)],
      'ntoners': [('nton', False)],
      'ntonner': [('ntonnere', False)],
      'ntonnere': [('ntonnere', False)],
      'ntonneres': [('ntonnere', False)],
      'ntons': [('nton', False)],
      'ntor': [('ntor', False)],
      'ntorer': [('ntor', False)],
      'ntorers': [('ntor', False)],
      'ntoret': [('ntor', False)],
      'ntorierne': [('ntori', False)],
      'ntoriernes': [('ntori', False)],
      'ntoriers': [('ntori', False)],
      'ntoriet': [('ntori', False)],
      'ntoriets': [('ntori', False)],
      'ntors': [('ntor', False)],
      'ntos': [('nto', False)],
      'ntot': [('ntot', False)],
      'ntotter': [('ntot', False)],
      'ntra': [('ntra', False)],
      'ntraherede': [('ntrahere', False)],
      'ntraherende': [('ntrahere', False)],
      'ntraheret': [('ntrahere', False)],
      'ntrakt': [('ntrakt', False)],
      'ntrakter': [('ntrakt', False)],
      'ntral': [('ntral', False)],
      'ntrappens': [('ntrappe', False)],
      'ntras': [('ntra', False)],
      'ntre': [('ntre', False)],
      'ntrede': [('ntre', False)],
      'ntren': [('ntre', False)],
      'ntrende': [('ntre', False)],
      'ntrene': [('nter', False)],
      'ntrens': [('ntre', False)],
      'ntrere': [('ntrere', False)],
      'ntrerende': [('ntrere', False)],
      'ntreres': [('ntrere', False)],
      'ntrerne': [('ntre', False)],
      'ntrernes': [('ntre', False)],
      'ntres': [('ntre', False)],
      'ntret': [('ntre', False)],
      'ntretten': [('ntret', False)],
      'ntrettens': [('ntret', False)],
      'ntricen': [('ntrice', False)],
      'ntricens': [('ntrice', False)],
      'ntricerne': [('ntrice', False)],
      'ntricernes': [('ntrice', False)],
      'ntricers': [('ntrice', False)],
      'ntrigere': [('ntrigere', False)],
      'ntrigeres': [('ntrigere', False)],
      'ntrigerne': [('ntrige', False)],
      'ntrigers': [('ntrige', False)],
      'ntrikkernes': [('ntrik', False)],
      'ntrikkers': [('ntrik', False)],
      'ntrin': [('ntrin', False)],
      'ntrinet': [('ntrin', False)],
      'ntringens': [('ntring', False)],
      'ntringer': [('ntring', False)],
      'ntris': [('ntri', False)],
      'ntrisserne': [('ntrisse', False)],
      'ntrop': [('ntrop', False)],
      'ntropen': [('ntrop', False)],
      'ntropens': [('ntrop', False)],
      'ntroper': [('ntrop', False)],
      'ntroperne': [('ntrop', False)],
      'ntropernes': [('ntrop', False)],
      'ntropers': [('ntrop', False)],
      'ntros': [('ntro', False)],
      'ntrosen': [('ntrose', False)],
      'ntrosens': [('ntrose', False)],
      'ntroser': [('ntrose', False)],
      'ntroserne': [('ntrose', False)],
      'ntrosers': [('ntrose', False)],
      'ntrufne': [('ntræffe', False)],
      'ntrykker': [('ntrykker', False)],
      'ntrykket': [('ntryk', False)],
      'ntråd': [('ntråd', False)],
      'ntrådede': [('ntrådet', False)],
      'ntrædende': [('ntræde', False)],
      'ntrædet': [('ntræde', False)],
      'ntræet': [('ntræ', False)],
      'ntræf': [('ntræffe', False)],
      'ntræffende': [('ntræffende', False)],
      'ntræffer': [('ntræffe', False)],
      'ntræffes': [('ntræffe', False)],
      'ntræk': [('ntrække', False)],
      'ntrækkeligt': [('ntrækkelig', False)],
      'ntrækken': [('ntrække', False)],
      'ntrækkens': [('ntrække', False)],
      'ntrækker': [('ntrække', False)],
      'ntrækkerne': [('ntrække', False)],
      'ntrækkernes': [('ntrække', False)],
      'ntrækkers': [('ntrække', False)],
      'ntrækkes': [('ntrække', False)],
      'ntrøst': [('ntrøst', False)],
      'nts': [('nt', False)],
      "nts'": [('nt', False)],
      'ntsen': [('ntsen', False)],
      'ntskåren': [('ntskære', False)],
      'ntskåret': [('ntskære', False)],
      'ntstifter': [('ntstift', False)],
      'ntstifters': [('ntstift', False)],
      'ntudviklede': [('ntudviklet', False)],
      'ntudviklet': [('ntudviklet', False)],
      'ntuen': [('ntu', False)],
      'ntuens': [('ntu', False)],
      'ntuer': [('ntuere', False)],
      'ntuere': [('ntuere', False)],
      'ntuerede': [('ntuere', False)],
      'ntueres': [('ntuere', False)],
      'ntueret': [('ntuere', False)],
      'ntuerne': [('ntu', False)],
      'ntuernes': [('ntu', False)],
      'ntuers': [('ntu', False)],
      'ntung': [('ntung', False)],
      'ntunge': [('ntung', False)],
      'ntungen': [('ntung', False)],
      'ntungens': [('ntung', False)],
      'ntunger': [('ntung', False)],
      'ntungerne': [('ntung', False)],
      'ntungernes': [('ntung', False)],
      'ntungers': [('ntung', False)],
      'ntunget': [('ntung', False)],
      'ntungt': [('ntung', False)],
      'ntunionen': [('ntunion', False)],
      'ntunionens': [('ntunion', False)],
      'ntur': [('ntur', False)],
      'nturen': [('ntur', False)],
      'nturenes': [('ntur', False)],
      'nturens': [('ntur', False)],
      'nturer': [('ntur', False)],
      'nturernes': [('ntur', False)],
      'nturers': [('ntur', False)],
      'nturet': [('ntur', False)],
      'ntviste': [('ntvist', False)],
      'ntvister': [('ntvist', False)],
      'ntvistes': [('ntvist', False)],
      'ntyd': [('ntyde', False)],
      'ntyden': [('ntyde', False)],
      'ntydens': [('ntyde', False)],
      'ntydernes': [('ntyde', False)],
      'ntyders': [('ntyde', False)],
      'ntypen': [('ntype', False)],
      'ntyr': [('ntyr', False)],
      'ntyrer': [('ntyrer', False)],
      'ntyrernes': [('ntyrer', False)],
      'ntyrers': [('ntyrer', False)],
      'ntyret': [('ntyr', False)],
      'ntys': [('nty', False)],
      'ntækkede': [('ntækket', False)],
      'ntækket': [('ntækket', False)],
      'ntæller': [('ntælle', False)],
      'ntænder': [('ntænde', False)],
      'ntænker': [('ntænke', False)],
      'ntær': [('ntær', False)],
      'ntære': [('ntær', False)],
      'ntæredes': [('ntæres', False)],
      'ntærer': [('ntær', False)],
      'ntærerne': [('ntær', False)],
      'ntærernes': [('ntær', False)],
      'ntæres': [('ntæres', False)],
      'ntæt': [('ntæt', False)],
      'ntætte': [('ntæt', False)],
      'ntøj': [('ntøj', False)],
      'ntømmer': [('ntømmer', False)],
      'ntømmers': [('ntømmer', False)],
      'ntømrer': [('ntømre', False)],
      'ntør': [('ntør', False)],
      'ntørerne': [('ntør', False)],
      'ntørre': [('ntørre', False)],
      'ntørrede': [('ntørre', False)],
      'ntørrende': [('ntørre', False)],
      'ntørret': [('ntørre', False)],
      'ntørst': [('ntørst', False)],
      'nu': [('nu', False)],
      'nua': [('nuum', False)],
      'nualernes': [('nual', False)],
      'nualers': [('nual', False)],
      'nualet': [('nual', False)],
      'nuancer': [('nuancere', True), ('nuance', True)],
      'nuancerede': [('nuancere', True)],
      'nuanceret': [('nuancere', True)],
      'nuas': [('nuum', False)],
      'nub': [('nubbe', False)],
      'nubbe': [('nubbe', False)],
      'nubbede': [('nubbet', False)],
      'nubbet': [('nubbe', False)],
      'nubrede': [('nubret', True), ('nubre', True)],
      'nubret': [('nubret', True), ('nubre', True)],
      'nubs': [('nubs', False)],
      "nubs'": [('nubs', False)],
      'nudbenede': [('nudbenet', False)],
      'nudbenet': [('nudbenet', False)],
      'nuden': [('nude', False)],
      'nudens': [('nude', False)],
      'nuder': [('nude', False)],
      'nuderne': [('nude', False)],
      'nudes': [('nude', False)],
      'nudet': [('nudet', False)],
      'nudgiver': [('nudgive', False)],
      'nudgivet': [('nudgive', False)],
      'nudlejer': [('nudleje', False)],
      'nudlens': [('nudel', True)],
      'nudler': [('nudel', True)],
      'nudlers': [('nudel', True)],
      'nudrede': [('nudret', False)],
      'nudret': [('nudret', False)],
      'nudsen': [('nudsen', False)],
      'nudsende': [('nudsende', False)],
      'nudstyr': [('nudstyr', False)],
      'nudstyret': [('nudstyr', False)],
      'nuedes': [('nue', False)],
      'nuen': [('nu', False)],
      'nuens': [('nu', False)],
      'nuenser': [('nuensis', False)],
      'nuensernes': [('nuensis', False)],
      'nuer': [('nu', False)],
      'nuerne': [('nu', False)],
      'nuernes': [('nu', False)],
      'nuers': [('nu', False)],
      'nuet': [('nu', True)],
      'nuets': [('nu', True)],
      'nuettens': [('nuet', False)],
      'nuft': [('nuft', False)],
      'nuge': [('nuge', False)],
      'nugende': [('nuge', False)],
      'nuger': [('nuge', False)],
      'nuges': [('nuge', False)],
      'nuggedes': [('nugge', False)],
      'nuglens': [('nugle', False)],
      'nugler': [('nugle', False)],
      'nuglernes': [('nugle', False)],
      'nuglet': [('nuglet', False)],
      'nuk': [('nuk', False)],
      'nukken': [('nuk', False)],
      'nukker': [('nuk', False)],
      'nukkerne': [('nuk', False)],
      'nukkernes': [('nuk', False)],
      'nukkers': [('nuk', False)],
      'nuld': [('nuld', False)],
      'nulden': [('nuld', False)],
      'nuldens': [('nuld', False)],
      'nulds': [('nuld', False)],
      'nulere': [('nulere', False)],
      'nulerede': [('nulere', False)],
      'nulerende': [('nulere', False)],
      'nuleres': [('nulere', False)],
      'nuller': [('nul', True)],
      'nulleret': [('nuller', False)],
      'nullerne': [('nul', True)],
      'nullers': [('nul', True)],
      'nullet': [('nul', True)],
      'nullets': [('nul', True)],
      'nulte': [('nulte', True)],
      'nultes': [('nulte', True)],
      'nuløst': [('nuløs', False)],
      'num': [('num', False)],
      'numenter': [('nument', False)],
      'numerer': [('numerere', False)],
      'numerere': [('numerere', False)],
      'numereres': [('numerere', False)],
      'nummen': [('num', False)],
      'nummens': [('num', False)],
      'nummer': [('nummer', True)],
      'nummerne': [('num', False)],
      'nummernes': [('num', False)],
      'nummers': [('nummer', True)],
      'nummet': [('num', False)],
      'nummets': [('num', False)],
      'numre': [('nummer', False)],
      'numres': [('nummer', False)],
      'nums': [('num', False)],
      'numsens': [('numse', True)],
      'numsernes': [('numse', True)],
      'nunder': [('nunder', False)],
      'nunge': [('nunge', False)],
      'nungers': [('nunge', False)],
      'nunges': [('nunge', False)],
      'nunkler': [('nunkel', False)],
      'nuntier': [('nuntius', True)],
      'nup': [('nuppe', True)],
      'nupper': [('nuppe', True)],
      'nupperne': [('nup', False)],
      'nuppernes': [('nup', False)],
      'nuppet': [('nuppe', True)],
      'nups': [('nup', False)],
      'nur': [('nurre', False)],
      'nuren': [('nure', False)],
      'nurene': [('nur', False)],
      'nurens': [('nure', False)],
      'nurer': [('nure', False)],
      'nurerne': [('nure', False)],
      'nurernes': [('nure', False)],
      'nurers': [('nure', False)],
      'nuret': [('nur', False)],
      'nurets': [('nur', False)],
      'nurligt': [('nurlig', False)],
      'nurrer': [('nurre', False)],
      'nurser': [('nurse', True)],
      'nurset': [('nurse', True)],
      'nurt': [('nurt', False)],
      'nurter': [('nurt', False)],
      'nurterne': [('nurt', False)],
      'nurters': [('nurt', False)],
      'nus': [('nusse', True), ('nu', True), ('nus', True)],
      'nuse': [('nuse', False)],
      'nusede': [('nuse', False)],
      'nusen': [('nuse', False)],
      'nusende': [('nuse', False)],
      'nusens': [('nuse', False)],
      'nuser': [('nuser', True)],
      'nuserne': [('nuse', False)],
      'nusernes': [('nuser', False)],
      'nusers': [('nuse', False)],
      'nuses': [('nuse', False)],
      'nusk': [('nusk', False)],
      'nuskede': [('nusket', False)],
      'nuskets': [('nusk', False)],
      'nusle': [('nusle', True)],
      'nusler': [('nusle', True)],
      'nuslet': [('nusle', True)],
      'nussede': [('nusset', True), ('nusse', True)],
      'nussen': [('nus', False)],
      'nussens': [('nus', False)],
      'nusser': [('nusse', True)],
      'nussere': [('nusser', False)],
      'nusseres': [('nusser', False)],
      'nusserne': [('nus', False)],
      'nussernes': [('nus', False)],
      'nusset': [('nusset', True), ('nusse', True)],
      'nust': [('nuse', False)],
      'nustes': [('nuse', False)],
      'nuttede': [('nuttet', False)],
      'nutten': [('nut', False)],
      'nutter': [('nut', False)],
      'nutterne': [('nut', False)],
      'nutternes': [('nut', False)],
      'nutters': [('nut', False)],
      'nuttet': [('nuttet', True)],
      'nuturene': [('nutur', False)],
      'nuturenes': [('nutur', False)],
      'nvader': [('nvadere', False)],
      'nvadere': [('nvadere', False)],
      'nvaderes': [('nvadere', False)],
      'nvagt': [('nvagt', False)],
      'nvalgt': [('nvælge', False)],
      'nvallen': [('nval', False)],
      'nvallens': [('nval', False)],
      'nvals': [('nval', False)],
      'nvand': [('nvand', False)],
      'nvandet': [('nvand', False)],
      'nvandt': [('nvinde', False)],
      'nvarme': [('nvarme', False)],
      'nvarmer': [('nvarmer', False)],
      'nvarmere': [('nvarmer', False)],
      'nvas': [('nvas', False)],
      'nvaskede': [('nvaske', False)],
      'nvasker': [('nvaske', False)],
      'nvej': [('nvej', False)],
      'nveje': [('nvej', False)],
      'nvejene': [('nveje', False)],
      'nvejenes': [('nveje', False)],
      'nvejens': [('nvej', False)],
      'nvejes': [('nveje', False)],
      'nvejr': [('nvejr', False)],
      'nvejret': [('nvejr', False)],
      'nvendende': [('nvende', False)],
      'nvender': [('nvende', False)],
      'nvendernes': [('nvender', False)],
      'nvendes': [('nvende', False)],
      'nvener': [('nvenere', False)],
      'nvent': [('nvent', False)],
      'nventer': [('nventere', False)],
      'nventet': [('nvent', False)],
      'nventioner': [('nvention', False)],
      'nverfer': [('nverfer', False)],
      'nversioner': [('nversion', False)],
      'nverst': [('nvers', False)],
      'nvertere': [('nvertere', False)],
      'nverteres': [('nvertere', False)],
      'nverternes': [('nverter', False)],
      'nverters': [('nverter', False)],
      'nvester': [('nvestere', False)],
      'nvid': [('nvid', False)],
      'nvildt': [('nvildt', False)],
      'nvinden': [('nvind', False)],
      'nvindende': [('nvinde', False)],
      'nvindens': [('nvind', False)],
      'nvinder': [('nvinde', False)],
      'nvinderne': [('nvinde', False)],
      'nvindernes': [('nvinde', False)],
      'nvinders': [('nvinde', False)],
      'nvindes': [('nvinde', False)],
      'nvipper': [('nvippe', False)],
      'nvipperne': [('nvippe', False)],
      'nvippernes': [('nvippe', False)],
      'nvis': [('nvis', False)],
      'nvise': [('nvis', False)],
      'nviser': [('nvise', False)],
      'nvist': [('nvise', False)],
      'nvistes': [('nvise', False)],
      'nvoksede': [('nvokset', False)],
      'nvoksen': [('nvoksen', False)],
      'nvokset': [('nvokset', False)],
      'nvolver': [('nvolvere', False)],
      'nvolvere': [('nvolvere', False)],
      'nvolverende': [('nvolvere', False)],
      'nvolveres': [('nvolvere', False)],
      'nvunden': [('nvinde', False)],
      'nvundet': [('nvinde', False)],
      'nvurderende': [('nvurdere', False)],
      'nvåde': [('nvåd', False)],
      'nvådt': [('nvåd', False)],
      'nvægt': [('nvægt', False)],
      'nvægte': [('nvægt', False)],
      'nvægtes': [('nvægt', False)],
      'nvækst': [('nvækst', False)],
      'nvælg': [('nvælge', False)],
      'nværende': [('nværende', False)],
      'nværk': [('nværk', False)],
      'nværker': [('nværk', False)],
      'nværkerne': [('nværk', False)],
      'nværket': [('nværk', False)],
      'nværn': [('nværn', False)],
      'nværnet': [('nværn', False)],
      'nvæv': [('nvæv', False)],
      'nvævede': [('nvævet', False)],
      'nvævet': [('nvævet', False)],
      'ny': [('ny', False)],
      'nyd': [('nyde', True)],
      'nydannede': [('nydanne', True), ('nydannet', True)],
      'nydannet': [('nydannet', True), ('nydanne', True)],
      'nydende': [('nyde', False)],
      'nyder': [('nyde', True), ('nyder', True)],
      'nyderne': [('nyder', False)],
      'nyders': [('nyder', False)],
      'nydet': [('nyd', False)],
      'nydt': [('nyde', False)],
      'nye': [('ny', True)],
      'nyen': [('ny', False)],
      'nyens': [('ny', False)],
      'nyer': [('ny', True)],
      'nyere': [('ny', True)],
      'nyeren': [('nyer', False)],
      'nyerens': [('nyer', False)],
      'nyeres': [('nyer', False)],
      'nyerne': [('ny', True)],
      'nyernes': [('ny', True)],
      'nyers': [('ny', False)],
      'nyes': [('ny', False)],
      'nyet': [('ny', False)],
      'nyfaldet': [('nyfalden', True), ('nyfaldet', True)],
      'nyfaldne': [('nyfaldet', True), ('nyfalden', True)],
      'nyfundet': [('nyfundet', True), ('nyfunden', True)],
      'nyfundne': [('nyfunden', True), ('nyfundet', True)],
      'nykken': [('nykke', True)],
      'nykkens': [('nykke', True)],
      'nykkerne': [('nykke', True)],
      'nyks': [('nyk', True)],
      'nyl': [('nyl', False)],
      'nyle': [('nyle', False)],
      'nylen': [('nyl', False)],
      'nylens': [('nyle', False)],
      'nyler': [('nyle', False)],
      'nylerne': [('nyle', False)],
      'nylernes': [('nyle', False)],
      'nylers': [('nyle', False)],
      'nyles': [('nyle', False)],
      'nylets': [('nyl', False)],
      'nyligt': [('nylig', True), ('nyligt', True)],
      'nylt': [('nylte', False)],
      'nylterne': [('nylter', False)],
      'nylters': [('nylter', False)],
      'nyltes': [('nylte', False)],
      'nyltet': [('nylte', False)],
      'nymer': [('nym', False)],
      'nymers': [('nym', False)],
      'nymt': [('nym', False)],
      'nyn': [('nynne', True)],
      'nyr': [('ny', False)],
      'nyre': [('nyre', True)],
      'nyren': [('nyre', False)],
      'nyrens': [('nyre', False)],
      'nyrernes': [('nyre', False)],
      'nyres': [('nyre', True)],
      'nys': [('nys', True), ('ny', True), ('nyse', True)],
      'nyse': [('nyse', False)],
      'nysende': [('nyse', True)],
      'nyser': [('nyse', False)],
      'nyset': [('nys', True)],
      'nyssede': [('nysset', False)],
      'nysset': [('nysset', False)],
      'nyst': [('nyse', True)],
      'nyste': [('nyse', False)],
      'nysten': [('nyst', False)],
      'nystens': [('nyst', False)],
      'nyster': [('nyster', False)],
      'nysterne': [('nyst', False)],
      'nysternes': [('nyst', False)],
      'nysters': [('nyster', False)],
      'nystes': [('nyse', True)],
      'nystrøgede': [('nystrøget', True), ('nystrøgen', True)],
      'nystrøget': [('nystrøget', True), ('nystrøgen', True)],
      'nystrøgne': [('nystrøgen', True), ('nystrøget', True)],
      'nysynet': [('nysynet', True), ('nysyn', True)],
      'nyt': [('nytte', True), ('ny', True)],
      'nytilkommet': [('nytilkommet', True), ('nytilkommen', True)],
      'nytilkomne': [('nytilkommen', True), ('nytilkommet', True)],
      'nytte': [('nytte', True)],
      'nyttede': [('nytte', True)],
      'nyttens': [('nytte', False)],
      'nytter': [('nytte', True)],
      'nyttet': [('nytte', True)],
      'nyvalgte': [('nyvælge', True), ('nyvalgt', True)],
      'nz': [('nz', False)],
      'nzens': [('nzen', False)],
      'nzer': [('nzer', False)],
      'nzinen': [('nzin', False)],
      'nzinens': [('nzin', False)],
      'nziners': [('nzin', False)],
      'nzoen': [('nzoe', False)],
      'nå': [('nå', False)],
      'nåben': [('nåben', False)],
      'nåbnerne': [('nåbner', False)],
      'nåd': [('nåd', True)],
      'nådden': [('nåd', True)],
      'nåden': [('nåde', True)],
      'nådende': [('nåde', False)],
      'nådens': [('nåde', True)],
      'nåder': [('nåde', False)],
      'nådes': [('nåde', True)],
      'nåeligt': [('nåelig', False)],
      'nået': [('nå', True)],
      'nål': [('nål', False)],
      'nåle': [('nål', False)],
      'nåles': [('nål', False)],
      'nånd': [('nånd', False)],
      'nåndede': [('nånde', False)],
      'nånden': [('nånd', False)],
      'nåndens': [('nånd', False)],
      'nånder': [('nånd', False)],
      'nåndet': [('nånde', False)],
      'når': [('når', True), ('nå', True)],
      'nårs': [('nårs', False)],
      'nås': [('nå', False)],
      'næbbet': [('næbbet', True), ('næb', True)],
      'næbedes': [('næbes', True)],
      'næben': [('næb', False)],
      'næbet': [('næb', True), ('næbet', True)],
      'næbler': [('næbel', False)],
      'næblerne': [('næbel', False)],
      'næblernes': [('næbel', False)],
      'næblers': [('næbel', False)],
      'næede': [('næet', False)],
      'næer': [('næer', False)],
      'næerne': [('næerne', False)],
      'næernes': [('næerne', False)],
      'næers': [('næ', False)],
      'næet': [('næ', True)],
      'næg': [('næg', False)],
      'nægge': [('nægge', False)],
      'næggede': [('nægget', False)],
      'nægges': [('nægge', False)],
      'nægget': [('nægge', False)],
      'nægt': [('nægte', True)],
      'nægte': [('nægte', False)],
      'nægter': [('nægter', True), ('nægte', True)],
      'nægtes': [('nægte', False)],
      'nægtet': [('nægte', False)],
      'nækkede': [('nække', False)],
      'nækkedes': [('nække', False)],
      'nækkerne': [('nækker', False)],
      'næl': [('næle', False)],
      'nælderne': [('nælde', False)],
      'nældernes': [('nælde', False)],
      'nælders': [('nælde', False)],
      'næle': [('næle', False)],
      'nælede': [('næle', False)],
      'nælende': [('næle', False)],
      'nælerne': [('næler', False)],
      'nælernes': [('næler', False)],
      'nælers': [('næler', False)],
      'næles': [('næle', False)],
      'nælet': [('næle', False)],
      'næmien': [('næmi', False)],
      'næmiens': [('næmi', False)],
      'næmier': [('næmi', False)],
      'næmierne': [('næmi', False)],
      'næmiernes': [('næmi', False)],
      'næmiers': [('næmi', False)],
      'næmis': [('næmi', False)],
      'næn': [('næn', True), ('nænne', True)],
      'nænne': [('næn', True), ('nænne', True)],
      'nænsomt': [('nænsom', True), ('nænsomt', True)],
      'nær': [('nær', True), ('nære', True)],
      'nære': [('nær', True), ('nære', True)],
      'nærede': [('nære', False)],
      'næren': [('nære', False)],
      'nærende': [('nære', False)],
      'nærens': [('nær', False)],
      'nærer': [('nære', True)],
      'nærere': [('nær', True)],
      'nærers': [('nær', False)],
      'næres': [('nære', False)],
      'nærest': [('nær', True)],
      'næret': [('nære', True)],
      'nærmede': [('nærme', True)],
      'nærmende': [('nærme', True)],
      'nærmer': [('nærme', False)],
      'nærmere': [('nær', True), ('nærmere', True)],
      'nærmest': [('nær', True), ('nærmest', True)],
      'nærmet': [('nærme', True)],
      'nært': [('nær', False)],
      'nærtens': [('nært', False)],
      'nærterne': [('nært', False)],
      'nærternes': [('nært', False)],
      'næs': [('næs', True), ('næ', True)],
      'næse': [('næse', False)],
      'næsen': [('næse', False)],
      'næsens': [('næse', False)],
      'næser': [('næse', False)],
      'næserne': [('næse', False)],
      'næsers': [('næse', False)],
      'næset': [('næset', False)],
      'næssene': [('næs', True)],
      'næssenes': [('næs', True)],
      'næsset': [('næs', True)],
      'næst': [('næst', True), ('næste', True)],
      'næste': [('næste', True)],
      'næsten': [('næsten', True), ('næste', True)],
      'næstes': [('næste', True)],
      'næstet': [('næste', True)],
      'nætter': [('nat', True)],
      'nætterne': [('nat', True)],
      'nætternes': [('nat', False)],
      'nætters': [('nat', False)],
      'næve': [('næve', False)],
      'næven': [('næve', False)],
      'nævens': [('næve', False)],
      'næver': [('næve', True)],
      'nævernes': [('næve', False)],
      'nævers': [('næve', True)],
      'næves': [('næve', False)],
      'nævn': [('nævne', True), ('nævn', True)],
      'nævner': [('nævner', True), ('nævne', True)],
      'nævnet': [('nævne', True), ('nævn', True)],
      'nævnt': [('nævne', True), ('nævnt', True)],
      'nævnte': [('nævne', True), ('nævnt', True)],
      'nér': [('nér', False)],
      'nøbler': [('nøbel', False)],
      'nød': [('nøde', True), ('nyde', True), ('nød', True)],
      'nødder': [('nød', False)],
      'nødderne': [('nød', False)],
      'nøddernes': [('nød', False)],
      'nødders': [('nød', False)],
      'nøde': [('nøde', False)],
      'nødede': [('nøde', False)],
      'nøden': [('nød', True)],
      'nødende': [('nøde', False)],
      'nødes': [('nøde', False)],
      'nødet': [('nøde', True)],
      'nødigt': [('nødigt', True)],
      'nødne': [('nøden', False)],
      'nødt': [('nødt', True)],
      'nødte': [('nøde', False)],
      'nødtørftigt': [('nødtørftig', True), ('nødtørftigt', True)],
      'nødvendigt': [('nødvendig', False)],
      'nøen': [('nø', False)],
      'nøerne': [('nøerne', False)],
      'nøernes': [('nøerne', False)],
      'nøgen': [('nøgen', True)],
      'nøgenbader': [('nøgenbader', True), ('nøgenbade', True)],
      'nøgler': [('nøgle', False)],
      'nøglerne': [('nøgle', False)],
      'nøglernes': [('nøgle', False)],
      'nøglets': [('nøgle', False)],
      'nøgne': [('nøgen', True)],
      'nøgternt': [('nøgternt', True), ('nøgtern', True)],
      'nøj': [('nøje', False)],
      'nøjagtigt': [('nøjagtig', True), ('nøjagtigt', True)],
      'nøje': [('nøje', False)],
      'nøjede': [('nøjet', False)],
      'nøjedes': [('nøjes', True)],
      'nøjens': [('nøje', False)],
      'nøjer': [('nøje', False)],
      'nøjes': [('nøjes', True)],
      'nøjne': [('nøje', False)],
      'nøjnenes': [('nøje', False)],
      'nøjnes': [('nøje', False)],
      'nøkken': [('nøkke', True)],
      'nøkkens': [('nøkke', True)],
      'nøkker': [('nøkke', True)],
      'nøkkerne': [('nøkke', True)],
      'nøks': [('nøk', True)],
      'nøl': [('nøle', True), ('nøl', True)],
      'nøle': [('nøle', True)],
      'nølede': [('nøle', True)],
      'nølende': [('nøle', True)],
      'nøler': [('nøle', True), ('nøler', True)],
      'nøles': [('nøle', True)],
      'nør': [('nøre', False)],
      'nørd': [('nørd', True), ('nørde', True)],
      'nørdede': [('nørdet', True), ('nørde', True)],
      'nørder': [('nørde', True), ('nørd', True)],
      'nørdet': [('nørdet', True), ('nørde', True)],
      'nøre': [('nøre', False)],
      'nøren': [('nøre', False)],
      'nørende': [('nøre', False)],
      'nørens': [('nøre', False)],
      'nører': [('nør', False)],
      'nørerne': [('nøre', False)],
      'nørernes': [('nør', False)],
      'nørers': [('nøre', False)],
      'nøres': [('nøre', False)],
      'nøret': [('nøret', False)],
      'nørklede': [('nørkle', True)],
      'nørkler': [('nørkle', True)],
      'nørklet': [('nørkle', False)],
      'nøs': [('nyse', True)],
      'nøse': [('nøse', False)],
      'nøsen': [('nøs', False)],
      'nøsens': [('nøse', False)],
      'nøser': [('nøse', False)],
      'nøserne': [('nøse', False)],
      'nøsers': [('nøse', False)],
      'nøses': [('nøse', False)],
      'nøst': [('nøs', False)],
      'nøvler': [('nøvle', False)],
      'nøvs': [('nøvs', False)],
      'o': [('o', True)],
      'o.': [('llion', False)],
      'oa': [('oa', False)],
      'oach': [('oach', False)],
      'oachen': [('oach', False)],
      'oachens': [('oach', False)],
      'oacher': [('oache', False)],
      'oadede': [('oade', False)],
      'oadende': [('oade', False)],
      'oader': [('oader', False)],
      'oaderne': [('oader', False)],
      'oadernes': [('oader', False)],
      'oaders': [('oader', False)],
      'oades': [('oade', False)],
      'oadien': [('oadie', False)],
      'oadiens': [('oadie', False)],
      'oadierne': [('oadie', False)],
      'oadiers': [('oadie', False)],
      'oaen': [('oa', False)],
      'oaer': [('oa', False)],
      'oaerne': [('oa', False)],
      'oaernes': [('oa', False)],
      'oaers': [('oa', False)],
      'oafgift': [('oafgift', False)],
      'oafgifter': [('oafgift', False)],
      'oagtigt': [('oagtig', False)],
      'oakere': [('oakere', False)],
      'oakerede': [('oakere', False)],
      'oakeres': [('oakere', False)],
      'oakker': [('oak', False)],
      'oakkernes': [('oak', False)],
      'oakkers': [('oak', False)],
      'oaks': [('oak', False)],
      'oakter': [('oakter', False)],
      'oaktere': [('oakter', False)],
      'oakteres': [('oakter', False)],
      'oakterne': [('oakter', False)],
      'oakternes': [('oakter', False)],
      'oakters': [('oakter', False)],
      'oalas': [('oala', False)],
      'oanalyser': [('oanalysere', False)],
      'oaner': [('oaner', False)],
      'oanerne': [('oaner', False)],
      'oanernes': [('oaner', False)],
      'oaners': [('oaner', False)],
      'oanlæg': [('oanlæg', False)],
      'oar': [('oar', False)],
      'oarder': [('oarde', False)],
      'oas': [('oa', False)],
      'oasen': [('oase', True)],
      'oasens': [('oase', True)],
      'oaser': [('oase', True)],
      'oaserne': [('oase', True)],
      'oasernes': [('oase', True)],
      'oasers': [('oase', True)],
      'oasis': [('oasis', True)],
      'oast': [('oast', False)],
      'oasten': [('oast', False)],
      'oastenes': [('oast', False)],
      'oastens': [('oast', False)],
      'oastere': [('oaster', False)],
      'oasteres': [('oaster', False)],
      'oasters': [('oaster', False)],
      'oate': [('oate', False)],
      'oatet': [('oate', False)],
      'oavancer': [('oavance', False)],
      'ob': [('ob', False)],
      'obak': [('obak', False)],
      'obakken': [('obak', False)],
      'obakkens': [('obak', False)],
      'obakker': [('obak', False)],
      'obakkerne': [('obak', False)],
      'obakkernes': [('obak', False)],
      'obakkers': [('obak', False)],
      'obaks': [('obak', False)],
      'obalancer': [('obalance', False)],
      'obale': [('obal', False)],
      'oband': [('oband', False)],
      'obanden': [('oband', False)],
      'obandens': [('oband', False)],
      'obander': [('oband', False)],
      'obanderne': [('oband', False)],
      'obandernes': [('oband', False)],
      'obanders': [('oband', False)],
      'obank': [('obank', False)],
      'obanken': [('obank', False)],
      'obankens': [('obank', False)],
      'obanker': [('obank', False)],
      'obankerne': [('obank', False)],
      'obankernes': [('obank', False)],
      'obankers': [('obank', False)],
      'obar': [('obar', False)],
      'obarden': [('obard', False)],
      'obardens': [('obard', False)],
      'obarder': [('obard', False)],
      'obarderne': [('obard', False)],
      'obardernes': [('obard', False)],
      'obarders': [('obard', False)],
      'obarer': [('obar', False)],
      'obars': [('obar', False)],
      'obat': [('obat', False)],
      'obbede': [('obbe', False)],
      'obber': [('obbe', False)],
      'obberne': [('obber', False)],
      'obbernes': [('obber', False)],
      'obbers': [('obber', False)],
      'obbes': [('obbe', False)],
      'obby': [('obby', False)],
      'obe': [('obe', False)],
      'obede': [('obe', False)],
      'obedes': [('obe', False)],
      'obeløb': [('obeløb', False)],
      'obeløbet': [('obeløb', False)],
      'oben': [('ob', False)],
      'obene': [('ob', False)],
      'obenede': [('obenet', False)],
      'obenes': [('ob', False)],
      'obenet': [('oben', False)],
      'obens': [('ob', False)],
      'ober': [('obe', False)],
      'oberede': [('obere', False)],
      'oberedes': [('obere', False)],
      'oberer': [('obere', False)],
      'oberet': [('obere', False)],
      'oberets': [('ober', False)],
      'oberne': [('ob', False)],
      'obernes': [('ob', False)],
      'obers': [('ob', False)],
      'obert': [('ober', False)],
      'obestyrer': [('obestyrer', False)],
      'obet': [('ob', False)],
      'obetal': [('obetal', False)],
      'obetjent': [('obetjent', False)],
      'obetjente': [('obetjent', False)],
      'obetjentes': [('obetjent', False)],
      'obets': [('ob', False)],
      'obevis': [('obevis', False)],
      'obevise': [('obevis', False)],
      'obevist': [('obevis', False)],
      'obi': [('obi', False)],
      'obien': [('obi', False)],
      'obiens': [('obi', False)],
      'obier': [('obi', False)],
      'obierne': [('obi', False)],
      'obiers': [('obi', False)],
      'obil': [('obil', False)],
      'obilen': [('obil', False)],
      'obilens': [('obil', False)],
      'obilerne': [('obil', False)],
      'obiner': [('obiner', False)],
      'obinere': [('obiner', False)],
      'obineres': [('obiner', False)],
      'obinerne': [('obiner', False)],
      'obinernes': [('obiner', False)],
      'obiners': [('obine', False)],
      'obinet': [('obin', False)],
      'obinets': [('obinet', False)],
      'obis': [('obis', False)],
      'obisen': [('obis', False)],
      'obisens': [('obis', False)],
      'obiser': [('obis', False)],
      'obiserne': [('obis', False)],
      'obisernes': [('obis', False)],
      'obisers': [('obis', False)],
      'obissen': [('obisse', False)],
      'obisser': [('obisse', False)],
      'obisserne': [('obisse', False)],
      'obissernes': [('obisse', False)],
      'obissers': [('obisse', False)],
      'obitten': [('obit', False)],
      'obitter': [('obit', False)],
      'obitterne': [('obit', False)],
      'obitternes': [('obit', False)],
      'obitters': [('obit', False)],
      'objektiver': [('objektivere', True), ('objektiv', True)],
      'objektivt': [('objektiv', True), ('objektivt', True)],
      'oblanket': [('oblanket', False)],
      'oble': [('oble', False)],
      'oblede': [('oble', False)],
      'oblen': [('oble', False)],
      'oblende': [('oble', False)],
      'oblens': [('oble', False)],
      'obler': [('oble', False)],
      'oblerne': [('oble', False)],
      'oblernes': [('oble', False)],
      'oblers': [('oble', False)],
      'obles': [('oble', False)],
      'oblet': [('oble', False)],
      'oblets': [('obbel', False)],
      'oboens': [('obo', True)],
      'oboer': [('obo', True)],
      'oboerne': [('obo', True)],
      'oboernes': [('obo', True)],
      'oboers': [('obo', True)],
      'obolt': [('obolt', False)],
      'oboltet': [('obolt', False)],
      'obos': [('obo', True)],
      'obras': [('obra', False)],
      'obre': [('obre', False)],
      'obrede': [('obre', False)],
      'obredes': [('obre', False)],
      'obres': [('obre', False)],
      'obret': [('obre', False)],
      'obriks': [('obrik', False)],
      'obring': [('obring', False)],
      'obringen': [('obring', False)],
      'obringens': [('obring', False)],
      'obringer': [('obring', False)],
      'obringerne': [('obring', False)],
      'obringernes': [('obring', False)],
      'obringers': [('obring', False)],
      'obroen': [('obro', False)],
      'obroer': [('obro', False)],
      'obroerne': [('obro', False)],
      'obroernes': [('obro', False)],
      'obroers': [('obroer', False)],
      'obryder': [('obryder', False)],
      'obrød': [('obrød', False)],
      'obs': [('observere', True), ('obs', True)],
      "obs'": [('ob', False)],
      'obt': [('ob', False)],
      'obuen': [('obue', False)],
      'obuerne': [('obue', False)],
      'obuers': [('obue', False)],
      'obund': [('obund', False)],
      'obunde': [('obund', False)],
      'obunden': [('obund', False)],
      'obundes': [('obund', False)],
      'obus': [('obus', False)],
      'obuste': [('obust', False)],
      'obygger': [('obygger', False)],
      'obåde': [('obåd', False)],
      'obånd': [('obånd', False)],
      'obåndet': [('obånd', False)],
      'obåndoptager': [('obåndoptager', False)],
      'oca': [('oca', False)],
      'ocamper': [('ocamper', False)],
      'ocampere': [('ocamper', False)],
      'ocamperes': [('ocamper', False)],
      'oceder': [('ocedere', False)],
      'ocellen': [('ocelle', False)],
      'ocellers': [('ocelle', False)],
      'ocen': [('oc', False)],
      'ocene': [('oc', False)],
      'ocenes': [('oc', False)],
      'ocens': [('oc', False)],
      'ocenter': [('ocent', False)],
      'ocentre': [('ocenter', False)],
      'ocentrene': [('ocenter', False)],
      'ocentrenes': [('ocenter', False)],
      'ocentrerede': [('ocentreret', False)],
      'ocentreret': [('ocentreret', False)],
      'ocentres': [('ocenter', False)],
      'ocentret': [('ocenter', False)],
      'ocentrets': [('ocenter', False)],
      'ocentrum': [('ocenter', False)],
      'ocentrummer': [('ocenter', False)],
      'ocentrummerne': [('ocenter', False)],
      'ocentrummernes': [('ocenter', False)],
      'ocentrummers': [('ocenter', False)],
      'ocentrummet': [('ocenter', False)],
      'ocentrummets': [('ocenter', False)],
      'ocentrums': [('ocenter', False)],
      'ocerer': [('ocere', False)],
      'ocerne': [('oc', False)],
      'ocernes': [('oc', False)],
      'ocers': [('oc', False)],
      'oces': [('oces', False)],
      "oces'": [('oces', False)],
      'ocessioner': [('ocession', False)],
      'oche': [('oche', False)],
      'ochens': [('oche', False)],
      'ochere': [('ochere', False)],
      'ocheres': [('ochere', False)],
      'ocherne': [('oche', False)],
      'ochernes': [('oche', False)],
      'ochers': [('oche', False)],
      'oches': [('oche', False)],
      'ochips': [('ochip', False)],
      "ochips'": [('ochip', False)],
      'ochipsene': [('ochip', False)],
      'ochipsenes': [('ochip', False)],
      'ocider': [('ocid', False)],
      'ociderne': [('ocid', False)],
      'ocidernes': [('ocid', False)],
      'ociders': [('ocid', False)],
      'ocier': [('ociere', False)],
      'ociere': [('ociere', False)],
      'ocieres': [('ociere', False)],
      'ocifret': [('ocifret', False)],
      "ocks'": [('ocks', False)],
      'ocross': [('ocross', False)],
      'ocrosset': [('ocross', False)],
      'od': [('od', False)],
      'odages': [('odages', False)],
      'odal': [('odal', False)],
      'odale': [('odal', False)],
      'odanser': [('odanser', False)],
      'odarbejder': [('odarbejde', False)],
      'odas': [('oda', False)],
      'odbank': [('odbank', False)],
      'odbroderens': [('odbroder', False)],
      'oddagen': [('oddagen', False)],
      'odde': [('odde', True), ('od', True)],
      'oddede': [('odde', False)],
      'odden': [('od', True), ('odde', True)],
      'oddende': [('odde', False)],
      'oddens': [('od', True), ('odde', True)],
      'odder': [('odder', True), ('odde', True)],
      'odderne': [('odder', True), ('odde', True)],
      'oddernes': [('odder', True), ('odde', True)],
      'odders': [('odde', True), ('odder', True)],
      'oddes': [('od', True), ('odde', True)],
      'ode': [('ode', False)],
      'odede': [('odet', False)],
      'odedes': [('ode', False)],
      'odehandler': [('odehandler', False)],
      'odehandlernes': [('odehandler', False)],
      'odehavende': [('odehavende', False)],
      'odejs': [('odej', False)],
      'odel': [('odel', False)],
      'odele': [('odele', False)],
      'odeles': [('odele', False)],
      'odeligt': [('odelig', False)],
      'odellen': [('odel', False)],
      'odellens': [('odel', False)],
      'odellerne': [('odel', False)],
      'odellernes': [('odel', False)],
      'odellers': [('odel', False)],
      'odeltog': [('odeltog', False)],
      'odem': [('odem', False)],
      'oden': [('ode', True)],
      'odende': [('odende', False)],
      'odenden': [('odende', False)],
      'odendens': [('odende', False)],
      'odene': [('od', False)],
      'odenes': [('od', False)],
      'odens': [('ode', True)],
      'odent': [('oden', False)],
      'odentalens': [('odental', False)],
      'odentalerne': [('odental', False)],
      'odentligt': [('odentlig', False)],
      'oder': [('ode', False)],
      'oderen': [('oder', False)],
      'oderens': [('oder', False)],
      'oderer': [('odere', False)],
      'oderes': [('odere', False)],
      'oderet': [('oder', False)],
      'oderlandene': [('oderland', False)],
      'oderlandenes': [('oderland', False)],
      'oderne': [('ode', False)],
      'odernes': [('ode', False)],
      'oderpar': [('ødrepar', False)],
      'oderparrene': [('ødrepar', False)],
      'oderparrenes': [('ødrepar', False)],
      'oderparret': [('ødrepar', False)],
      'oderparrets': [('ødrepar', False)],
      'oderpars': [('ødrepar', False)],
      'oders': [('ode', True)],
      'odes': [('ode', True)],
      "odes'": [('ode', False)],
      'odesen': [('odes', False)],
      'odesens': [('odes', False)],
      'odeser': [('odes', False)],
      'odeset': [('odese', False)],
      'odet': [('odet', False)],
      'odets': [('od', False)],
      'odevender': [('odevender', False)],
      'odevise': [('odevis', False)],
      'odfarvede': [('odfarvet', False)],
      'odfarvet': [('odfarvet', False)],
      'odformede': [('odformet', False)],
      'odformet': [('odformet', False)],
      'odfærdig': [('odfærdig', False)],
      'odfærdige': [('odfærdig', False)],
      'odgangen': [('odgang', False)],
      'odgift': [('odgift', False)],
      'odgifte': [('odgift', False)],
      'odgiftes': [('odgift', False)],
      'odi': [('odus', False)],
      'odia': [('odia', False)],
      'odianer': [('odianer', False)],
      'odianerne': [('odianer', False)],
      'odianernes': [('odianer', False)],
      'odianers': [('odianer', False)],
      'odias': [('odia', False)],
      'odier': [('odi', False)],
      'odiere': [('odiere', False)],
      'odieres': [('odiere', False)],
      'odierne': [('odie', False)],
      'odiernes': [('odie', False)],
      'odiers': [('odi', False)],
      'odies': [('odie', False)],
      'odig': [('odig', False)],
      'odige': [('odig', False)],
      'odigt': [('odig', False)],
      'odik': [('odik', False)],
      'odiker': [('odiker', False)],
      'odikere': [('odiker', False)],
      'odikeres': [('odiker', False)],
      'odikerne': [('odiker', False)],
      'odikernes': [('odiker', False)],
      'odikers': [('odiker', False)],
      'odikker': [('odik', False)],
      'odis': [('odus', False)],
      'odiser': [('odisere', False)],
      'odisk': [('odisk', False)],
      'odiske': [('odisk', False)],
      'odit': [('odit', False)],
      'oditten': [('odit', False)],
      'odl': [('odle', False)],
      'odle': [('odle', False)],
      'odlede': [('odle', False)],
      'odlejer': [('odleje', False)],
      'odlejerne': [('odleje', False)],
      'odlen': [('odlen', False)],
      'odlende': [('odle', False)],
      'odlens': [('odlen', False)],
      'odler': [('odle', False)],
      'odles': [('odle', False)],
      'odlet': [('odle', False)],
      'odlys': [('odlys', False)],
      'odnede': [('odne', False)],
      'odnet': [('odne', False)],
      'odnets': [('odnet', False)],
      'odoks': [('odoks', False)],
      'odpolen': [('odpol', False)],
      'odr': [('odre', False)],
      'odre': [('odre', False)],
      'odrede': [('odre', False)],
      'odrende': [('odre', False)],
      'odres': [('odre', False)],
      'odret': [('odret', False)],
      'odrette': [('odret', False)],
      'odriver': [('odriver', False)],
      'odriverne': [('odriver', False)],
      'odrivernes': [('odriver', False)],
      'odrivers': [('odriver', False)],
      'ods': [('od', False)],
      'odse': [('odse', False)],
      'odsede': [('odse', False)],
      'odsende': [('odse', False)],
      'odser': [('odse', False)],
      'odses': [('odse', False)],
      'odset': [('odse', False)],
      'odsets': [('ods', False)],
      'odside': [('odsid', False)],
      'odsig': [('odsige', False)],
      'odsige': [('odsige', False)],
      'odsiger': [('odsige', False)],
      'odslaget': [('odslag', False)],
      'odspil': [('odspil', False)],
      'odsprængt': [('odsprængt', False)],
      'odstillede': [('odstille', False)],
      'odstillende': [('odstille', False)],
      'odstillet': [('odstille', False)],
      'odstykker': [('odstykke', False)],
      'odstykkernes': [('odstykke', False)],
      'odstykkers': [('odstykke', False)],
      'odsugerne': [('odsuger', False)],
      'odsugernes': [('odsuger', False)],
      'odsugers': [('odsuger', False)],
      'odsukre': [('odsukker', False)],
      'odsukres': [('odsukker', False)],
      'odsæt': [('odsætte', False)],
      'odsættende': [('odsætte', False)],
      'odsøen': [('odsø', False)],
      'odsøerne': [('odsø', False)],
      'odsøernes': [('odsø', False)],
      'odsøers': [('odsø', False)],
      'odtag': [('odtage', False)],
      'odtagen': [('odtage', False)],
      'odtagende': [('odtage', False)],
      'odtages': [('odtage', False)],
      'odtaget': [('odtage', False)],
      'odte': [('odte', False)],
      'odtede': [('odte', False)],
      'odten': [('odte', False)],
      'odter': [('odte', False)],
      'odterne': [('odte', False)],
      'odternes': [('odte', False)],
      'odters': [('odte', False)],
      'odtes': [('odte', False)],
      'odtryk': [('odtryk', False)],
      'odtrykket': [('odtryk', False)],
      'odtræk': [('odtræk', False)],
      'odul': [('odul', False)],
      'odus': [('odus', False)],
      'odvillig': [('odvillig', False)],
      'odvillige': [('odvillig', False)],
      'odvilligt': [('odvillig', False)],
      'odvind': [('odvind', False)],
      'odvinde': [('odvind', False)],
      'odvindes': [('odvind', False)],
      'odværge': [('odværge', False)],
      'odværges': [('odværge', False)],
      'odyt': [('odyt', False)],
      'odytter': [('odyt', False)],
      'odæk': [('odæk', False)],
      'odækker': [('odækker', False)],
      'odækkerne': [('odækker', False)],
      'odækkernes': [('odækker', False)],
      'odækkers': [('odækker', False)],
      'odækket': [('odæk', False)],
      'odækkets': [('odæk', False)],
      'odør': [('odør', True)],
      'odørerne': [('odør', True)],
      'odørernes': [('odør', True)],
      'odørs': [('odør', True)],
      'oede': [('o', False)],
      'oedes': [('o', False)],
      'oeksisterende': [('oeksistere', False)],
      'oekuler': [('oekule', False)],
      'oels': [('oels', False)],
      'oelsernes': [('oelse', False)],
      'oem': [('oem', False)],
      'oemerne': [('oem', False)],
      'oende': [('o', False)],
      'oene': [('o', False)],
      'oenes': [('o', False)],
      'oerske': [('oerske', False)],
      'oersken': [('oerske', False)],
      'oersker': [('oerske', False)],
      'oerskerne': [('oerske', False)],
      'oerskernes': [('oerske', False)],
      'oerskers': [('oerske', False)],
      'oes': [('oe', False)],
      'oesiens': [('oesi', False)],
      'oesier': [('oesi', False)],
      'oesierne': [('oesi', False)],
      'oesiernes': [('oesi', False)],
      'oesiers': [('oesi', False)],
      'oet': [('oe', False)],
      'oetagers': [('oetagers', False)],
      'oetages': [('oetages', False)],
      'oeterne': [('oet', False)],
      'oets': [('o', False)],
      'of': [('of', False)],
      'ofaen': [('ofa', False)],
      'ofagen': [('ofag', False)],
      'ofagens': [('ofag', False)],
      'ofager': [('ofag', False)],
      'ofagligt': [('ofaglig', False)],
      'ofags': [('ofags', False)],
      'ofal': [('ofal', False)],
      'ofane': [('ofan', False)],
      'ofaner': [('ofanere', False)],
      'ofanger': [('ofanger', False)],
      'ofangerne': [('ofanger', False)],
      'ofangernes': [('ofanger', False)],
      'ofangers': [('ofanger', False)],
      'ofant': [('ofan', False)],
      'ofas': [('ofa', False)],
      'ofasede': [('ofaset', False)],
      'ofaset': [('ofaset', False)],
      'ofast': [('ofast', False)],
      'ofaste': [('ofast', False)],
      'ofedt': [('ofedt', False)],
      'ofedtet': [('ofedt', False)],
      'ofelt': [('ofel', False)],
      'ofen': [('ofe', False)],
      'ofer': [('ofer', False)],
      'ofere': [('ofer', False)],
      'oferen': [('ofer', False)],
      'oferens': [('ofer', False)],
      'oferer': [('ofere', False)],
      'oferes': [('ofer', False)],
      'oferet': [('ofere', False)],
      'oferien': [('oferie', False)],
      'oferiens': [('oferie', False)],
      'oferier': [('oferie', False)],
      'oferiernes': [('oferie', False)],
      'oferiers': [('oferie', False)],
      'oferne': [('ofe', False)],
      'ofernes': [('ofe', False)],
      'ofers': [('ofe', False)],
      'ofes': [('ofe', False)],
      'ofet': [('ofet', False)],
      'ofets': [('ofet', False)],
      'offen': [('of', False)],
      'offene': [('off', False)],
      'offens': [('off', False)],
      'offentligt': [('offentligt', True), ('offentlig', True)],
      'offer': [('offer', False)],
      'offerer': [('offerere', True)],
      'offeret': [('offer', False)],
      'offerets': [('offer', False)],
      'offerne': [('of', False)],
      'offernes': [('of', False)],
      'offers': [('offer', True)],
      'offet': [('of', False)],
      'offets': [('of', False)],
      'officerer': [('officer', True)],
      'officielt': [('officielt', True), ('officiel', True)],
      'oficerer': [('oficere', False)],
      'ofil': [('ofil', False)],
      'ofile': [('ofil', False)],
      'ofiler': [('ofil', False)],
      'ofilet': [('ofil', False)],
      'ofilets': [('ofil', False)],
      'ofilis': [('ofili', False)],
      'ofilm': [('ofilm', False)],
      'ofilt': [('ofil', False)],
      'ofis': [('ofi', False)],
      'ofisk': [('ofisk', False)],
      'ofiske': [('ofisk', False)],
      'ofist': [('ofist', False)],
      'ofister': [('ofist', False)],
      'oflede': [('ofle', False)],
      'ofleks': [('ofleks', False)],
      'oflekse': [('ofleks', False)],
      'ofler': [('ofle', False)],
      'oflet': [('ofle', False)],
      'ofløjten': [('ofløjte', False)],
      'ofoner': [('ofon', False)],
      'ofonier': [('ofonium', False)],
      'ofonierne': [('ofonium', False)],
      'ofoniernes': [('ofonium', False)],
      'ofoniers': [('ofonium', False)],
      'ofons': [('ofon', False)],
      'ofont': [('ofon', False)],
      'ofor': [('ofor', False)],
      'oforen': [('ofor', False)],
      'oforer': [('ofor', False)],
      'oform': [('oform', False)],
      'oformen': [('oform', False)],
      'oformer': [('oform', False)],
      'oformere': [('oformere', False)],
      'oformerede': [('oformere', False)],
      'oformeres': [('oformere', False)],
      'oformerne': [('oform', False)],
      'oformernes': [('oform', False)],
      'oformers': [('oform', False)],
      'oforsikret': [('oforsikre', False)],
      'oforter': [('oforte', False)],
      'oforterne': [('oforte', False)],
      'oforternes': [('oforte', False)],
      'oforters': [('oforte', False)],
      'ofortet': [('oforte', False)],
      'ofortets': [('oforte', False)],
      'ofos': [('ofos', False)],
      'ofosser': [('ofos', False)],
      'ofotografer': [('ofotograf', False)],
      'ofre': [('ofre', True), ('offer', True)],
      'ofrede': [('ofre', True)],
      'ofredes': [('ofre', True)],
      'ofrelse': [('ofrelse', False)],
      'ofrelser': [('ofrelse', False)],
      'ofrelserne': [('ofrelse', False)],
      'ofrelsernes': [('ofrelse', False)],
      'ofrelsers': [('ofrelse', False)],
      'ofrende': [('ofre', True)],
      'ofrene': [('offer', True)],
      'ofres': [('ofre', True), ('offer', True)],
      'ofret': [('ofre', True), ('offer', True)],
      'ofrets': [('offer', True)],
      'ofretter': [('ofret', False)],
      'ofretterne': [('ofret', False)],
      'ofretternes': [('ofret', False)],
      'ofretters': [('ofret', False)],
      'ofrit': [('ofri', False)],
      'ofte': [('ofte', False)],
      'often': [('ofte', False)],
      'oftens': [('ofte', False)],
      'ofter': [('oft', False)],
      'ofternes': [('oft', False)],
      'ofters': [('ofte', False)],
      'oftes': [('ofte', False)],
      'oftets': [('oft', False)],
      'oftryk': [('oftryk', False)],
      'ofus': [('ofu', False)],
      'ofyldt': [('ofyldt', False)],
      'ofyldte': [('ofyldt', False)],
      'ofår': [('ofår', False)],
      'ofåret': [('ofår', False)],
      'ofælles': [('ofælle', False)],
      'ofører': [('ofører', False)],
      'og': [('og', True)],
      'ogaens': [('oga', False)],
      'ogame': [('ogam', False)],
      'oganer': [('ogan', False)],
      'oganerne': [('ogan', False)],
      'oganernes': [('ogan', False)],
      'oganers': [('ogan', False)],
      'ogas': [('ogas', False)],
      "ogas'": [('ogas', False)],
      'ogasser': [('ogas', False)],
      'ogbind': [('ogbind', False)],
      'oge': [('og', False)],
      'ogede': [('oget', False)],
      'ogedes': [('oge', False)],
      'ogen': [('og', False)],
      'ogene': [('og', False)],
      'ogener': [('ogen', False)],
      'ogenerne': [('ogen', False)],
      'ogenernes': [('ogen', False)],
      'ogeners': [('ogen', False)],
      'ogenes': [('og', False)],
      'ogenet': [('ogen', False)],
      'ogens': [('og', False)],
      'ogenser': [('ogenser', False)],
      'ogensernes': [('ogenser', False)],
      'ogensers': [('ogenser', False)],
      'ogent': [('ogen', False)],
      'oger': [('oger', False)],
      'ogere': [('oger', False)],
      'ogeredes': [('ogere', False)],
      'ogeren': [('oger', False)],
      'ogerens': [('oger', False)],
      'ogerer': [('ogere', False)],
      'ogeres': [('oger', False)],
      'ogeriets': [('ogeri', False)],
      'oges': [('og', False)],
      'ogeserne': [('ogeserne', False)],
      'ogesernes': [('ogeserne', False)],
      'ogeste': [('og', False)],
      'oget': [('og', False)],
      'ogeter': [('oget', False)],
      'ogfører': [('ogfører', False)],
      'ogge': [('ogge', False)],
      'oggede': [('ogge', False)],
      'oggen': [('ogge', False)],
      'oggende': [('ogge', False)],
      'oggene': [('og', False)],
      'oggenes': [('og', False)],
      'oggens': [('ogge', False)],
      'ogger': [('og', False)],
      'oggerets': [('ogger', False)],
      'oggerne': [('og', False)],
      'oggernes': [('og', False)],
      'oggers': [('og', False)],
      'ogges': [('ogge', False)],
      'ogget': [('ogge', False)],
      'oggings': [('ogging', False)],
      'ogholder': [('ogholder', False)],
      'ogi': [('ogi', False)],
      'ogien': [('ogi', False)],
      'ogiens': [('ogie', False)],
      'ogier': [('ogie', False)],
      'ogierne': [('ogie', False)],
      'ogiernes': [('ogie', False)],
      'ogiers': [('ogi', False)],
      'ogies': [('ogie', False)],
      'ogiet': [('ogi', False)],
      'ogiets': [('ogi', False)],
      'ogik': [('ogik', False)],
      'ogiministeriet': [('ogiministerium', False)],
      'ogis': [('ogi', False)],
      'ogisten': [('ogist', False)],
      'ogister': [('ogist', False)],
      'ogl': [('ogle', False)],
      'oglade': [('oglade', False)],
      'ogladers': [('oglade', False)],
      'ogle': [('ogle', False)],
      'oglede': [('ogle', False)],
      'oglen': [('ogle', False)],
      'oglers': [('ogle', False)],
      'oglet': [('oglet', False)],
      'ogne': [('ogne', False)],
      'ognens': [('ogne', False)],
      'ognes': [('ogne', False)],
      'ognets': [('ogn', False)],
      'ognier': [('ogni', False)],
      'ognierne': [('ogni', False)],
      'ogniernes': [('ogni', False)],
      'ogniers': [('ogni', False)],
      'ogoniens': [('ogoni', False)],
      'ograd': [('ograd', False)],
      'ograde': [('ograd', False)],
      'ografer': [('ograf', False)],
      'ograms': [('ogram', False)],
      'ogre': [('ogre', False)],
      'ogrede': [('ogre', False)],
      'ogrende': [('ogre', False)],
      'ogrene': [('oger', False)],
      'ogrenede': [('ogrenet', False)],
      'ogrenes': [('oger', False)],
      'ogrenet': [('ogrenet', False)],
      'ogres': [('ogre', False)],
      'ogressivt': [('ogressiv', False)],
      'ogret': [('ogre', False)],
      'ogrupper': [('ogruppe', False)],
      'ogrynet': [('ogryn', False)],
      'ogræs': [('ogræs', False)],
      'ogræsset': [('ogræs', False)],
      'ogs': [('og', False)],
      "ogs'": [('og', False)],
      'ogsene': [('og', False)],
      'ogsenes': [('og', False)],
      'ogt': [('og', False)],
      'ogte': [('ogte', False)],
      'ogtende': [('ogte', False)],
      'ogterne': [('ogter', False)],
      'ogternes': [('ogter', False)],
      'ogters': [('ogter', False)],
      'ogtes': [('oge', False)],
      'ogtet': [('ogt', False)],
      'ogtets': [('ogt', False)],
      'ogtres': [('ogtres', False)],
      'ogtyve': [('ogtyve', False)],
      'ogøret': [('ogøre', False)],
      'ogørets': [('ogøre', False)],
      'ogøs': [('ogø', False)],
      'oh': [('oh', False)],
      'ohalens': [('ohale', False)],
      'ohaler': [('ohale', False)],
      'ohandler': [('ohandler', False)],
      'ohandlerne': [('ohandler', False)],
      'ohandlernes': [('ohandler', False)],
      'ohandlers': [('ohandler', False)],
      'ohans': [('ohan', False)],
      'ohave': [('ohave', False)],
      'ohaver': [('ohaver', False)],
      'ohaverne': [('ohaver', False)],
      'ohavernes': [('ohaver', False)],
      'ohavers': [('ohaver', False)],
      'ohaves': [('ohave', False)],
      'ohavet': [('ohave', False)],
      'ohavets': [('ohave', False)],
      'ohed': [('ohed', False)],
      'ohede': [('ohed', False)],
      'ohemen': [('oheme', False)],
      'ohemens': [('oheme', False)],
      'ohikaner': [('ohikaner', False)],
      'ohikanere': [('ohikaner', False)],
      'ohikaneres': [('ohikaner', False)],
      'ohikanerne': [('ohikaner', False)],
      'ohikanernes': [('ohikaner', False)],
      'ohjertet': [('ohjertet', False)],
      'ohjulede': [('ohjulet', False)],
      'ohjulet': [('ohjulet', False)],
      'ohjælp': [('ohjælp', False)],
      'ohler': [('ohl', False)],
      'ohold': [('ohold', False)],
      'ohornet': [('ohorn', False)],
      'ohovedet': [('ohovedet', False)],
      'ohus': [('ohus', False)],
      'ohåret': [('ohår', False)],
      'ohærens': [('ohærens', False)],
      'ohærgede': [('ohærget', False)],
      'ohærget': [('ohærget', False)],
      'ohøj': [('ohøj', True)],
      'oide': [('oid', False)],
      'oiden': [('oide', False)],
      'oidens': [('oide', False)],
      'oider': [('oide', False)],
      'oiderne': [('oid', False)],
      'oidernes': [('oide', False)],
      'oiders': [('oide', False)],
      'oides': [('oide', False)],
      'oidet': [('oid', False)],
      'oidt': [('oid', False)],
      'oigner': [('oignere', False)],
      'oil': [('oil', True)],
      'oiler': [('oiler', False)],
      'oilerne': [('oiler', False)],
      'oilernes': [('oil', False)],
      'oilers': [('oiler', False)],
      'oilet': [('oilet', False)],
      'oiletten': [('oilette', False)],
      'oilettens': [('oilette', False)],
      'oinets': [('oin', False)],
      'oinstrumenter': [('oinstrument', False)],
      'oint': [('oint', False)],
      'ointe': [('ointe', False)],
      'ointen': [('oint', False)],
      'ointens': [('oint', False)],
      'ointes': [('ointe', False)],
      'ointet': [('oint', False)],
      'ointets': [('oint', False)],
      'oir': [('oir', False)],
      'oirer': [('oir', False)],
      'oirerne': [('oir', False)],
      'oirernes': [('oir', False)],
      'oirers': [('oirer', False)],
      'oires': [('oire', False)],
      'oiret': [('oire', False)],
      'oirets': [('oir', False)],
      'ois': [('ois', False)],
      'oiser': [('oisere', False)],
      'oisere': [('oisere', False)],
      'oiserede': [('oisere', False)],
      'oiserende': [('oisere', False)],
      'oiseres': [('oisere', False)],
      'oiseret': [('oisere', False)],
      'oisk': [('oisk', False)],
      'oiske': [('oisk', False)],
      'oismen': [('oisme', False)],
      'oismens': [('oisme', False)],
      'oist': [('oist', False)],
      'oisten': [('oist', False)],
      'oistens': [('oist', False)],
      'oister': [('oist', False)],
      'oisterne': [('oist', False)],
      'oisternes': [('oist', False)],
      'oisters': [('oist', False)],
      'oitere': [('oitere', False)],
      'oiterede': [('oitere', False)],
      'oiterende': [('oitere', False)],
      'oiteres': [('oitere', False)],
      'oiteret': [('oitere', False)],
      'ojaner': [('ojan', False)],
      'ojanerne': [('ojaner', False)],
      'ojanernes': [('ojan', False)],
      'ojaners': [('ojan', False)],
      'ojas': [('oja', False)],
      'ojede': [('ojede', False)],
      'ojeder': [('ojede', False)],
      'ojeders': [('ojede', False)],
      'ojen': [('oj', False)],
      'ojens': [('oj', False)],
      'ojeres': [('ojere', False)],
      'ojerne': [('oj', False)],
      'ojernes': [('oj', False)],
      'ojers': [('oj', False)],
      'ojs': [('oj', False)],
      'ok': [('ok', True)],
      'okader': [('okade', False)],
      'okagen': [('okage', False)],
      'okagens': [('okage', False)],
      'okal': [('okal', False)],
      'okaler': [('okale', False)],
      'okalerne': [('okale', False)],
      'okalernes': [('okal', False)],
      'okalers': [('okal', False)],
      'okales': [('okale', False)],
      'okalets': [('okale', False)],
      'okaliser': [('okalisere', False)],
      'okalk': [('okalk', False)],
      'okalken': [('okalk', False)],
      'okalkens': [('okalk', False)],
      'okalt': [('okal', False)],
      'okanden': [('okande', False)],
      'okandens': [('okande', False)],
      'okant': [('okant', False)],
      'okart': [('okart', False)],
      'okarten': [('okart', False)],
      'okartens': [('okart', False)],
      'okarter': [('okart', False)],
      'okarterne': [('okart', False)],
      'okarternes': [('okart', False)],
      'okarters': [('okart', False)],
      'okasser': [('okasse', False)],
      'okat': [('okat', False)],
      'okater': [('okat', False)],
      'okaterne': [('okat', False)],
      'okaternes': [('okat', False)],
      'okaters': [('okat', False)],
      'oked': [('oked', False)],
      'okede': [('oke', False)],
      'okedes': [('oke', False)],
      'okel': [('okel', False)],
      'okels': [('okel', False)],
      'oken': [('oke', False)],
      'okende': [('oke', False)],
      'okene': [('ok', False)],
      'okenes': [('ok', False)],
      'okens': [('ok', False)],
      'oker': [('okere', False)],
      'okere': [('oker', False)],
      'okeren': [('oker', False)],
      'okerens': [('oker', False)],
      'okerer': [('okere', False)],
      'okeres': [('oker', False)],
      'okerne': [('oker', False)],
      'okernes': [('oker', False)],
      'okers': [('oker', False)],
      'okeser': [('okeser', False)],
      'okesere': [('okeser', False)],
      'okeseres': [('okeser', False)],
      'oket': [('oket', False)],
      'okets': [('ok', False)],
      'oketten': [('okette', False)],
      'okettens': [('oket', False)],
      'oketterne': [('okette', False)],
      'oketternes': [('okette', False)],
      'oketters': [('okette', False)],
      'okien': [('okie', False)],
      'okiens': [('okie', False)],
      'okier': [('okie', False)],
      'okierne': [('okie', False)],
      'okiernes': [('okie', False)],
      'okillerne': [('okille', False)],
      'okillernes': [('okille', False)],
      'okillers': [('okille', False)],
      'okimbladet': [('okimbladet', False)],
      'okings': [('oking', False)],
      'okke': [('okke', False)],
      'okkede': [('okket', False)],
      'okken': [('ok', False)],
      'okkende': [('okke', False)],
      'okkens': [('ok', False)],
      'okker': [('okker', True)],
      'okkeren': [('okker', True)],
      'okkerne': [('okker', True)],
      'okkernes': [('okker', False)],
      'okkers': [('okker', True)],
      'okkes': [('okke', False)],
      'okket': [('ok', False)],
      'okkets': [('ok', False)],
      'okko': [('okko', False)],
      'okl': [('okle', False)],
      'oklap': [('oklap', False)],
      'oklapper': [('oklap', False)],
      'oklapperne': [('oklap', False)],
      'oklappernes': [('oklap', False)],
      'oklappers': [('oklap', False)],
      'oklaps': [('oklap', False)],
      'oklaverer': [('oklavere', False)],
      'oklaveret': [('oklavere', False)],
      'okle': [('okle', False)],
      'oklede': [('okle', False)],
      'oklen': [('okkel', False)],
      'oklens': [('okkel', False)],
      'okler': [('okkel', False)],
      'oklerne': [('okkel', False)],
      'oklers': [('okkel', False)],
      'okles': [('okle', False)],
      'oklet': [('okle', False)],
      'oklets': [('oklet', False)],
      'okling': [('okling', False)],
      'oklingen': [('okling', False)],
      'oklingens': [('okling', False)],
      'oklinger': [('okling', False)],
      'oklingerne': [('okling', False)],
      'oklingernes': [('okling', False)],
      'oklingers': [('okling', False)],
      'okokos': [('okoko', False)],
      'okoks': [('okok', False)],
      'okol': [('okol', False)],
      'okollats': [('okollat', False)],
      'okon': [('okon', False)],
      'okonen': [('okon', False)],
      'okonens': [('okon', False)],
      'okoner': [('okon', False)],
      'okonerne': [('okon', False)],
      'okonernes': [('okon', False)],
      'okoners': [('okon', False)],
      'okons': [('okon', False)],
      'okoper': [('okope', False)],
      'okopper': [('okopper', False)],
      'okopperne': [('okopper', False)],
      'okoppernes': [('okopper', False)],
      'okoppers': [('okopper', False)],
      'okort': [('okort', False)],
      'okortet': [('okort', False)],
      'okossen': [('okos', False)],
      'okost': [('okost', False)],
      'okoster': [('okost', False)],
      'okosterne': [('okost', False)],
      'okosternes': [('okost', False)],
      'okosters': [('okost', False)],
      'okotten': [('okotte', False)],
      'okotter': [('okotte', False)],
      'okotterne': [('okotte', False)],
      'okotternes': [('okotte', False)],
      'okras': [('okra', True)],
      'okrat': [('okrat', False)],
      'okrater': [('okrat', False)],
      'okraterne': [('okrat', False)],
      'okraternes': [('okrat', False)],
      'okraters': [('okrat', False)],
      'okrone': [('okrone', False)],
      'okronen': [('okrone', False)],
      'okronens': [('okrone', False)],
      'okroner': [('okrone', False)],
      'okronernes': [('okrone', False)],
      'okrød': [('okrød', False)],
      'oks': [('okse', True)],
      "oks'": [('ok', False)],
      'okse': [('okse', False)],
      'oksede': [('okse', False)],
      'oksen': [('okse', True)],
      'oksende': [('okse', False)],
      'oksens': [('okse', False)],
      'okser': [('okse', False)],
      'okserne': [('okse', True)],
      'oksernes': [('okse', False)],
      'oksers': [('okse', True)],
      'okses': [('okse', False)],
      'okset': [('okse', False)],
      'okstarters': [('okstart', False)],
      'okt': [('ok', False)],
      'oktet': [('oktet', True)],
      'oktets': [('oktet', True)],
      'oku': [('oku', False)],
      'okuer': [('oku', False)],
      'okuerne': [('oku', False)],
      'okuernes': [('oku', False)],
      'okuers': [('oku', False)],
      'okulden': [('okuld', False)],
      'okuldens': [('okuld', False)],
      'okuler': [('okulere', False)],
      'okuleret': [('okulere', False)],
      'okulære': [('okulær', False)],
      'okummer': [('okum', False)],
      'okummerne': [('okum', False)],
      'okummernes': [('okum', False)],
      'okummers': [('okum', False)],
      'okur': [('okur', False)],
      'okure': [('okur', False)],
      'okurens': [('okur', False)],
      'okures': [('okur', False)],
      'okurs': [('okur', False)],
      'okus': [('okus', False)],
      'okussen': [('okus', False)],
      'okussens': [('okus', False)],
      'okusser': [('okus', False)],
      'okusserne': [('okus', False)],
      'okussernes': [('okus', False)],
      'okussers': [('okus', False)],
      'okvisten': [('okvist', False)],
      'okvister': [('okvist', False)],
      'okværk': [('okværk', False)],
      'okværket': [('okværk', False)],
      'okæer': [('okæ', False)],
      'okæs': [('okæ', False)],
      'okønnet': [('okønnet', False)],
      'ol': [('ol', False)],
      'ol.': [('ol.', False)],
      'olade': [('olade', False)],
      'oladede': [('oladet', False)],
      'olader': [('olade', False)],
      'oladere': [('olader', False)],
      'oladerne': [('olade', False)],
      'oladernes': [('olade', False)],
      'oladers': [('olade', False)],
      'oladet': [('oladet', False)],
      'olagen': [('olage', False)],
      'olagens': [('olage', False)],
      'olager': [('olage', False)],
      'olagerne': [('olage', False)],
      'olagernes': [('olage', False)],
      'olagers': [('olage', False)],
      'olagt': [('olægge', False)],
      'olak': [('olak', False)],
      'olakerer': [('olakerer', False)],
      'olakken': [('olak', False)],
      'olakkens': [('olak', False)],
      'olakker': [('olak', False)],
      'olaks': [('olak', False)],
      'oland': [('oland', False)],
      'olande': [('oland', False)],
      'olandes': [('oland', False)],
      'olandet': [('oland', False)],
      'olaner': [('olaner', False)],
      'olanere': [('olaner', False)],
      'olaneres': [('olaner', False)],
      'olanerne': [('olaner', False)],
      'olanernes': [('olaner', False)],
      'olanterne': [('olant', False)],
      'olanternes': [('olant', False)],
      'olaps': [('olaps', False)],
      'olar': [('olar', False)],
      'olare': [('olar', False)],
      'olarer': [('olar', False)],
      'olarerne': [('olar', False)],
      'olarernes': [('olar', False)],
      'olarers': [('olar', False)],
      'olarier': [('olarie', False)],
      'olarierne': [('olarie', False)],
      'olariernes': [('olarie', False)],
      'olariers': [('olarie', False)],
      'olariet': [('olarie', False)],
      'olariets': [('olarie', False)],
      'olars': [('olar', False)],
      'olbens': [('olbe', False)],
      'olbo': [('olbo', False)],
      'olboen': [('olbo', False)],
      'olboer': [('olbo', False)],
      'olboernes': [('olbo', False)],
      'olbos': [('olbo', False)],
      'oldbundne': [('oldbinde', False)],
      'olde': [('old', False)],
      'oldede': [('olde', False)],
      'olden': [('olden', False)],
      'oldende': [('olde', False)],
      'oldene': [('olden', True)],
      'oldenes': [('olden', True)],
      'oldens': [('olden', True)],
      'older': [('olde', False)],
      'oldere': [('oldere', False)],
      'olderne': [('old', False)],
      'oldernes': [('older', False)],
      'olders': [('older', False)],
      'oldes': [('olde', False)],
      'oldet': [('olde', False)],
      'oldfører': [('oldføre', False)],
      'oldne': [('olden', False)],
      'oldt': [('olde', False)],
      'oldtids': [('oldtid', True)],
      'ole': [('ole', True)],
      'oleddet': [('oleddet', False)],
      'oledes': [('ole', False)],
      'oleer': [('oleum', False)],
      'oleerne': [('oleum', False)],
      'oleernes': [('oleum', False)],
      'oleers': [('oleum', False)],
      'oleet': [('oleum', False)],
      'olekter': [('olekt', False)],
      'olemærkerne': [('olemærker', False)],
      'olemærkernes': [('olemærker', False)],
      'olen': [('ol', False)],
      'olene': [('ol', False)],
      'olenes': [('ol', False)],
      'olens': [('ol', False)],
      'olere': [('oler', False)],
      'oleredes': [('olere', False)],
      'oleren': [('oler', False)],
      'olerens': [('oler', False)],
      'olerer': [('olere', False)],
      'olerere': [('olerer', False)],
      'olereres': [('olerer', False)],
      'olererne': [('oler', False)],
      'olerernes': [('oler', False)],
      'olerers': [('oler', False)],
      'oleres': [('oler', False)],
      'oleret': [('olere', False)],
      'olerets': [('oleret', False)],
      'olerne': [('ole', False)],
      'olernes': [('ole', False)],
      'olers': [('ol', False)],
      'olester': [('olestere', False)],
      'olesæt': [('olesæt', False)],
      'olet': [('ol', False)],
      'olete': [('olet', False)],
      'oleter': [('olet', False)],
      'oletet': [('olet', False)],
      'olets': [('olet', False)],
      'olette': [('olet', False)],
      'oletten': [('olet', False)],
      'olettens': [('olet', False)],
      'oletter': [('olet', False)],
      'oletterne': [('olet', False)],
      'oletternes': [('olet', False)],
      'oletters': [('olet', False)],
      'olettet': [('olet', False)],
      'olevitten': [('olevitten', False)],
      'olf': [('olfe', False)],
      'olfaldet': [('olfald', False)],
      'olfen': [('olfe', False)],
      'olfens': [('olfe', False)],
      'olfer': [('olfe', False)],
      'olferne': [('olfe', False)],
      'olfilter': [('olfilter', False)],
      'olgtes': [('ælge', False)],
      'oli': [('olo', False)],
      'olias': [('olia', False)],
      'olibris': [('olibri', False)],
      'olicens': [('olice', False)],
      'olicer': [('olice', False)],
      'olid': [('olid', False)],
      'olide': [('olid', False)],
      'oliden': [('olid', False)],
      'olidens': [('olid', False)],
      'olider': [('olidere', False)],
      'oliderne': [('olid', False)],
      'olidernes': [('olid', False)],
      'oliders': [('olid', False)],
      'olids': [('olid', False)],
      'olidt': [('olid', False)],
      'oliefyret': [('oliefyr', True), ('oliefyret', True)],
      'olien': [('olie', False)],
      'oliene': [('olo', False)],
      'olienes': [('olo', False)],
      'oliens': [('olie', False)],
      'olier': [('oliere', True), ('olie', True)],
      'oliere': [('oliere', False)],
      'olieren': [('oliere', False)],
      'olierens': [('oliere', False)],
      'oliererne': [('oliere', False)],
      'olierernes': [('oliere', False)],
      'olieres': [('oliere', False)],
      'olieret': [('oliere', False)],
      'olierne': [('olie', False)],
      'oliernes': [('olie', False)],
      'oliers': [('olie', True)],
      'olies': [('olie', False)],
      'oliet': [('oli', False)],
      'oliets': [('oliet', False)],
      'olig': [('olig', False)],
      'oligen': [('olig', False)],
      'oligens': [('olig', False)],
      'oliger': [('olig', False)],
      'oligere': [('olig', False)],
      'oliget': [('olige', False)],
      'olik': [('olik', False)],
      'oliker': [('oliker', False)],
      'olikere': [('oliker', False)],
      'olikeres': [('oliker', False)],
      'olikerne': [('oliker', False)],
      'olikernes': [('oliker', False)],
      'olikers': [('oliker', False)],
      'olikken': [('olik', False)],
      'olikker': [('olik', False)],
      'olikkerne': [('olik', False)],
      'olin': [('olin', False)],
      'olind': [('olind', False)],
      'olinen': [('olin', False)],
      'olinens': [('olin', False)],
      'oliner': [('oline', False)],
      'olinere': [('oliner', False)],
      'olinerne': [('oline', False)],
      'olinernes': [('olin', False)],
      'oliners': [('oliner', False)],
      'olinet': [('olin', False)],
      'olinger': [('olinger', False)],
      'olingerne': [('olinger', False)],
      'olingernes': [('olinger', False)],
      'olingers': [('olinger', False)],
      'olinjer': [('olinje', False)],
      'olins': [('olin', False)],
      'olis': [('oli', False)],
      'oliser': [('olisere', False)],
      'oliserede': [('oliseret', False)],
      'oliseret': [('oliseret', False)],
      'olismen': [('olisme', False)],
      'olist': [('olist', False)],
      'olisten': [('olist', False)],
      'olistens': [('olist', False)],
      'olister': [('olist', False)],
      'olisterne': [('olist', False)],
      'olisternes': [('olist', False)],
      'olisters': [('olist', False)],
      'olit': [('olit', False)],
      'oliters': [('oliter', False)],
      'olits': [('olit', False)],
      'oliver': [('oliver', True)],
      'oljer': [('olje', False)],
      'olke': [('olke', False)],
      'olkens': [('olk', False)],
      'olkerne': [('olker', False)],
      'olkes': [('olke', False)],
      'olket': [('olke', False)],
      'olkurve': [('olkurve', False)],
      'olkurvens': [('olkurve', False)],
      'ollagen': [('ollage', False)],
      'ollands': [('olland', False)],
      'olle': [('olle', False)],
      'olleger': [('ollega', False)],
      'ollegerne': [('ollega', False)],
      'ollegernes': [('ollega', False)],
      'ollegers': [('ollege', False)],
      'ollen': [('olle', False)],
      'ollende': [('olle', False)],
      'ollens': [('ol', False)],
      'oller': [('olle', False)],
      'ollere': [('ollere', False)],
      'ollerede': [('ollere', False)],
      'olleres': [('ollere', False)],
      'olleret': [('ollere', False)],
      'ollerne': [('olle', False)],
      'ollernes': [('olle', False)],
      'ollers': [('olle', False)],
      'olles': [('olle', False)],
      'ollets': [('olle', False)],
      'olling': [('olling', False)],
      'ollingen': [('olling', False)],
      'ollingens': [('olling', False)],
      'ollinger': [('olling', False)],
      'ollingerne': [('olling', False)],
      'ollingernes': [('olling', False)],
      'ollingers': [('olling', False)],
      'ollis': [('olli', False)],
      'ollys': [('olly', False)],
      'ollær': [('ollær', False)],
      'ollært': [('ollær', False)],
      'olme': [('olm', True)],
      'olmens': [('olme', False)],
      'olmer': [('olmer', False)],
      'olmere': [('olme', False)],
      'olmeren': [('olme', False)],
      'olmerens': [('olme', False)],
      'olmeres': [('olme', False)],
      'olmerne': [('olmer', False)],
      'olmernes': [('olmer', False)],
      'olmers': [('olme', False)],
      'olmes': [('olme', False)],
      'olo': [('olo', False)],
      'olod': [('olod', False)],
      'oloddet': [('olod', False)],
      'olods': [('olod', False)],
      'oloer': [('olo', False)],
      'olog': [('olog', False)],
      'ologe': [('olog', False)],
      'ologen': [('olog', False)],
      'ologens': [('olog', False)],
      'ologer': [('olog', False)],
      'ologerne': [('olog', False)],
      'ologernes': [('olog', False)],
      'ologers': [('olog', False)],
      'ologet': [('ologet', False)],
      'ologets': [('ologet', False)],
      'olok': [('olok', False)],
      'olokken': [('olok', False)],
      'olokkens': [('olok', False)],
      'olokker': [('olok', False)],
      'olokkerne': [('olok', False)],
      'olokkernes': [('olok', False)],
      'olokkers': [('olok', False)],
      'olon': [('olon', False)],
      'oloner': [('olon', False)],
      'olonet': [('olon', False)],
      'olonger': [('olongere', False)],
      'olonien': [('oloni', False)],
      'olonier': [('oloni', False)],
      'oloniers': [('oloni', False)],
      'oloren': [('olore', False)],
      'olos': [('olos', False)],
      'olosser': [('olos', False)],
      'olossers': [('olos', False)],
      'olov': [('olove', False)],
      'olove': [('olove', False)],
      'olovende': [('olove', False)],
      'olover': [('olove', False)],
      'oloves': [('olove', False)],
      'olovet': [('olove', False)],
      'olp': [('olpe', False)],
      'olpe': [('olpe', False)],
      'olpede': [('olpe', False)],
      'olpen': [('olpe', False)],
      'olpende': [('olpe', False)],
      'olpens': [('olpe', False)],
      'olper': [('olpe', False)],
      'olperne': [('olpe', False)],
      'olpernes': [('olpe', False)],
      'olpers': [('olpe', False)],
      'olpes': [('olpe', False)],
      'olpet': [('olpe', False)],
      'olrede': [('olre', False)],
      'olrende': [('olre', False)],
      'olret': [('olre', False)],
      'ols': [('ol', False)],
      "ols'": [('ol', False)],
      'olsens': [('olsen', True)],
      'olser': [('ols', False)],
      'olserne': [('ols', False)],
      'olsernes': [('ols', False)],
      'olsers': [('ols', False)],
      'olset': [('ols', False)],
      'olsets': [('ols', False)],
      'olsides': [('olside', False)],
      'olsk': [('olsk', False)],
      'olskadede': [('olskadet', False)],
      'olskadet': [('olskadet', False)],
      'olske': [('olsk', False)],
      'olst': [('olst', False)],
      'olt': [('olt', False)],
      'olte': [('olt', False)],
      'oltede': [('olte', False)],
      'oltens': [('olt', False)],
      'olter': [('olte', False)],
      'oltere': [('oltere', False)],
      'olterede': [('oltere', False)],
      'olteres': [('oltere', False)],
      'olteret': [('oltere', False)],
      'oltes': [('olt', False)],
      'oltet': [('olt', False)],
      'oltets': [('olt', False)],
      'oltrer': [('oltre', False)],
      'oluder': [('oluder', False)],
      'oludere': [('oluder', False)],
      'oluderes': [('oluder', False)],
      'oluen': [('oluen', False)],
      'oluens': [('oluen', False)],
      'oluf': [('oluf', True)],
      'olukkerne': [('olukkerne', False)],
      'olukkernes': [('olukkerne', False)],
      'olur': [('olur', False)],
      'olure': [('olur', False)],
      'olures': [('olur', False)],
      'oluret': [('olur', False)],
      'olussens': [('olus', False)],
      'olutter': [('olut', False)],
      'oluttet': [('olut', False)],
      'olvens': [('olvens', False)],
      'olver': [('olvere', False)],
      'olvere': [('olvere', False)],
      'olverende': [('olvere', False)],
      'olveres': [('olvere', False)],
      'olverne': [('olver', False)],
      'olvinden': [('olvind', False)],
      'olvindens': [('olvind', False)],
      'olvindes': [('olvind', False)],
      'olys': [('olys', False)],
      'olyse': [('olyse', False)],
      'olyt': [('olyt', False)],
      'olytter': [('olyt', False)],
      'olytterne': [('olyt', False)],
      'olytternes': [('olyt', False)],
      'olytters': [('olytter', False)],
      'olån': [('olån', False)],
      'olårs': [('olår', False)],
      'olæg': [('olægge', False)],
      'olægge': [('olægge', False)],
      'olæggende': [('olægge', False)],
      'olægges': [('olægge', False)],
      'olægte': [('olægte', False)],
      'olær': [('olær', False)],
      'olære': [('olær', False)],
      'olært': [('olær', False)],
      'olæst': [('olæst', False)],
      'olæste': [('olæst', False)],
      'olæstes': [('olæst', False)],
      'oløb': [('oløb', False)],
      'oløbet': [('oløb', False)],
      'oløje': [('oløje', False)],
      'oløjen': [('oløje', False)],
      'oløjer': [('oløje', False)],
      'oløjerne': [('oløje', False)],
      'oløjernes': [('oløje', False)],
      'oløjers': [('oløje', False)],
      'oløs': [('oløs', False)],
      'oløse': [('oløs', False)],
      'oløst': [('oløs', False)],
      'om': [('om', False)],
      'omaden': [('omade', False)],
      'omadens': [('omade', False)],
      'omagerne': [('omager', False)],
      'omagers': [('omager', False)],
      'omal': [('omal', False)],
      'omale': [('omal', False)],
      'omaler': [('omaler', False)],
      'omalier': [('omali', False)],
      'omalierne': [('omali', False)],
      'omaliernes': [('omali', False)],
      'omaliers': [('omali', False)],
      'omalt': [('omal', False)],
      'oman': [('oman', False)],
      'omand': [('omand', False)],
      'omane': [('oman', False)],
      'omanens': [('oman', False)],
      'omaner': [('omaner', True)],
      'omanere': [('omaner', True)],
      'omaneres': [('omaner', True)],
      'omanerne': [('omaner', True)],
      'omanernes': [('omaner', True)],
      'omaners': [('omaner', True)],
      'omans': [('oman', False)],
      'omare': [('omar', False)],
      'omas': [('oma', False)],
      'omassen': [('omasse', False)],
      'omaster': [('omaster', False)],
      'omasterne': [('omaster', False)],
      'omasternes': [('omaster', False)],
      'omasters': [('omaster', False)],
      'omat': [('omat', False)],
      'omater': [('omat', False)],
      'omatis': [('omati', False)],
      'omb': [('ombe', False)],
      'ombar': [('ombære', True)],
      'ombarder': [('ombardere', False)],
      'ombens': [('ombe', False)],
      'ombere': [('ombere', False)],
      'omberes': [('ombere', False)],
      'omberne': [('ombe', False)],
      'ombiernes': [('ombie', False)],
      'omblad': [('omblad', True)],
      'omblade': [('omblad', True)],
      'ombrød': [('ombryde', True)],
      'ombuk': [('ombukke', True), ('ombuk', True)],
      'ombukkes': [('ombukke', True)],
      'ombukket': [('ombukke', True), ('ombuk', True)],
      'ombær': [('ombære', True)],
      'omdeler': [('omdeler', True), ('omdele', True)],
      'omede': [('ome', False)],
      'omedes': [('ome', False)],
      'omediciner': [('omediciner', False)],
      'omedicinere': [('omediciner', False)],
      'omedicineres': [('omediciner', False)],
      'omedicinerne': [('omediciner', False)],
      'omedicinernes': [('omediciner', False)],
      'omediciners': [('omediciner', False)],
      'omedier': [('omedie', False)],
      'omelet': [('omelet', True)],
      'omelets': [('omelet', True)],
      'omen': [('omen', True)],
      'omene': [('om', False)],
      'omener': [('omen', False)],
      'omenerne': [('omen', False)],
      'omenes': [('om', False)],
      'omens': [('omen', True)],
      'oment': [('oment', False)],
      'omenter': [('oment', False)],
      'omenterne': [('oment', False)],
      'omenternes': [('oment', False)],
      'omenters': [('oment', False)],
      'omentet': [('oment', False)],
      'omentets': [('oment', False)],
      'omer': [('om', False)],
      'omere': [('omer', False)],
      'omerede': [('omeret', False)],
      'omeren': [('omer', False)],
      'omerens': [('omer', False)],
      'omerer': [('omere', False)],
      'omererne': [('omer', False)],
      'omerernes': [('omer', False)],
      'omerers': [('omer', False)],
      'omeres': [('omer', False)],
      'omeret': [('omere', False)],
      'omerne': [('om', False)],
      'omernes': [('om', False)],
      'omers': [('om', False)],
      'omert': [('omer', False)],
      'omes': [('ome', False)],
      'omet': [('om', False)],
      'ometer': [('omet', False)],
      'ometerne': [('ometer', False)],
      'ometernes': [('omet', False)],
      'ometers': [('omet', False)],
      'ometre': [('ometer', False)],
      'ometrene': [('ometer', False)],
      'ometrenes': [('ometer', False)],
      'ometres': [('ometer', False)],
      'ometret': [('ometer', False)],
      'ometrets': [('ometer', False)],
      'omets': [('om', False)],
      'omfattende': [('omfatte', True), ('omfattende', True)],
      'omfordeler': [('omfordele', True)],
      'omformer': [('omforme', True), ('omformer', True)],
      'omfrit': [('omfrit', False)],
      'omgående': [('omgående', True), ('omgå', True)],
      'omgås': [('omgås', True), ('omgå', True)],
      'omhandler': [('omhandle', True)],
      'omhus': [('omhu', True)],
      'omhyggeligt': [('omhyggelig', True), ('omhyggeligt', True)],
      'omid': [('omid', False)],
      'omider': [('omid', False)],
      'omiderne': [('omid', False)],
      'omidernes': [('omid', False)],
      'omiders': [('omid', False)],
      'omiks': [('omik', False)],
      'omilien': [('omilie', False)],
      'omillers': [('omille', False)],
      'omimer': [('omime', False)],
      'omimerne': [('omime', False)],
      'omimernes': [('omime', False)],
      'omimers': [('omime', False)],
      'ominer': [('ominere', False)],
      'ominerne': [('omen', False)],
      'ominernes': [('omen', False)],
      'ominers': [('omen', False)],
      'ominets': [('omen', False)],
      'omis': [('omi', False)],
      'omisbrug': [('omisbrug', False)],
      'omiser': [('omis', False)],
      'omiserne': [('omis', False)],
      'omisernes': [('omis', False)],
      'omisers': [('omis', False)],
      'omisser': [('omisse', False)],
      'omist': [('omist', False)],
      'omister': [('omist', False)],
      'omit': [('omit', False)],
      'omitten': [('omit', False)],
      'omittens': [('omit', False)],
      'omitter': [('omit', False)],
      'omittere': [('omittere', False)],
      'omitterede': [('omittere', False)],
      'omitteres': [('omittere', False)],
      'omitteret': [('omittere', False)],
      'omitterne': [('omitterne', False)],
      'omitternes': [('omitterne', False)],
      'omitters': [('omit', False)],
      'omkostninger': [('omkostning', False)],
      'omkostningerne': [('omkostning', False)],
      'omkostningernes': [('omkostning', True)],
      'omkostningers': [('omkostning', True)],
      'omkreds': [('omkreds', True), ('omkredse', True)],
      'omkredse': [('omkredse', True), ('omkreds', True)],
      'omkredses': [('omkredse', True), ('omkreds', True)],
      'omle': [('omle', False)],
      'omlede': [('omle', False)],
      'omlen': [('omle', False)],
      'omlende': [('omle', False)],
      'omlens': [('ommel', False)],
      'omlerne': [('omle', False)],
      'omlernes': [('omle', False)],
      'omlers': [('omle', False)],
      'omles': [('omle', False)],
      'omlægger': [('omlægge', True)],
      'omm.': [('omm.', False)],
      'omme': [('omme', False)],
      'ommede': [('omme', False)],
      'ommelsernes': [('ommelse', False)],
      'ommen': [('omme', False)],
      'ommende': [('omme', False)],
      'ommens': [('omme', False)],
      'ommer': [('ommer', False)],
      'ommere': [('ommer', False)],
      'ommerne': [('ommer', True)],
      'ommernes': [('ommer', False)],
      'ommers': [('ommer', True)],
      'ommert': [('ommert', False)],
      'ommervarme': [('ommervarme', False)],
      'ommes': [('omme', False)],
      'ommet': [('omme', False)],
      'ommis': [('ommis', False)],
      'ommitter': [('ommitte', False)],
      'ommune': [('ommune', False)],
      'omningen': [('omning', False)],
      'omobilen': [('omobil', False)],
      'omobilens': [('omobil', False)],
      'omobiler': [('omobil', False)],
      'omobilerne': [('omobil', False)],
      'omobilernes': [('omobil', False)],
      'omobilers': [('omobil', False)],
      'omobilet': [('omobil', False)],
      'omobilets': [('omobil', False)],
      'omodeller': [('omodel', False)],
      'omodels': [('omodel', False)],
      'omodtager': [('omodtager', False)],
      'omografer': [('omograf', False)],
      'omon': [('omon', False)],
      'omoner': [('omon', False)],
      'omonerne': [('omon', False)],
      'omonernes': [('omon', False)],
      'omoners': [('omon', False)],
      'omor': [('omor', False)],
      'omorer': [('omorer', False)],
      'omorere': [('omorer', False)],
      'omoreres': [('omorer', False)],
      'omorerne': [('omorer', False)],
      'omorernes': [('omorer', False)],
      'omorers': [('omorer', False)],
      'omors': [('omor', False)],
      'omos': [('omo', False)],
      'omot': [('omote', False)],
      'omotet': [('omote', False)],
      'omotioner': [('omotion', False)],
      'omotiver': [('omotiv', False)],
      'omotorede': [('omotoret', False)],
      'omotorers': [('omotor', False)],
      'omotors': [('omotor', False)],
      'ompas': [('ompas', False)],
      'ompet': [('ompet', False)],
      'ompets': [('ompet', False)],
      'omplanter': [('omplante', True)],
      'omplet': [('omplet', False)],
      'omplets': [('omplet', False)],
      'ompletter': [('omplettere', False)],
      'omponer': [('omponere', False)],
      'omponerende': [('omponere', False)],
      'omposter': [('ompostere', True)],
      'ompostere': [('ompostere', True)],
      'omposteres': [('ompostere', True)],
      'ompot': [('ompotte', True)],
      'ompotter': [('ompotte', True)],
      'ompres': [('ompres', False)],
      'ompressernes': [('ompres', False)],
      'ompressers': [('ompres', False)],
      'ompt': [('ompt', False)],
      'omputer': [('omputer', False)],
      'omrede': [('omre', False)],
      'omrende': [('omre', False)],
      'omring': [('omringe', True)],
      'omringer': [('omringe', True)],
      'området': [('område', False)],
      'oms': [('om', False)],
      "oms'": [('om', False)],
      'omsede': [('omse', False)],
      'omsejl': [('omsejl', False)],
      'omsejlet': [('omsejl', False)],
      'omsen': [('omsen', False)],
      'omsende': [('omse', False)],
      'omsenes': [('om', False)],
      'omsens': [('oms', False)],
      'omser': [('omse', False)],
      'omses': [('omse', False)],
      'omset': [('omse', False)],
      'omskab': [('omskabe', True)],
      'omskaber': [('omskabe', True)],
      'omskift': [('omskifte', True), ('omskift', True)],
      'omskifter': [('omskifte', True), ('omskifter', True)],
      'omskifterne': [('omskifter', True)],
      'omskifternes': [('omskifter', True)],
      'omskifters': [('omskifter', True)],
      'omskiftet': [('omskift', True), ('omskifte', True)],
      'omskiftets': [('omskift', True)],
      'omskårede': [('omskære', True)],
      'omskåren': [('omskære', True)],
      'omskåret': [('omskære', True)],
      'omskårne': [('omskære', True)],
      'omskære': [('omskære', True)],
      'omsorgssvigt': [('omsorgssvigt', True), ('omsorgssvigte', True)],
      'omsorgssvigtet': [('omsorgssvigte', True), ('omsorgssvigt', True)],
      'omspændende': [('omspænde', True)],
      'omspændt': [('omspænde', True)],
      'omspændte': [('omspænde', True)],
      'omst': [('omst', False)],
      'omsten': [('omst', False)],
      'omstens': [('omst', False)],
      'omster': [('omst', False)],
      'omsterne': [('omst', False)],
      'omsternes': [('omst', False)],
      'omsters': [('omst', False)],
      'omstillede': [('omstille', True)],
      'omstillet': [('omstille', True)],
      'omstød': [('omstøde', True)],
      'omt': [('om', False)],
      'omtal': [('omtale', False)],
      'omtalt': [('omtale', True)],
      'omtalte': [('omtale', True)],
      'omtens': [('omt', False)],
      'omterne': [('omt', False)],
      'omuldet': [('omuld', False)],
      'omvendende': [('omvende', True)],
      'omvendt': [('omvende', True), ('omvendt', True)],
      'omvendte': [('omvende', True), ('omvendt', True)],
      'omvis': [('omvie', False)],
      'omælk': [('omælk', False)],
      'omælken': [('omælk', False)],
      'omælkens': [('omælk', False)],
      'omænd': [('omand', False)],
      'omændene': [('omand', False)],
      'omændenes': [('omand', False)],
      'omæner': [('omæne', False)],
      'omænerne': [('omæne', False)],
      'omænernes': [('omæne', False)],
      'omærk': [('omærke', False)],
      'omærkende': [('omærke', False)],
      'omærker': [('omærke', False)],
      'omæssigt': [('omæssigt', False)],
      'omættede': [('omættet', False)],
      'omøder': [('omøde', False)],
      'omødes': [('omøde', False)],
      'omødrene': [('omor', False)],
      'on': [('on', False)],
      'on.': [('on.', False)],
      'onader': [('onade', False)],
      'onagernes': [('onage', False)],
      'onale': [('onal', False)],
      'onalen': [('onal', False)],
      'onaler': [('onale', False)],
      'onalerne': [('onale', False)],
      'onalernes': [('onal', False)],
      'onalers': [('onal', False)],
      'onalets': [('onale', False)],
      'onalt': [('onal', False)],
      'onaner': [('onanere', True)],
      'onansen': [('onans', False)],
      'onanserne': [('onans', False)],
      'onanterne': [('onant', False)],
      'onar': [('onar', False)],
      'onarbejder': [('onarbejder', False)],
      'onarbejderne': [('onarbejde', False)],
      'onarbejdernes': [('onarbejde', False)],
      'onarbejders': [('onarbejde', False)],
      'onaren': [('onar', False)],
      'onarens': [('onar', False)],
      'onarerne': [('onar', False)],
      'onarernes': [('onar', False)],
      'onarers': [('onar', False)],
      'onas': [('onas', False)],
      'onat': [('onat', False)],
      'onater': [('onat', False)],
      'onaterne': [('onat', False)],
      'onaternes': [('onat', False)],
      'onaters': [('onat', False)],
      'onavl': [('onavl', False)],
      'onavlen': [('onavl', False)],
      'onavlens': [('onavl', False)],
      'onblander': [('onblander', False)],
      'oncen': [('once', False)],
      'oncens': [('once', False)],
      'oncentrerede': [('oncentreret', False)],
      'oncere': [('oncere', False)],
      'oncerede': [('oncere', False)],
      'onceres': [('oncere', False)],
      'onceret': [('oncere', False)],
      'oncerne': [('once', False)],
      'oncernes': [('once', False)],
      'oncers': [('once', False)],
      'onciler': [('oncil', False)],
      'onciperede': [('oncipere', False)],
      'onciperet': [('oncipere', False)],
      'onda': [('onda', False)],
      'ondage': [('ondage', False)],
      'ondages': [('ondage', False)],
      'ondanten': [('ondant', False)],
      'ondantens': [('ondant', False)],
      'ondanter': [('ondant', False)],
      'ondanternes': [('ondant', False)],
      'ondanters': [('ondant', False)],
      'onde': [('onde', True), ('ond', True)],
      'onden': [('onde', False)],
      'ondens': [('onde', False)],
      'ondenser': [('ondensere', False)],
      'ondensernes': [('ondens', False)],
      'ondensers': [('ondens', False)],
      'ondent': [('ondent', False)],
      'onder': [('onde', True)],
      'ondere': [('ondere', False)],
      'onderede': [('ondere', False)],
      'onderende': [('ondere', False)],
      'onderes': [('ondere', False)],
      'onderet': [('ondere', False)],
      'onderne': [('onde', True)],
      'ondernes': [('onde', True)],
      'onders': [('onde', True)],
      'ondes': [('onde', False)],
      'ondet': [('onde', True)],
      'ondets': [('onde', False)],
      'ondien': [('ondi', False)],
      'ondiens': [('ondi', False)],
      'ondis': [('ondi', False)],
      'onditionerede': [('onditioneret', False)],
      'onditioneret': [('onditioneret', False)],
      'ondoler': [('ondol', False)],
      'ondre': [('onder', False)],
      'ondredes': [('ondre', False)],
      'ondrer': [('ondre', False)],
      'ondret': [('ondre', False)],
      'ondriet': [('ondrie', False)],
      'ondriets': [('ondrie', False)],
      "onds'": [('onds', False)],
      'ondt': [('ondt', True), ('ond', True)],
      'onduen': [('ondue', False)],
      'onduens': [('ondue', False)],
      'onduernes': [('ondue', False)],
      'one': [('on', False)],
      'onede': [('onet', False)],
      'onedes': [('one', False)],
      'onel': [('onel', False)],
      'onellens': [('onel', False)],
      'onem': [('onem', False)],
      'onen': [('on', False)],
      'onenes': [('one', False)],
      'onens': [('on', False)],
      'oner': [('on', False)],
      'onere': [('oner', False)],
      'onerer': [('onere', False)],
      'oneres': [('oner', False)],
      'onerier': [('oneri', False)],
      'onerierne': [('oneri', False)],
      'oneriernes': [('oneri', False)],
      'oneriers': [('oneri', False)],
      'onerne': [('on', False)],
      'onernes': [('on', False)],
      'oners': [('on', False)],
      'oneser': [('oneser', False)],
      'oneserne': [('oneser', False)],
      'onesers': [('oneser', False)],
      'onesiens': [('onesien', False)],
      'onesierne': [('onesier', False)],
      'onesiernes': [('onesier', False)],
      'onessen': [('onesse', False)],
      'onessens': [('onesse', False)],
      'onet': [('on', False)],
      'oneterne': [('oneter', False)],
      'onets': [('onet', False)],
      'onettens': [('onet', False)],
      'onetter': [('onet', False)],
      'onettet': [('onet', False)],
      'onfigurer': [('onfigurere', False)],
      'onfisker': [('onfiskere', False)],
      'onformeret': [('onformere', False)],
      'onfølger': [('onfølger', False)],
      'onfølgerne': [('onfølger', False)],
      'onfølgernes': [('onfølger', False)],
      'ongas': [('onga', False)],
      'onge': [('onge', False)],
      'ongede': [('onge', False)],
      'ongen': [('onge', False)],
      'ongende': [('onge', False)],
      'ongens': [('onge', False)],
      'ongere': [('ongere', False)],
      'ongerede': [('ongere', False)],
      'ongerende': [('ongere', False)],
      'ongeres': [('ongere', False)],
      'ongeret': [('ongere', False)],
      'ongerne': [('onge', False)],
      'ongernes': [('onge', False)],
      'onges': [('onge', False)],
      'onget': [('onge', False)],
      'ongler': [('onglere', False)],
      'ongres': [('ongres', False)],
      'ongæld': [('ongæld', False)],
      'onholder': [('onholder', False)],
      'onid': [('onid', False)],
      'oniels': [('oniel', False)],
      'onien': [('onie', False)],
      'oniens': [('onien', False)],
      'onier': [('onie', False)],
      'onierne': [('onie', False)],
      'oniet': [('onium', False)],
      'oniets': [('oni', False)],
      'onig': [('onig', False)],
      'onige': [('onig', False)],
      'onigt': [('onig', False)],
      'onik': [('onik', False)],
      'oniker': [('oniker', False)],
      'onikere': [('oniker', False)],
      'onikeres': [('oniker', False)],
      'onikerne': [('oniker', False)],
      'onikernes': [('oniker', False)],
      'onikers': [('oniker', False)],
      'onikker': [('onik', False)],
      'oniks': [('onik', False)],
      'oninen': [('onin', False)],
      'oninens': [('onin', False)],
      'onis': [('oni', False)],
      "onis'": [('onis', False)],
      'onissen': [('onisse', False)],
      'onissens': [('onisse', False)],
      'onisser': [('onisse', False)],
      'onisserne': [('onis', False)],
      'onissernes': [('onisse', False)],
      'onissers': [('onis', False)],
      'onit': [('onit', False)],
      'oniter': [('onitere', False)],
      'onitten': [('onit', False)],
      'onittens': [('onit', False)],
      'onitter': [('onit', False)],
      'onitterne': [('onit', False)],
      'onitternes': [('onit', False)],
      'onitters': [('onit', False)],
      'onium': [('onium', False)],
      'oniums': [('onium', False)],
      'onken': [('onk', False)],
      'onkens': [('onk', False)],
      'onker': [('onk', False)],
      'onkerne': [('onk', False)],
      'onkers': [('onk', False)],
      'onkiers': [('onkie', False)],
      'onklerne': [('onkel', False)],
      'onklers': [('onkel', True)],
      'onne': [('onne', False)],
      'onnen': [('onne', False)],
      'onnens': [('onne', False)],
      'onner': [('onnere', False)],
      'onnere': [('onnere', False)],
      'onnerende': [('onnere', False)],
      'onneres': [('onnere', False)],
      'onneret': [('onnere', False)],
      'onnerne': [('onner', False)],
      'onnernes': [('onner', False)],
      'onners': [('onner', False)],
      'onnes': [('onne', False)],
      'onnet': [('onnet', False)],
      'onnets': [('onnet', False)],
      'onninen': [('onnine', False)],
      'onninens': [('onnine', False)],
      'onninerne': [('onnine', False)],
      'onografer': [('onograf', False)],
      'onokler': [('onokel', False)],
      'onoklernes': [('onokel', False)],
      'onome': [('onom', False)],
      'onomen': [('onom', False)],
      'onomens': [('onom', False)],
      'onomer': [('onom', False)],
      'onomerne': [('onom', False)],
      'onomernes': [('onom', False)],
      'onomers': [('onom', False)],
      'onominer': [('onomen', False)],
      'onoms': [('onom', False)],
      'onore': [('onor', False)],
      'onorer': [('onor', False)],
      'onos': [('ono', False)],
      'onpersons': [('onperson', False)],
      'onpressers': [('onpresser', False)],
      'onpris': [('onpris', False)],
      'onpriser': [('onpris', False)],
      'ons': [('on', False)],
      "ons'": [('on', False)],
      'onsaften': [('onsaft', False)],
      'onsaftens': [('onsaft', False)],
      'onsarbejderne': [('onsarbejder', False)],
      'onsarbejdernes': [('onsarbejder', False)],
      'onsarbejders': [('onsarbejder', False)],
      'onsart': [('onsart', False)],
      'onsarter': [('onsart', False)],
      'onsbunden': [('onsbunden', False)],
      'onse': [('onse', False)],
      'onsede': [('onse', False)],
      'onsen': [('ons', False)],
      'onsende': [('onse', False)],
      'onsens': [('onsens', False)],
      'onser': [('onse', False)],
      'onsere': [('onsere', False)],
      'onseres': [('onsere', False)],
      'onseret': [('onsere', False)],
      'onserne': [('ons', False)],
      'onserver': [('onservere', False)],
      'onses': [('onse', False)],
      'onset': [('onse', False)],
      'onsfigurer': [('onsfigur', False)],
      'onsigtet': [('onsigtet', False)],
      'onsilier': [('onsilium', False)],
      'onsilierne': [('onsilium', False)],
      'onsiliers': [('onsilium', False)],
      'onsiliets': [('onsilium', False)],
      'onsk': [('onsk', False)],
      'onske': [('onsk', False)],
      'onslut': [('onslut', False)],
      'onslås': [('onslås', False)],
      'onsorter': [('onsorter', False)],
      'onspor': [('onspor', False)],
      'onsret': [('onsret', False)],
      'onst': [('onst', False)],
      'onste': [('onst', False)],
      'onstormes': [('onstorm', False)],
      'onstrer': [('onstrere', False)],
      'onstret': [('onster', False)],
      'ont': [('on', False)],
      'ontagen': [('ontage', False)],
      'ontagens': [('ontage', False)],
      'ontagerne': [('ontage', False)],
      'ontagers': [('ontage', False)],
      'ontakte': [('ontakte', False)],
      'ontalen': [('ontale', False)],
      'ontalerne': [('ontale', False)],
      'ontalernes': [('ontale', False)],
      'ontalers': [('ontale', False)],
      'ontant': [('ontant', False)],
      'ontanterne': [('ontanter', False)],
      'ontanternes': [('ontanter', False)],
      'ontanters': [('ontanter', False)],
      'onte': [('onte', False)],
      'onter': [('ontere', False)],
      'ontere': [('ontere', False)],
      'onterede': [('ontere', False)],
      'onteres': [('ontere', False)],
      'onteret': [('ontere', False)],
      'onterne': [('ont', False)],
      'ontes': [('ont', False)],
      'onti': [('onti', False)],
      'ontiden': [('ontid', False)],
      'ontinens': [('ontinens', False)],
      'ontis': [('onto', False)],
      'ontrer': [('ontre', False)],
      'ontroller': [('ontroller', False)],
      'ontrollerne': [('ontroller', False)],
      'onummers': [('onummer', False)],
      'onus': [('onus', False)],
      'onusser': [('onus', False)],
      'onussers': [('onus', False)],
      'onventer': [('onvent', False)],
      'onyer': [('ony', False)],
      'onyks': [('onyks', True)],
      'onys': [('ony', False)],
      'onzen': [('onze', False)],
      'onzens': [('onze', False)],
      'onzerne': [('onze', False)],
      'onzernes': [('onze', False)],
      'onzers': [('onze', False)],
      'onær': [('onær', False)],
      'onære': [('onær', False)],
      'onæren': [('onær', False)],
      'onærer': [('onær', False)],
      'onør': [('onør', False)],
      'onøren': [('onør', False)],
      'onørens': [('onør', False)],
      'onørerne': [('onør', False)],
      'onørers': [('onør', False)],
      'onøsen': [('onøse', False)],
      'oo': [('oo', False)],
      'ooden': [('ood', False)],
      'oodens': [('ood', False)],
      'ooen': [('oo', False)],
      'ooens': [('oo', False)],
      'ooer': [('oo', False)],
      'ooerne': [('oo', False)],
      'ooernes': [('oo', False)],
      'ooers': [('oo', False)],
      'ooet': [('oo', False)],
      'ooferne': [('oofer', False)],
      'oofernes': [('oofer', False)],
      'oofers': [('oofer', False)],
      'oogien': [('oogie', False)],
      'oogiers': [('oogie', False)],
      'oogles': [('oogle', False)],
      'ooglet': [('oogle', False)],
      'ook': [('ook', False)],
      'ooken': [('ook', False)],
      'ooker': [('ooker', False)],
      'ooket': [('ooke', False)],
      'ookings': [('ookings', False)],
      'ooklet': [('ooklet', False)],
      'ooks': [('ook', False)],
      'oole': [('ool', False)],
      'ooler': [('ool', False)],
      'oolerne': [('ool', False)],
      'oolernes': [('ool', False)],
      'oolier': [('oolie', False)],
      'oolt': [('ool', False)],
      'oome': [('oome', False)],
      'oomen': [('oom', False)],
      'oomens': [('oom', False)],
      'oomer': [('oome', False)],
      'oon': [('oone', False)],
      'oone': [('oone', False)],
      'oonede': [('oone', False)],
      'oonende': [('oone', False)],
      'oonerne': [('ooner', False)],
      'oonernes': [('ooner', False)],
      'ooners': [('ooner', False)],
      'oones': [('oone', False)],
      'oonet': [('oone', False)],
      'oope': [('oope', False)],
      'ooper': [('oope', False)],
      'ooperer': [('ooperere', False)],
      'oophug': [('oophug', False)],
      'oophugger': [('oophugger', False)],
      'oophugget': [('oophug', False)],
      'oopretter': [('oopretter', False)],
      'ooptager': [('ooptager', False)],
      'oore': [('oore', False)],
      'oos': [('oo', False)],
      'ooste': [('ooste', False)],
      'oostede': [('ooste', False)],
      'oostes': [('ooste', False)],
      'oote': [('oote', False)],
      'ooter': [('ooter', False)],
      'ooterne': [('ooter', False)],
      'ooternes': [('ooter', False)],
      'ooters': [('ooter', False)],
      'ootet': [('oote', False)],
      'oovervåger': [('oovervåge', False)],
      'oovn': [('oovn', False)],
      'op': [('oppe', True), ('op', True)],
      'opad': [('opad', False)],
      'opager': [('opagere', False)],
      'opak': [('opak', True)],
      'opal': [('opal', False)],
      'opalt': [('opal', False)],
      'opans': [('opan', False)],
      'opar': [('opar', False)],
      'oparrede': [('oparret', False)],
      'opars': [('opar', False)],
      'opas': [('opa', False)],
      'opaserne': [('opas', False)],
      'opasers': [('opas', False)],
      'opat': [('opat', False)],
      'opater': [('opat', False)],
      'opaterne': [('opat', False)],
      'opaternes': [('opat', False)],
      'opaters': [('opat', False)],
      'opatiens': [('opati', False)],
      'opatier': [('opati', False)],
      'opatierne': [('opati', False)],
      'opatiernes': [('opati', False)],
      'opatiers': [('opati', False)],
      'opatruljer': [('opatrulje', False)],
      'opauser': [('opause', False)],
      'opbag': [('opbag', True), ('opbage', True)],
      'opbagt': [('opbagt', True), ('opbage', True)],
      'opbagte': [('opbage', True), ('opbagt', True)],
      'opbragt': [('opbringe', True), ('opbragt', True)],
      'opbragte': [('opbringe', True), ('opbragt', True)],
      'opdager': [('opdager', True), ('opdage', True)],
      'opdigt': [('opdigt', True), ('opdigte', True)],
      'opdrag': [('opdrag', True), ('opdrage', True)],
      'opdragen': [('opdrage', True)],
      'opdrager': [('opdrager', True), ('opdrage', True)],
      'opdraget': [('opdrag', True), ('opdrage', True)],
      'opdragne': [('opdrage', True)],
      'opdrevet': [('opdrevet', True), ('opdrive', True), ('opdreven', True)],
      'opdrevne': [('opdreven', True), ('opdrevet', True)],
      'opdræt': [('opdræt', True), ('opdrætte', True)],
      'opdrætter': [('opdrætter', True), ('opdrætte', True)],
      'opdrættet': [('opdrætte', True), ('opdræt', True)],
      'opdyrkede': [('opdyrke', True)],
      'opdyrket': [('opdyrke', True)],
      'opdækkede': [('opdækket', True)],
      'opdækket': [('opdækket', True)],
      'ope': [('op', False)],
      'opedes': [('ope', False)],
      'opel': [('opel', False)],
      'opeller': [('opel', False)],
      'opels': [('opel', False)],
      'open': [('op', False)],
      'opene': [('op', False)],
      'openes': [('op', False)],
      'opens': [('op', False)],
      'operens': [('oper', False)],
      'operer': [('operere', True)],
      'operne': [('op', False)],
      'opernes': [('op', False)],
      'opers': [('op', False)],
      'opersoners': [('opersoners', False)],
      'opert': [('oper', False)],
      'opet': [('op', False)],
      'opets': [('op', False)],
      'opfinder': [('opfinder', True), ('opfinde', True)],
      'opfindsomt': [('opfindsomt', True), ('opfindsom', True)],
      'opfiske': [('opfiske', True)],
      'opfordrede': [('opfordre', True)],
      'opfordret': [('opfordre', True)],
      'opformer': [('opformere', True)],
      'opfunden': [('opfinde', True)],
      'opfundet': [('opfinde', True)],
      'opfundne': [('opfinde', True)],
      'opfyld': [('opfyld', True), ('opfylde', True)],
      'opfyldende': [('opfylde', True)],
      'opfyldt': [('opfylde', True)],
      'opfyldte': [('opfylde', True)],
      'opgivende': [('opgive', True), ('opgivende', True)],
      'opgiver': [('opgiver', True), ('opgive', True)],
      'opgør': [('opgøre', True), ('opgør', True)],
      'ophedede': [('ophedet', True), ('ophede', True)],
      'ophedet': [('ophedet', True), ('ophede', True)],
      'ophold': [('opholde', True), ('ophold', True)],
      'opholder': [('opholde', True)],
      'ophug': [('ophugge', True), ('ophug', True)],
      'ophugger': [('ophugge', True), ('ophugger', True)],
      'ophugget': [('ophugge', True), ('ophug', True)],
      'ophæng': [('ophænge', True), ('ophæng', True)],
      'ophængt': [('ophænge', True), ('ophængt', True)],
      'ophængte': [('ophænge', True), ('ophængt', True)],
      'ophøj': [('ophøje', True)],
      'ophøje': [('ophøje', True)],
      'ophøjede': [('ophøjet', True), ('ophøje', True)],
      'ophøjet': [('ophøjet', True), ('ophøje', True)],
      'ophør': [('ophøre', True), ('ophør', True)],
      'opid': [('opid', False)],
      'opids': [('opid', False)],
      'opien': [('opien', False)],
      'opiens': [('opien', False)],
      'opier': [('opi', False)],
      'opiere': [('opiere', False)],
      'opierer': [('opiere', False)],
      'opieres': [('opiere', False)],
      'opierne': [('opi', False)],
      'opiernes': [('opier', False)],
      'opiers': [('opi', False)],
      'opillen': [('opille', False)],
      'opiller': [('opille', False)],
      'opillerne': [('opille', False)],
      'opillernes': [('opille', False)],
      'opiloter': [('opilot', False)],
      'opin': [('opin', False)],
      'opinet': [('opin', False)],
      'opis': [('opi', False)],
      'opisk': [('opisk', False)],
      'opiske': [('opisk', False)],
      'opkald': [('opkalde', True), ('opkald', True)],
      'opkast': [('opkast', True), ('opkaste', True)],
      'opkastet': [('opkast', True), ('opkaste', True)],
      'opklarede': [('opklare', True)],
      'opklaret': [('opklare', True)],
      'opklods': [('opklodse', True)],
      'opklodser': [('opklodse', True)],
      'opklæber': [('opklæbe', True)],
      'opkog': [('opkog', True)],
      'opkræver': [('opkræver', True), ('opkræve', True)],
      'opkøb': [('opkøbe', True), ('opkøb', True)],
      'opkøber': [('opkøbe', True), ('opkøber', True)],
      'opla': [('opla', False)],
      'oplad': [('oplade', True)],
      'oplader': [('oplader', True), ('oplade', True)],
      'opladerne': [('oplader', True)],
      'opladernes': [('oplader', True)],
      'opladers': [('oplader', True)],
      'opladt': [('oplade', True)],
      'oplag': [('oplag', False)],
      'oplagede': [('oplaget', False)],
      'oplaget': [('oplag', True)],
      'oplagt': [('oplægge', True), ('oplagt', True)],
      'oplan': [('oplan', False)],
      'oplaner': [('oplan', False)],
      'oplanet': [('oplan', False)],
      'oplanets': [('oplan', False)],
      'oplans': [('oplans', False)],
      'oplanterne': [('oplanterne', False)],
      'oplanternes': [('oplanterne', False)],
      'ople': [('ople', False)],
      'oplen': [('ople', False)],
      'oplens': [('ople', False)],
      'opler': [('oppel', False)],
      'oplerne': [('oppel', False)],
      'oplernes': [('oppel', False)],
      'oplers': [('ople', False)],
      'oples': [('ople', False)],
      'oplet': [('oplet', False)],
      'oplettet': [('oplet', False)],
      'oplevede': [('opleve', False)],
      'oplever': [('oplever', True), ('opleve', True)],
      'oplevet': [('opleve', True)],
      'oplivende': [('oplive', True), ('oplivende', True)],
      'oplukker': [('oplukker', False)],
      'oplys': [('oplyse', True)],
      'oplyst': [('oplyse', True)],
      'oplyste': [('oplyse', True)],
      'oplæg': [('oplæg', True), ('oplægge', True)],
      'oplæser': [('oplæse', True), ('oplæser', True)],
      'opløb': [('opløb', False)],
      'opløftende': [('opløftende', True), ('opløfte', True)],
      'opløs': [('opløse', True)],
      'opløse': [('opløse', True)],
      'opløses': [('opløse', True)],
      'opløst': [('opløse', True)],
      'opmål': [('opmåle', True)],
      'opmåler': [('opmåle', True), ('opmåler', True)],
      'opmålt': [('opmåle', True)],
      'opmålte': [('opmåle', True)],
      'opmærksomt': [('opmærksomt', True), ('opmærksom', True)],
      'opod': [('opod', False)],
      'opoden': [('opod', False)],
      'opodens': [('opod', False)],
      'opoder': [('opod', False)],
      'opoderne': [('opod', False)],
      'opodernes': [('opod', False)],
      'opoders': [('opod', False)],
      'opofrende': [('opofre', True), ('opofrende', True)],
      'opografer': [('opograf', False)],
      'opol': [('opol', False)],
      'opolen': [('opol', False)],
      'opoler': [('opol', False)],
      'opolet': [('opol', False)],
      'opolets': [('opol', False)],
      'opos': [('opos', False)],
      'oposer': [('opos', False)],
      'oposerne': [('opos', False)],
      'oposernes': [('opos', False)],
      'oposers': [('opos', False)],
      'oposet': [('opos', False)],
      'opositioner': [('oposition', False)],
      'opost': [('opost', False)],
      'oposter': [('opost', False)],
      'oposterne': [('opost', False)],
      'oposternes': [('opost', False)],
      'oposters': [('opost', False)],
      'opot': [('opot', False)],
      'opover': [('opover', True)],
      'oppe': [('oppe', False)],
      'oppede': [('oppe', False)],
      'oppedes': [('oppe', True)],
      'oppen': [('op', False)],
      'oppende': [('oppe', False)],
      'oppens': [('op', False)],
      'opper': [('oppe', False)],
      'oppere': [('oppere', False)],
      'opperes': [('oppere', False)],
      'opperne': [('opper', False)],
      'oppernes': [('op', False)],
      'oppers': [('op', False)],
      'oppert': [('oppert', False)],
      'oppes': [('oppe', False)],
      'oppet': [('oppe', False)],
      'oppets': [('op', False)],
      'oppisk': [('oppiske', True)],
      'opr': [('opre', False)],
      'opras': [('opra', False)],
      'opre': [('opre', False)],
      'oprens': [('oprense', True)],
      'opres': [('opre', False)],
      'opret': [('opret', True), ('oprette', True)],
      'oprette': [('opret', True), ('oprette', True)],
      'oprettede': [('oprette', True)],
      'opretter': [('oprette', True), ('opretter', True)],
      'oprettet': [('oprette', True)],
      'oprids': [('opridse', True), ('oprids', True)],
      'opridset': [('oprids', True), ('opridse', True)],
      'opringes': [('opring', False)],
      'opris': [('opris', False)],
      'oprisen': [('opris', False)],
      'oprisens': [('opris', False)],
      'opriser': [('opris', False)],
      'opriserne': [('opris', False)],
      'oprisernes': [('opris', False)],
      'oprisers': [('opris', False)],
      'oproducer': [('oproducere', False)],
      'oproducere': [('oproducere', False)],
      'oproduceres': [('oproducere', False)],
      'oprundet': [('oprunde', True), ('oprinde', True)],
      'oprust': [('opruste', False)],
      'oprustet': [('opruste', False)],
      'oprykker': [('oprykker', True), ('oprykke', True)],
      'opråb': [('opråbe', True), ('opråb', True)],
      'opråber': [('opråber', True), ('opråbe', True)],
      'oprør': [('oprøre', True), ('oprør', True)],
      'oprørende': [('oprøre', True), ('oprørende', True)],
      'oprører': [('oprøre', True), ('oprører', True)],
      'oprørt': [('oprørt', True), ('oprøre', True)],
      'oprørte': [('oprøre', True), ('oprørt', True)],
      'ops': [('op', False)],
      "ops'": [('op', False)],
      'opsagt': [('opsige', True)],
      'opsat': [('opsat', True), ('opsætte', True)],
      'opsatte': [('opsat', True), ('opsætte', True)],
      'opse': [('opsis', False)],
      'opsen': [('opsis', False)],
      'opsende': [('opsende', True)],
      'opsens': [('opsis', False)],
      'opser': [('opsis', False)],
      'opserne': [('opsis', False)],
      'opsernes': [('opsis', False)],
      'opsers': [('ops', False)],
      'opses': [('opsis', False)],
      'opset': [('opset', False)],
      'opsis': [('opsis', False)],
      'opskræmt': [('opskræmme', True), ('opskræmt', True)],
      'opskræmte': [('opskræmme', True), ('opskræmt', True)],
      'opskåren': [('opskære', True)],
      'opskåret': [('opskære', True)],
      'opskårne': [('opskære', True)],
      'opsmøget': [('opsmøget', True), ('opsmøg', True)],
      'opsparede': [('opsparet', True), ('opspare', True)],
      'opspind': [('opspinde', True), ('opspind', True)],
      'opsporer': [('opspore', True)],
      'opspærret': [('opspærret', True)],
      'opstammede': [('opstamme', True), ('opstammet', True)],
      'opstammet': [('opstamme', True), ('opstammet', True)],
      'opstanden': [('opstand', True), ('opstanden', True)],
      'opstart': [('opstarte', True), ('opstart', True)],
      'opstartede': [('opstarte', True)],
      'opstarter': [('opstart', True), ('opstarte', True)],
      'opstartet': [('opstarte', True)],
      'opstemt': [('opstemt', True), ('opstemme', True)],
      'opstemte': [('opstemt', True), ('opstemme', True)],
      'opstiller': [('opstille', True), ('opstiller', True)],
      'opstrammer': [('opstramme', True), ('opstrammer', True)],
      'opstrøget': [('opstrøg', True), ('opstrøget', True)],
      'opsøgende': [('opsøge', True)],
      'opt': [('op', False)],
      'optag': [('optag', True), ('optage', True)],
      'optage': [('optage', False)],
      'optager': [('optage', True), ('optager', True)],
      'optaget': [('optag', True), ('optaget', True), ('optage', True)],
      'optagne': [('optaget', True), ('optage', True)],
      'opter': [('optere', False)],
      'optere': [('optere', False)],
      'opteres': [('optere', False)],
      'opteret': [('optere', False)],
      'opterne': [('opter', False)],
      'opters': [('opter', False)],
      'optog': [('optage', True), ('optog', True)],
      'optryk': [('optrykke', True), ('optryk', True)],
      'optræk': [('optræk', True), ('optrække', True)],
      'optrækker': [('optrække', True), ('optrækker', True)],
      'optrænede': [('optræne', True)],
      'optrænet': [('optræne', True)],
      'optæller': [('optælle', True)],
      'optør': [('optø', True)],
      'opudser': [('opudser', False)],
      'opuler': [('opulere', False)],
      'opur': [('opur', False)],
      'opure': [('opur', False)],
      'opurt': [('opurt', False)],
      'oput': [('oput', False)],
      'oputten': [('oput', False)],
      'oputtens': [('oput', False)],
      'oputter': [('oput', False)],
      'oputterne': [('oput', False)],
      'oputternes': [('oput', False)],
      'oputters': [('oput', False)],
      'opvakt': [('opvække', True), ('opvakt', True)],
      'opvakte': [('opvække', True), ('opvakt', True)],
      'opvarter': [('opvarte', True), ('opvarter', True)],
      'opvigler': [('opvigle', True), ('opvigler', True)],
      'opvis': [('opvise', True)],
      'opvise': [('opvise', True)],
      'opvist': [('opvise', True)],
      'opvækkende': [('opvække', True)],
      'opæd': [('opæde', True)],
      'opæde': [('opæde', True)],
      'opæder': [('opæde', True)],
      'opæg': [('opægge', True)],
      'opæl': [('opæl', False)],
      'opæle': [('opæl', False)],
      'or': [('or', False)],
      'or-': [('orsæde', False)],
      'orable': [('orabel', False)],
      'oradede': [('oradet', False)],
      'oradet': [('oradet', False)],
      'orads': [('orads', False)],
      'oradser': [('orads', False)],
      'oradset': [('orads', False)],
      'oragte': [('oragte', False)],
      'oragterne': [('oragter', False)],
      'oragternes': [('oragter', False)],
      'oragters': [('oragter', False)],
      'oragtes': [('oragte', False)],
      'oraid': [('oraid', False)],
      'oraidet': [('oraid', False)],
      'orak': [('orakke', False)],
      'orakken': [('orak', False)],
      'orakkens': [('orak', False)],
      'orakkerne': [('orakker', False)],
      'orakkernes': [('orak', False)],
      'orakkers': [('orak', False)],
      'orakket': [('orakke', False)],
      'orakler': [('orakel', True)],
      'oraklerne': [('orakel', True)],
      'oraklernes': [('orakel', True)],
      'oraklers': [('orakel', True)],
      'oraks': [('oraks', False)],
      'oraktioner': [('oraktion', False)],
      'oral': [('oral', False)],
      'orale': [('oral', True)],
      'oralen': [('oral', True)],
      'oralens': [('oral', True)],
      'oraler': [('oral', True)],
      'oralerne': [('oral', True)],
      'oralernes': [('oral', True)],
      'oralers': [('oral', False)],
      'orallens': [('oral', False)],
      'oraller': [('oral', False)],
      'oralt': [('oral', False)],
      'oramt': [('oramt', False)],
      'oramte': [('oramt', False)],
      'oran': [('oran', False)],
      'orancen': [('orance', False)],
      'orancens': [('orance', False)],
      'orand': [('orand', False)],
      'orandas': [('orandum', False)],
      'orander': [('orand', False)],
      'orandernes': [('orand', False)],
      'oranders': [('orand', False)],
      'oraner': [('oraner', False)],
      'oranerne': [('oran', False)],
      'oranernes': [('oran', False)],
      'oraners': [('oran', False)],
      'orangen': [('orange', False)],
      'orangens': [('orange', True)],
      'oranger': [('orange', True)],
      'orangerne': [('orange', False)],
      'orangernes': [('orange', True)],
      'orangers': [('orange', False)],
      'oransk': [('oransk', False)],
      'oranske': [('oransk', False)],
      'oranstalter': [('oranstalte', False)],
      'orarbejder': [('orarbejde', False)],
      'orarbejderne': [('orarbejde', False)],
      'orarm': [('orarme', False)],
      'orarme': [('orarme', False)],
      'orarmes': [('orarme', False)],
      'oras': [('ora', False)],
      'orasede': [('oraset', False)],
      'oraset': [('oraset', False)],
      'orat': [('orat', False)],
      'orater': [('orat', False)],
      'oraterne': [('orat', False)],
      'oraternes': [('orat', False)],
      'oraters': [('orat', False)],
      'oratet': [('orat', False)],
      'orationer': [('oration', False)],
      'oratorier': [('oratorie', False)],
      'oratorierne': [('oratorie', False)],
      'oratoriernes': [('oratorie', False)],
      'oratoriers': [('oratorie', True)],
      'oratoriet': [('oratorie', False)],
      'orbag': [('orbage', False)],
      'orbarmede': [('orbarmet', False)],
      'orbarmet': [('orbarmet', False)],
      'orben': [('orben', False)],
      'orberede': [('orbere', False)],
      'orberedes': [('orberede', False)],
      'orberet': [('orbere', False)],
      'orberne': [('orber', False)],
      'orbernes': [('orber', False)],
      'orbers': [('orber', False)],
      'orbet': [('orbet', False)],
      'orbets': [('orbet', False)],
      'orbierne': [('orbier', False)],
      'orbiernes': [('orbier', False)],
      'orbiers': [('orbier', False)],
      'orbinder': [('orbinde', False)],
      'orbladet': [('orbladet', False)],
      'orblind': [('orblinde', False)],
      'orbrød': [('orbryde', False)],
      'orbrødre': [('orbror', False)],
      'orbrødrene': [('orbror', False)],
      'orbrødres': [('orbror', False)],
      'orbøllen': [('orbølle', False)],
      'orbøllens': [('orbølle', False)],
      'orbøller': [('orbølle', False)],
      'orbøllerne': [('orbølle', False)],
      'orbøllernes': [('orbølle', False)],
      'orbøllers': [('orbølle', False)],
      'orcellens': [('orcelle', False)],
      'orcellerne': [('orcelle', False)],
      'orcellernes': [('orcelle', False)],
      'orcellers': [('orcelle', False)],
      'ord': [('ord', True)],
      'ordans': [('ordans', False)],
      'ordanser': [('ordanser', False)],
      'ordanserne': [('ordanser', False)],
      'ordansernes': [('ordanser', False)],
      'ordansers': [('ordans', False)],
      'ordansk': [('ordanske', False)],
      'ordanske': [('ordansk', False)],
      'ordede': [('orde', False)],
      'ordelerne': [('ordeler', False)],
      'ordelernes': [('ordeler', False)],
      'ordelers': [('ordel', False)],
      'orden': [('orden', False)],
      'ordende': [('orde', False)],
      'ordens': [('orden', False)],
      'ordentligt': [('ordentlig', True), ('ordentligt', True)],
      'order': [('ord', False)],
      'ordere': [('ordere', False)],
      'orderede': [('ordere', False)],
      'orderende': [('ordere', False)],
      'orderes': [('ordere', False)],
      'orderet': [('ordere', False)],
      'orderne': [('ord', False)],
      'ordernes': [('order', False)],
      'orders': [('order', False)],
      'ordes': [('orde', False)],
      'ordet': [('ord', True)],
      'ordiner': [('ordinere', False)],
      'ordinerne': [('ordin', False)],
      'ordnede': [('ordne', True)],
      'ordnedes': [('ordne', False)],
      'ordner': [('orden', True), ('ordne', True)],
      'ordnerne': [('orden', True)],
      'ordnernes': [('orden', True)],
      'ordners': [('orden', True)],
      'ordnet': [('ordne', True)],
      'ordpolen': [('ordpolen', False)],
      'ordpolens': [('ordpol', False)],
      'ordrer': [('ordre', False)],
      'ordrerne': [('ordre', False)],
      'ordrernes': [('ordre', True)],
      'ordrers': [('ordre', False)],
      'ordret': [('ordret', True)],
      'ordreven': [('ordrive', False)],
      'ords': [('ord', True)],
      'ordyr': [('ordyre', False)],
      'ore': [('or', False)],
      'oredes': [('ore', False)],
      'oreen': [('oree', False)],
      'oreer': [('oree', False)],
      'oreerne': [('oree', False)],
      'oreernes': [('oree', False)],
      'oreers': [('oree', False)],
      'oreformer': [('oreform', False)],
      'oregrebet': [('oregribe', False)],
      'orekommen': [('orekomme', False)],
      'orel': [('orel', False)],
      'orels': [('orel', False)],
      'orelærer': [('orelære', False)],
      'orelærerne': [('orelære', False)],
      'orelærernes': [('orelære', False)],
      'orelærers': [('orelære', False)],
      'orelæs': [('orelæse', False)],
      'orem': [('orem', False)],
      'oremer': [('orem', False)],
      'oremernes': [('orem', False)],
      'oremers': [('orem', False)],
      'oremet': [('orem', False)],
      'orems': [('orem', False)],
      'oren': [('or', False)],
      'orend': [('orend', False)],
      'orende': [('orende', False)],
      'orenden': [('orende', False)],
      'orendens': [('orende', False)],
      'orendernes': [('orende', False)],
      'orene': [('or', False)],
      'orener': [('orene', False)],
      'orenes': [('or', False)],
      'orenet': [('orene', False)],
      'orens': [('or', False)],
      'orenskriver': [('orenskriver', False)],
      'orent': [('oren', False)],
      'orer': [('or', False)],
      'orere': [('orer', False)],
      'orerer': [('orere', False)],
      'oreres': [('orer', False)],
      'orerne': [('or', False)],
      'orernes': [('or', False)],
      'orers': [('or', False)],
      'ores': [('or', False)],
      "ores'": [('ores', False)],
      'oresen': [('ores', False)],
      'oresens': [('ores', False)],
      'oreske': [('oreske', False)],
      'oret': [('or', False)],
      'oretager': [('oretage', False)],
      'oreter': [('oret', False)],
      'oreternes': [('oret', False)],
      'oreters': [('oret', False)],
      'oretræk': [('oretrække', False)],
      'orette': [('orette', False)],
      'oretten': [('orette', False)],
      'orettens': [('orette', False)],
      'oretter': [('orette', False)],
      'oretterne': [('orette', False)],
      'oretternes': [('orette', False)],
      'oretters': [('orette', False)],
      'orevis': [('orevise', False)],
      'orevist': [('orevise', False)],
      'orf': [('orf', False)],
      'orfalden': [('orfalden', False)],
      'orfejl': [('orfejle', False)],
      'orfer': [('orf', False)],
      'orferne': [('orf', False)],
      'orfernes': [('orf', False)],
      'orfers': [('orf', False)],
      'orfin': [('orfine', False)],
      'orfine': [('orfine', False)],
      'orfiner': [('orfin', False)],
      'orfinet': [('orfine', False)],
      'orfisk': [('orfisk', False)],
      'orform': [('orform', False)],
      'orfører': [('orfører', False)],
      'organiserede': [('organisere', False)],
      'organiseret': [('organisere', False)],
      'orgas': [('orgasse', False)],
      'orge': [('orge', False)],
      'orgede': [('orge', False)],
      'orgen': [('orgen', False)],
      'orgende': [('orge', False)],
      'orgens': [('orgen', False)],
      'orgenserne': [('orgenser', False)],
      'orger': [('org', False)],
      'orges': [('orge', False)],
      'orget': [('orge', False)],
      'orgien': [('orgien', False)],
      'orgier': [('orgie', True)],
      'orgierne': [('orgie', False)],
      'orgiernes': [('orgie', True)],
      'orgiers': [('orgie', False)],
      'orginen': [('orgine', False)],
      'orginens': [('orgine', False)],
      'orginer': [('orgine', False)],
      'orginerne': [('orgine', False)],
      'orginernes': [('orgine', False)],
      'orginers': [('orgine', False)],
      'orgreb': [('orgribe', False)],
      'orgrebet': [('orgribe', False)],
      'orgud': [('orgude', False)],
      'orgærede': [('orgære', False)],
      'orgørende': [('orgøre', False)],
      'orhaler': [('orhale', False)],
      'orhals': [('orhals', False)],
      'orhandlers': [('orhandler', False)],
      'orhekses': [('orhekse', False)],
      'orhos': [('orhos', False)],
      'orhånden': [('orhånd', False)],
      'orhøj': [('orhøje', False)],
      'orhøje': [('orhøje', False)],
      'orialer': [('orial', False)],
      'orialerne': [('orial', False)],
      'orianer': [('orianer', False)],
      'orianerne': [('orianer', False)],
      'orianernes': [('orianer', False)],
      'orianers': [('orianer', False)],
      'orias': [('oria', False)],
      'orid': [('orid', False)],
      'oride': [('oride', False)],
      'oriden': [('orid', False)],
      'oridens': [('orid', False)],
      'orider': [('orid', False)],
      'oriderne': [('oride', False)],
      'oridernes': [('orid', False)],
      'oriders': [('orid', False)],
      'orids': [('orid', False)],
      'orie': [('orie', False)],
      'orien': [('orie', False)],
      'oriens': [('orie', False)],
      'orienten': [('orient', True)],
      'orientens': [('orient', True)],
      'orienterede': [('orientere', True)],
      'orienteret': [('orientere', True)],
      'orier': [('orie', False)],
      'orierne': [('orie', False)],
      'oriernes': [('orie', False)],
      'oriers': [('orie', False)],
      'ories': [('orie', False)],
      'orifer': [('orifer', False)],
      'oriferer': [('orifer', False)],
      'orik': [('orik', False)],
      'oriker': [('oriker', False)],
      'orikere': [('oriker', False)],
      'orikeres': [('oriker', False)],
      'orikken': [('orik', False)],
      'orikkens': [('orik', False)],
      'orikker': [('orik', False)],
      'orikkerne': [('orik', False)],
      'oriks': [('orik', False)],
      'orin': [('orin', False)],
      'orind': [('orind', False)],
      'orinde': [('orinde', False)],
      'orinden': [('orinden', False)],
      'orindens': [('orinde', False)],
      'orinen': [('orin', False)],
      'orinens': [('orin', False)],
      'oriner': [('orin', False)],
      'oriners': [('orin', False)],
      'orinet': [('orin', False)],
      'oring': [('oring', False)],
      'oringer': [('oring', False)],
      'oringerne': [('oring', False)],
      'oringernes': [('oring', False)],
      'oringers': [('oring', False)],
      'orins': [('orin', False)],
      'orint': [('orint', False)],
      'orinter': [('orint', False)],
      'orinterne': [('orint', False)],
      'orinternes': [('orinter', False)],
      'orinters': [('orinter', False)],
      'oris': [('oris', False)],
      'oriser': [('orisere', False)],
      'orissers': [('oris', False)],
      'orist': [('orist', False)],
      'orister': [('orist', False)],
      'oristerne': [('orist', False)],
      'oristernes': [('orist', False)],
      'oristers': [('orist', False)],
      'orit': [('orit', False)],
      'oriter': [('oritere', False)],
      'oritten': [('orit', False)],
      'orittens': [('orit', False)],
      'oritter': [('orit', False)],
      'oritterne': [('orit', False)],
      'oritternes': [('orit', False)],
      'oritters': [('orit', False)],
      'orium': [('orium', False)],
      'oriums': [('orium', False)],
      'orivrede': [('orivre', False)],
      'ork': [('ork', True), ('orke', True)],
      'orkalk': [('orkalk', False)],
      'orkalke': [('orkalke', False)],
      'orkaner': [('orkan', True)],
      'orke': [('orke', False)],
      'orkede': [('orke', True)],
      'orken': [('ork', True)],
      'orkende': [('orke', True)],
      'orkens': [('ork', False)],
      'orker': [('orkere', True), ('ork', True), ('orke', True)],
      'orkere': [('orkere', True)],
      'orkerede': [('orkere', True)],
      'orkeres': [('orkere', True)],
      'orkeret': [('orkere', True)],
      'orkerne': [('ork', False)],
      'orkernes': [('ork', True)],
      'orkers': [('ork', True)],
      'orkes': [('orke', True)],
      'orket': [('orke', True)],
      'orkets': [('ork', False)],
      'orklipper': [('orklipper', False)],
      'orklædt': [('orklæde', False)],
      'orklædte': [('orklæde', False)],
      'orkommen': [('orkommen', False)],
      'orkors': [('orkors', False)],
      'orkort': [('orkorte', False)],
      'orkøb': [('orkøbe', False)],
      'orkøbet': [('orkøbet', False)],
      'orladende': [('orlade', False)],
      'orlandene': [('orland', False)],
      'orlandenes': [('orland', False)],
      'orlandes': [('orland', False)],
      'orlandets': [('orland', False)],
      'orlang': [('orlange', False)],
      'orlangt': [('orlange', False)],
      'orleddet': [('orled', False)],
      'orledende': [('orlede', False)],
      'orleder': [('orlede', False)],
      'orledes': [('orlede', False)],
      'orlemmer': [('orlem', False)],
      'orlemmet': [('orlem', False)],
      'orlen': [('orlene', False)],
      'orlenes': [('orlene', False)],
      'orlet': [('orlet', False)],
      'orlige': [('orlige', False)],
      'orligende': [('orlige', False)],
      'orliste': [('orlise', False)],
      'orlistes': [('orlise', False)],
      'orlov': [('orlov', True)],
      'orlove': [('orlove', False)],
      'orlover': [('orlov', False)],
      'orloverne': [('orlov', True)],
      'orlovernes': [('orlov', False)],
      'orlovers': [('orlov', False)],
      'orloves': [('orlove', False)],
      'orlyst': [('orlyste', False)],
      'orlystes': [('orlyste', False)],
      'orlæser': [('orlæse', False)],
      'orløs': [('orløse', False)],
      'orløse': [('orløse', False)],
      'orm': [('orm', True), ('orme', True)],
      'ormaler': [('ormale', False)],
      'orman': [('ormane', False)],
      'ormands': [('ormand', False)],
      'ormaner': [('ormane', False)],
      'ormast': [('ormast', False)],
      'ormaster': [('ormast', False)],
      'ormasterne': [('ormast', False)],
      'ormasters': [('ormast', False)],
      'orme': [('orm', True), ('orme', True)],
      'ormede': [('orme', False)],
      'ormen': [('orm', True)],
      'ormende': [('orme', False)],
      'ormene': [('orm', True)],
      'ormenes': [('orm', True)],
      'orment': [('ormene', False)],
      'ormer': [('orme', True)],
      'ormere': [('ormere', False)],
      'ormerede': [('ormere', False)],
      'ormerende': [('ormere', False)],
      'ormeres': [('ormere', False)],
      'ormerne': [('ormer', False)],
      'ormernes': [('ormer', False)],
      'ormers': [('ormer', False)],
      'ormes': [('orm', True), ('orme', True)],
      'ormet': [('orme', True)],
      'ormidlers': [('ormidler', False)],
      'ormild': [('ormilde', False)],
      'ormilde': [('ormilde', False)],
      'ormod': [('ormode', False)],
      'ormoner': [('ormon', False)],
      'ormønstret': [('ormønstret', False)],
      'ornamenter': [('ornament', True), ('ornamentere', True)],
      'ornat': [('ornat', True)],
      'orne': [('orne', True)],
      'ornede': [('orned', False)],
      'ornen': [('orne', False)],
      'ornens': [('orne', False)],
      'orner': [('ornere', True), ('orne', True)],
      'ornere': [('ornere', True)],
      'ornerede': [('ornere', True)],
      'orneres': [('ornere', True)],
      'orneret': [('ornere', True)],
      'ornes': [('orne', True)],
      'ornet': [('ornet', False)],
      'ornets': [('orn', False)],
      'ornier': [('ornier', False)],
      'oroen': [('oro', False)],
      'oroens': [('oro', False)],
      'oromtalt': [('oromtale', False)],
      'oromtalte': [('oromtale', False)],
      'oron': [('oron', False)],
      'oroner': [('oron', False)],
      'oronerne': [('oron', False)],
      'oronernes': [('oron', False)],
      'oroners': [('oron', False)],
      'oronet': [('oron', False)],
      'orordner': [('orordne', False)],
      'oros': [('oro', False)],
      'orosen': [('orose', False)],
      'orosens': [('orose', False)],
      'orosernes': [('orose', False)],
      'orotters': [('orotte', False)],
      'oroven': [('oroven', False)],
      'orover': [('orover', False)],
      'orp': [('orpe', False)],
      'orpasser': [('orpasse', False)],
      'orpe': [('orpe', False)],
      'orpen': [('orpen', False)],
      'orpens': [('orp', False)],
      'orpes': [('orpe', False)],
      'orpions': [('orpion', False)],
      'orps': [('orps', False)],
      'orpur': [('orpurre', False)],
      'orre': [('orre', False)],
      'orregn': [('orregn', False)],
      'orregner': [('orregne', False)],
      'orregnet': [('orregne', False)],
      'orren': [('orre', False)],
      'orrens': [('orrens', False)],
      'orrent': [('orrente', False)],
      'orrernes': [('orre', False)],
      'orres': [('orre', False)],
      'orresten': [('orresten', False)],
      'orrets': [('orret', False)],
      'orretten': [('orret', False)],
      'orrible': [('orribel', False)],
      'orrige': [('orrige', False)],
      'orring': [('orringe', False)],
      'orringe': [('orringe', False)],
      'orringer': [('orringe', False)],
      'orringes': [('orring', False)],
      'ors': [('or', False)],
      "ors'": [('or', False)],
      'orsagens': [('orsage', False)],
      'orsager': [('orsage', False)],
      'orsagerne': [('orsager', False)],
      'orsagernes': [('orsage', False)],
      'orsagers': [('orsager', False)],
      'orse': [('orse', False)],
      'orsende': [('orse', False)],
      'orsens': [('orsens', False)],
      'orser': [('orse', False)],
      'orserne': [('orse', False)],
      'orsernes': [('orse', False)],
      'orsers': [('orse', False)],
      'orsikre': [('orsikre', False)],
      'orsioner': [('orsion', False)],
      'orsk': [('orsk', False)],
      'orskaller': [('orskalle', False)],
      'orske': [('orsk', False)],
      'orskede': [('orsket', False)],
      'orskedes': [('orske', False)],
      'orsken': [('orsk', False)],
      'orskerne': [('orsker', False)],
      'orskernes': [('orsker', False)],
      'orskers': [('orsker', False)],
      'orsket': [('orske', False)],
      'orskibs': [('orskib', False)],
      'orskifter': [('orskifte', False)],
      'orskriver': [('orskrive', False)],
      'orskød': [('orskyde', False)],
      'orskøn': [('orskønne', False)],
      'orskønne': [('orskønne', False)],
      'orslået': [('orslået', False)],
      'orsnakker': [('orsnakke', False)],
      'orsomre': [('orsommer', False)],
      'orsomres': [('orsommer', False)],
      'orson': [('orsone', False)],
      'orsonerne': [('orsoner', False)],
      'orsonernes': [('orsoner', False)],
      'orsoners': [('orsoner', False)],
      'orsonligt': [('orsonlig', False)],
      'orsoren': [('orsoren', False)],
      'orspild': [('orspilde', False)],
      'orspiser': [('orspise', False)],
      'orspændt': [('orspændt', False)],
      'orspændte': [('orspændt', False)],
      'orst': [('orst', False)],
      'orste': [('orst', False)],
      'orsten': [('orst', False)],
      'orstene': [('orst', False)],
      'orstenes': [('orst', False)],
      'orstens': [('orst', False)],
      'orster': [('orst', False)],
      'orsterne': [('orst', False)],
      'orsternes': [('orst', False)],
      'orsters': [('orst', False)],
      'orstes': [('orst', False)],
      'orstillede': [('orstille', False)],
      'orstillende': [('orstille', False)],
      'orstillet': [('orstille', False)],
      'orstop': [('orstoppe', False)],
      'orstoppet': [('orstoppe', False)],
      'orsulten': [('orsulten', False)],
      'orsynede': [('orsyne', False)],
      'orså': [('orse', False)],
      'orsætters': [('orsæt', False)],
      'orsøde': [('orsøde', False)],
      'orsøm': [('orsømme', False)],
      'orsømmes': [('orsømme', False)],
      'ort': [('or', False)],
      'ortable': [('ortabel', False)],
      'ortagende': [('ortage', False)],
      'ortagerne': [('ortage', False)],
      'ortagers': [('ortage', False)],
      'ortages': [('ortage', False)],
      'ortaget': [('ortage', False)],
      'ortal': [('ortale', False)],
      'ortalen': [('ortale', False)],
      'ortalende': [('ortale', False)],
      'ortalens': [('ortal', False)],
      'ortalerne': [('ortal', False)],
      'ortalernes': [('ortale', False)],
      'orte': [('orte', False)],
      'ortede': [('orte', False)],
      'orten': [('orte', False)],
      'ortende': [('orte', False)],
      'ortens': [('orte', False)],
      'ortere': [('ortere', False)],
      'orterede': [('ortere', False)],
      'orterer': [('orter', False)],
      'ortererne': [('orterer', False)],
      'orterernes': [('orterer', False)],
      'orteres': [('ortere', False)],
      'orteret': [('ortere', False)],
      'orterne': [('orte', False)],
      'orternes': [('orte', False)],
      'orters': [('orte', False)],
      'ortes': [('orte', False)],
      'ortest': [('ortest', False)],
      'ortet': [('ortet', False)],
      'ortets': [('ort', False)],
      'ortiden': [('ortid', False)],
      'ortier': [('ortie', False)],
      'ortiet': [('ortie', False)],
      'ortin': [('ortinne', False)],
      'ortiser': [('ortisere', False)],
      'ortlede': [('ortlede', False)],
      'ortler': [('ortel', False)],
      'ortlerne': [('ortel', False)],
      'ortlernes': [('ortel', False)],
      'ortlers': [('ortel', False)],
      'ortner': [('ortne', False)],
      'ortog': [('ortage', False)],
      'ortogets': [('ortog', False)],
      'orton': [('ortone', False)],
      'ortrives': [('ortrives', False)],
      'ortropper': [('ortrop', False)],
      'ortroppernes': [('ortrop', False)],
      'ortrukken': [('ortrække', False)],
      'ortræder': [('ortræder', False)],
      'ortrækkende': [('ortrække', False)],
      'orts': [('orts', False)],
      "orts'": [('orts', False)],
      'orturerne': [('ortur', False)],
      'ortynd': [('ortynde', False)],
      'ortynde': [('ortynde', False)],
      'ortænderne': [('ortand', False)],
      'ortær': [('ortære', False)],
      'ortære': [('ortære', False)],
      'ortøj': [('ortøje', False)],
      'ortøjede': [('ortøjet', False)],
      'ortøjer': [('ortøje', False)],
      'ortøjet': [('ortøje', False)],
      'orud': [('orud', False)],
      'oruddannede': [('oruddannet', False)],
      'orude': [('orude', False)],
      'oruden': [('oruden', False)],
      'oruder': [('orude', False)],
      'oruderne': [('orude', False)],
      'orudernes': [('orude', False)],
      'oruders': [('orude', False)],
      'orudse': [('orudse', False)],
      'orudses': [('orudse', False)],
      'orum': [('orum', False)],
      'orums': [('orums', False)],
      'orund': [('orund', False)],
      'orunde': [('orunde', False)],
      'orunden': [('orund', False)],
      'orundens': [('orund', False)],
      'orunder': [('orunder', False)],
      'orundes': [('orunde', False)],
      'orundt': [('orunde', False)],
      'oruren': [('orurene', False)],
      'oruret': [('orurette', False)],
      'orvar': [('orvare', False)],
      'orvarerne': [('orvare', False)],
      'orvarernes': [('orvarer', False)],
      'orvarers': [('orvare', False)],
      'orvaret': [('orvare', False)],
      'orvarm': [('orvarme', False)],
      'orvaske': [('orvaske', False)],
      'orvaskes': [('orvaske', False)],
      'orvej': [('orvej', False)],
      'orveje': [('orveje', False)],
      'orvejen': [('orvej', False)],
      'orvejene': [('orveje', False)],
      'orvejenes': [('orveje', False)],
      'orvejes': [('orveje', False)],
      'orvet': [('orv', False)],
      'orvets': [('orv', False)],
      'orvise': [('orvise', False)],
      'orviser': [('orvise', False)],
      'orvist': [('orvis', False)],
      'orvær': [('orværre', False)],
      'orværelses': [('orværelse', False)],
      'orværkers': [('orværk', False)],
      'oråb': [('oråb', False)],
      'oråd': [('oræde', False)],
      'orår': [('orår', False)],
      'orårs': [('orår', False)],
      'orås': [('orå', False)],
      'oræd': [('oræde', False)],
      'oræer': [('oræer', False)],
      'oræerne': [('oræer', False)],
      'oræernes': [('oræer', False)],
      'oræers': [('oræer', False)],
      'oræner': [('oræne', False)],
      'orænerne': [('oræne', False)],
      'orænernes': [('oræne', False)],
      'oræners': [('oræne', False)],
      'orær': [('orære', False)],
      'orære': [('orær', False)],
      'oræret': [('orære', False)],
      'orød': [('orøde', False)],
      'orøde': [('orød', False)],
      'orøder': [('orøde', False)],
      'orødt': [('orøde', False)],
      'orøg': [('orøge', False)],
      'orøgede': [('orøge', False)],
      'orøger': [('orøge', False)],
      'orøget': [('orøge', False)],
      'orøs': [('orøs', False)],
      'orøse': [('orøs', False)],
      'orøst': [('orøs', False)],
      'orøv': [('orøve', False)],
      'orøve': [('orøve', False)],
      'orøvende': [('orøve', False)],
      'orøver': [('orøve', False)],
      'orøves': [('orøve', False)],
      'orøvet': [('orøve', False)],
      'os': [('vi', True), ('os', True), ('ose', True)],
      "os'": [('os', False)],
      'osaene': [('osa', False)],
      'osaenes': [('osum', False)],
      'osak': [('osak', False)],
      'osakker': [('osak', False)],
      'osaks': [('osak', False)],
      'osakse': [('osaks', False)],
      'osakses': [('osaks', False)],
      'osaminerne': [('osamin', False)],
      'osaminernes': [('osamin', False)],
      'osaminers': [('osamin', False)],
      'osang': [('osang', False)],
      'osarbejderne': [('osarbejde', False)],
      'osarbejdernes': [('osarbejde', False)],
      'osarbejders': [('osarbejde', False)],
      'osarier': [('osarium', False)],
      'osarierne': [('osarium', False)],
      'osariernes': [('osarium', False)],
      'osariers': [('osarium', False)],
      'osats': [('osats', False)],
      'osatte': [('osætte', False)],
      'ose': [('ose', True)],
      'osede': [('ose', True)],
      'osekunder': [('osekund', False)],
      'osen': [('os', False)],
      'osende': [('ose', True)],
      'osens': [('os', False)],
      'oser': [('ose', True), ('oser', True)],
      'osere': [('oser', True)],
      'oseredes': [('osere', False)],
      'oseren': [('oser', True)],
      'oserens': [('oser', True)],
      'oserer': [('osere', False)],
      'oseres': [('oser', True)],
      'oserier': [('oseri', False)],
      'oserierne': [('oseri', False)],
      'oseriernes': [('oseri', False)],
      'oseriers': [('oseri', False)],
      'oserne': [('oser', True)],
      'osernes': [('oser', True)],
      'osers': [('oser', True)],
      'oses': [('ose', False)],
      'oset': [('ose', True)],
      'osets': [('oset', False)],
      'osettens': [('oset', False)],
      'osetter': [('oset', False)],
      'osetterne': [('oset', False)],
      'osetternes': [('oset', False)],
      'osetters': [('oset', False)],
      'oshandlernes': [('oshandel', False)],
      'osher': [('osher', False)],
      'osias': [('osia', False)],
      'osid': [('osid', False)],
      'osiddende': [('osiddende', False)],
      'osiden': [('osid', False)],
      'osidens': [('osid', False)],
      'osider': [('osid', False)],
      'osiderne': [('osid', False)],
      'osidernes': [('osid', False)],
      'osiders': [('osid', False)],
      'osidigt': [('osidig', False)],
      'osies': [('osie', False)],
      'osignaler': [('osignal', False)],
      'osinen': [('osin', False)],
      'osinens': [('osin', False)],
      'osiners': [('osin', False)],
      'osis': [('osi', False)],
      'osit': [('osit', False)],
      'ositet': [('ositet', False)],
      'ositets': [('ositet', False)],
      'ositterne': [('osit', False)],
      'ositters': [('osit', False)],
      'osium': [('osium', False)],
      'osiums': [('osium', False)],
      'osiv': [('osiv', False)],
      'osive': [('osiv', False)],
      'osiver': [('osiver', False)],
      'osivers': [('osiver', False)],
      'osivet': [('osiv', False)],
      'osivt': [('osiv', False)],
      'osk': [('oske', False)],
      'oskab': [('oskab', False)],
      'oskabende': [('oskabende', False)],
      'oskaber': [('oskab', False)],
      'oskaberne': [('oskab', False)],
      'oskabernes': [('oskab', False)],
      'oskabers': [('oskab', False)],
      'oskabet': [('oskab', False)],
      'oskat': [('oskat', False)],
      'oske': [('osk', False)],
      'oskede': [('oske', False)],
      'oskedes': [('oske', False)],
      'oskejer': [('oskejer', False)],
      'oskel': [('oskel', False)],
      'osken': [('oske', False)],
      'oskende': [('oske', False)],
      'oskens': [('osk', False)],
      'osker': [('oske', False)],
      'oskerne': [('osk', False)],
      'oskernes': [('oske', False)],
      'oskers': [('osk', False)],
      'oskes': [('oske', False)],
      'oskift': [('oskift', False)],
      'oskiftet': [('oskift', False)],
      'oskilling': [('oskilling', False)],
      'oskillinger': [('oskilling', False)],
      'oskos': [('osko', False)],
      'oskraver': [('oskrave', False)],
      'oslagt': [('oslagt', False)],
      'oslagte': [('oslagt', False)],
      'oslav': [('oslav', False)],
      'oslaven': [('oslav', False)],
      'oslavens': [('oslav', False)],
      'osle': [('osle', False)],
      'oslede': [('osle', False)],
      'oslen': [('ossel', False)],
      'oslende': [('osle', False)],
      'oslens': [('ossel', False)],
      'oslerne': [('ossel', False)],
      'oslernes': [('ossel', False)],
      'oslers': [('ossel', False)],
      'oslet': [('osle', False)],
      'oslinger': [('osling', False)],
      'oslingerne': [('osling', False)],
      'oslingernes': [('osling', False)],
      'oslingers': [('osling', False)],
      'osmer': [('osmer', False)],
      'osmerne': [('osmer', False)],
      'osmernes': [('osmer', False)],
      'osmers': [('osme', False)],
      'osmisk': [('osmisk', False)],
      'osmiske': [('osmisk', False)],
      'osmør': [('osmør', False)],
      'osmørret': [('osmør', False)],
      'osnød': [('osnød', False)],
      'osocialt': [('osocial', False)],
      'osoffers': [('osof', False)],
      'osol': [('osol', False)],
      'osolen': [('osol', False)],
      'osolens': [('osol', False)],
      'osoler': [('osol', False)],
      'osolet': [('osol', False)],
      'osome': [('osom', False)],
      'osomt': [('osom', False)],
      'ospaltede': [('ospaltet', False)],
      'ospaltet': [('ospaltet', False)],
      'ospekteret': [('ospektere', False)],
      'ospekters': [('ospekt', False)],
      'ospektive': [('ospektiv', False)],
      'ospil': [('ospil', False)],
      'ospillet': [('ospil', False)],
      'ospillets': [('ospil', False)],
      'osporede': [('osporet', False)],
      'osporet': [('osporet', False)],
      'ospray': [('ospray', False)],
      'osprayer': [('ospray', False)],
      'osproget': [('osproget', False)],
      'osprogs': [('osprog', False)],
      'ospænder': [('ospænder', False)],
      'ospænderne': [('ospænder', False)],
      'ospændernes': [('ospænder', False)],
      'ospænders': [('ospænder', False)],
      'ossager': [('ossag', False)],
      'ossagerne': [('ossag', False)],
      'ossagernes': [('ossag', False)],
      'ossalt': [('ossal', False)],
      'ossarier': [('ossarium', False)],
      'osse': [('osse', False)],
      'ossede': [('osse', False)],
      'ossen': [('oss', False)],
      'ossende': [('osse', False)],
      'ossenes': [('os', False)],
      'ossens': [('osse', False)],
      'ossent': [('ossent', False)],
      'osser': [('osse', False)],
      'ossere': [('ossere', False)],
      'osserede': [('ossere', False)],
      'osserende': [('ossere', False)],
      'osserer': [('osserer', False)],
      'osseres': [('ossere', False)],
      'osseret': [('ossere', False)],
      'osserne': [('osse', False)],
      'ossernes': [('osse', False)],
      'ossers': [('osse', False)],
      'osses': [('osse', False)],
      'ossister': [('ossist', False)],
      'osskifters': [('osskifte', False)],
      'osso': [('osso', False)],
      'ossoer': [('osso', False)],
      'ost': [('oste', True), ('ose', True), ('ost', True)],
      'ostal': [('ostal', False)],
      'ostalt': [('ostal', False)],
      'ostamenter': [('ostament', False)],
      'ostamenters': [('ostament', False)],
      'ostationer': [('ostation', False)],
      'ostavede': [('ostavet', False)],
      'ostavet': [('ostavet', False)],
      'oste': [('ost', True), ('ose', True), ('oste', True)],
      'osted': [('osted', False)],
      'ostede': [('ostet', True), ('oste', True)],
      'osteder': [('osted', False)],
      'ostedernes': [('osted', False)],
      'ostedes': [('oste', True)],
      'ostedet': [('osted', False)],
      'ostemmer': [('ostemme', False)],
      'ostemmerne': [('ostemmer', False)],
      'ostemmernes': [('ostemme', False)],
      'ostemmers': [('ostemme', False)],
      'ostempler': [('ostempel', False)],
      'ostemplerne': [('ostempel', False)],
      'ostemplernes': [('ostempel', False)],
      'ostemplers': [('ostempel', False)],
      'ostemplet': [('ostempel', False)],
      'osten': [('ost', True)],
      'ostende': [('oste', True)],
      'ostene': [('ost', False)],
      'ostenes': [('ost', True)],
      'ostens': [('ost', True)],
      'ostep': [('ostep', False)],
      'oster': [('oste', True)],
      'osterende': [('ostere', False)],
      'osteret': [('ostere', False)],
      'osterets': [('oster', False)],
      'osterier': [('osteri', True)],
      'osterierne': [('osteri', False)],
      'osteriernes': [('osteri', False)],
      'osteriet': [('osteri', False)],
      'osterne': [('oster', False)],
      'osternes': [('oster', False)],
      'osters': [('oster', False)],
      'ostes': [('oste', True), ('ost', True), ('ose', True)],
      'ostet': [('ostet', True), ('oste', True)],
      'ostets': [('ost', False)],
      'osticer': [('osticere', False)],
      'ostien': [('ostie', False)],
      'ostiens': [('ostie', False)],
      'ostier': [('ostie', False)],
      'ostierne': [('ostie', False)],
      'ostiernes': [('ostie', False)],
      'ostiers': [('ostie', False)],
      'ostifter': [('ostifter', False)],
      'ostifterne': [('ostifter', False)],
      'ostifternes': [('ostifter', False)],
      'ostifters': [('ostifter', False)],
      'ostig': [('ostig', False)],
      'ostige': [('ostig', False)],
      'ostik': [('ostik', False)],
      'ostikken': [('ostik', False)],
      'ostil': [('ostil', False)],
      'ostillen': [('ostil', False)],
      'ostiller': [('ostil', False)],
      'ostillerne': [('ostil', False)],
      'ostillernes': [('ostil', False)],
      'ostillers': [('ostil', False)],
      'ostol': [('ostol', False)],
      'ostole': [('ostol', False)],
      'ostoles': [('ostol', False)],
      'ostre': [('oster', False)],
      'ostredes': [('ostre', False)],
      'ostregede': [('ostreget', False)],
      'ostreget': [('ostreget', False)],
      'ostrengede': [('ostrenget', False)],
      'ostrenget': [('ostrenget', False)],
      'ostrer': [('ostre', False)],
      'ostres': [('oster', False)],
      'ostret': [('oster', False)],
      'ostribede': [('ostribet', False)],
      'ostringens': [('ostring', False)],
      'ostrøget': [('ostrøget', False)],
      'ostuer': [('ostue', False)],
      'ostyr': [('ostyr', False)],
      'ostyret': [('ostyr', False)],
      'ostyrets': [('ostyr', False)],
      'ostøj': [('ostøj', False)],
      'ostøjet': [('ostøj', False)],
      'ostøvler': [('ostøvle', False)],
      'ostøvlerne': [('ostøvle', False)],
      'osum': [('osum', False)],
      'osummet': [('osum', False)],
      'osvar': [('osvar', False)],
      'osvaret': [('osvar', False)],
      'osvejst': [('osvejse', False)],
      'osvejste': [('osvejse', False)],
      'osværdigt': [('osværdig', False)],
      'osyren': [('osyre', False)],
      'osyrens': [('osyre', False)],
      'osyrer': [('osyre', False)],
      'osyrerne': [('osyre', False)],
      'osyrernes': [('osyre', False)],
      'osyrers': [('osyre', False)],
      'osædet': [('osædet', False)],
      'osæt': [('osætte', False)],
      'osættende': [('osætte', False)],
      'osøren': [('osør', False)],
      'osørens': [('osør', False)],
      'osørerne': [('osør', False)],
      'osørernes': [('osør', False)],
      'ot': [('ote', False)],
      'ota': [('ota', False)],
      'otabene': [('otabene', False)],
      'otabenes': [('otabene', False)],
      'otaene': [('otum', False)],
      'otaenes': [('otum', False)],
      'otage': [('otage', False)],
      'otager': [('otage', False)],
      'otagernes': [('otage', False)],
      'otages': [('otage', False)],
      'otaksen': [('otakse', False)],
      'otaksens': [('otakse', False)],
      'otakter': [('otakter', False)],
      'otaktere': [('otakter', False)],
      'otakteres': [('otakter', False)],
      'otakterne': [('otakter', False)],
      'otakternes': [('otakter', False)],
      'otakters': [('otakter', False)],
      'otal': [('otal', False)],
      'otale': [('otal', False)],
      'otalen': [('otal', False)],
      'otalens': [('otal', False)],
      'otaler': [('otal', False)],
      'otalerne': [('otal', False)],
      'otalernes': [('otal', False)],
      'otalers': [('otal', False)],
      'otaller': [('otal', False)],
      'otallernes': [('otal', False)],
      'otam': [('otam', False)],
      'otangen': [('otang', False)],
      'otangens': [('otang', False)],
      'otarer': [('otar', False)],
      'otarerne': [('otar', False)],
      'otarernes': [('otar', False)],
      'otarers': [('otar', False)],
      'otas': [('otum', False)],
      'otat': [('otat', False)],
      'otater': [('otat', False)],
      'otaterne': [('otat', False)],
      'otaternes': [('otat', False)],
      'otaters': [('otat', False)],
      'otats': [('otat', False)],
      'otedes': [('ote', False)],
      'oteger': [('otegere', False)],
      'oteinerne': [('otein', False)],
      'otekerne': [('otek', False)],
      'otekers': [('otek', False)],
      'oteket': [('otek', False)],
      'otekets': [('otek', False)],
      'otelet': [('otelet', False)],
      'otelets': [('otelet', False)],
      'otelt': [('otelt', False)],
      'otelte': [('otelt', False)],
      'oteltes': [('otelt', False)],
      'oteltet': [('otelt', False)],
      'otem': [('otem', False)],
      'otemmer': [('otem', False)],
      'otemmerne': [('otem', False)],
      'otemmernes': [('otem', False)],
      'otemmers': [('otem', False)],
      'oten': [('ot', False)],
      'otene': [('ot', False)],
      'otenes': [('ot', False)],
      'otens': [('ot', False)],
      'otensen': [('otens', False)],
      'otensere': [('otensere', False)],
      'otenseres': [('otensere', False)],
      'otenserne': [('otens', False)],
      'oter': [('ot', False)],
      'otere': [('oter', False)],
      'oteredes': [('otere', False)],
      'oterer': [('otere', False)],
      'oteres': [('oter', False)],
      'oterier': [('oteria', False)],
      'oterierne': [('oteria', False)],
      'oteriernes': [('oteria', False)],
      'oteriers': [('oteria', False)],
      'oteriet': [('oteria', False)],
      'oteriets': [('oteria', False)],
      'otermen': [('oterm', False)],
      'otermens': [('oterm', False)],
      'otermer': [('oterm', False)],
      'otermerne': [('oterm', False)],
      'otermernes': [('oterm', False)],
      'otermers': [('oterm', False)],
      'oterne': [('ot', False)],
      'oternes': [('ot', False)],
      'oters': [('ot', False)],
      'otes': [('ote', False)],
      "otes'": [('otes', False)],
      'otest': [('otest', False)],
      'otestere': [('otestere', False)],
      'otesteres': [('otestere', False)],
      'otesterne': [('otest', False)],
      'otesternes': [('otest', False)],
      'otesters': [('otest', False)],
      'otet': [('ot', False)],
      'othandlernes': [('othandel', False)],
      'othens': [('oth', False)],
      'other': [('oth', False)],
      'otherne': [('oth', False)],
      'othernes': [('other', False)],
      'others': [('other', False)],
      'oti': [('oti', False)],
      'otiden': [('otiden', False)],
      'otier': [('oti', False)],
      'otierne': [('oti', False)],
      'otiernes': [('oti', False)],
      'otiers': [('oti', False)],
      'otiet': [('otium', True)],
      'otiets': [('otium', True)],
      'otig': [('otig', False)],
      'otige': [('otig', False)],
      'otigt': [('otig', False)],
      'otik': [('otik', False)],
      'otikas': [('otikum', False)],
      'otikken': [('otik', False)],
      'otikkens': [('otik', False)],
      'otikker': [('otik', False)],
      'otikkerne': [('otik', False)],
      'otikon': [('otikon', False)],
      'otikons': [('otikon', False)],
      'otillen': [('otille', False)],
      'otillens': [('otille', False)],
      'otillerne': [('otille', False)],
      'otillernes': [('otille', False)],
      'otillers': [('otille', False)],
      'otimers': [('otimers', False)],
      'otin': [('otin', False)],
      'otinen': [('otin', False)],
      'otinens': [('otin', False)],
      'otiner': [('otin', False)],
      'otinerne': [('otine', False)],
      'otinernes': [('otin', False)],
      'otiners': [('otin', False)],
      'otinet': [('otin', False)],
      'otionelt': [('otionel', False)],
      'otionerede': [('otionere', False)],
      'otioneret': [('otionere', False)],
      'otis': [('oti', False)],
      'otisk': [('otisk', False)],
      'otiske': [('otisk', False)],
      'otits': [('otits', False)],
      'otium': [('otium', True)],
      'otiums': [('otium', True)],
      'otiv': [('otiv', False)],
      'otive': [('otiv', False)],
      'otiverne': [('otiv', False)],
      'otivernes': [('otiv', False)],
      'otivt': [('otiv', False)],
      'otne': [('otne', False)],
      'otner': [('otne', False)],
      'otningen': [('otning', False)],
      'otninger': [('otning', False)],
      'otningerne': [('otning', False)],
      'otningernes': [('otning', False)],
      'otningers': [('otning', False)],
      'otoer': [('oto', False)],
      'otoerne': [('oto', False)],
      'otoernes': [('oto', False)],
      'otoers': [('oto', False)],
      'otogene': [('otogen', False)],
      'otolien': [('otolie', False)],
      'otoliens': [('otolie', False)],
      'oton': [('oton', False)],
      'otone': [('oton', False)],
      'otonen': [('oton', False)],
      'otonens': [('oton', False)],
      'otoner': [('oton', False)],
      'otonerne': [('oton', False)],
      'otonernes': [('oton', False)],
      'otoners': [('oton', False)],
      'otoniernes': [('otoni', False)],
      'otons': [('oton', False)],
      'otop': [('otop', False)],
      'otops': [('otop', False)],
      'otor': [('otor', False)],
      'otorer': [('otor', False)],
      'otorers': [('otor', False)],
      'otors': [('otor', False)],
      'otos': [('oto', False)],
      'otrenden': [('otrende', False)],
      'otrendens': [('otrende', False)],
      'otrender': [('otrende', False)],
      'otrenderne': [('otrende', False)],
      'otrendernes': [('otrende', False)],
      'otrenders': [('otrende', False)],
      'otron': [('otron', False)],
      'otronen': [('otron', False)],
      'otronens': [('otron', False)],
      'otroner': [('otron', False)],
      'otronerne': [('otron', False)],
      'otronernes': [('otron', False)],
      'otroners': [('otron', False)],
      'otrop': [('otrop', False)],
      'otropen': [('otrop', False)],
      'otropens': [('otrop', False)],
      'otroper': [('otrop', False)],
      'otroperne': [('otrop', False)],
      'otropernes': [('otrop', False)],
      'otropers': [('otrop', False)],
      'otrådede': [('otrådet', False)],
      'otrådet': [('otrådet', False)],
      'ots': [('ot', False)],
      "ots'": [('ot', False)],
      'otsene': [('ot', False)],
      'otsenes': [('ot', False)],
      'otte': [('otte', False)],
      'ottede': [('otte', False)],
      'otten': [('otte', False)],
      'ottende': [('ottende', True)],
      'ottens': [('ot', False)],
      'otter': [('otter', True)],
      'ottere': [('otter', False)],
      'otterende': [('ottere', False)],
      'otteres': [('otter', True)],
      'otteret': [('ottere', False)],
      'otterne': [('otter', True)],
      'otternes': [('otter', True)],
      'otters': [('otter', True)],
      'ottes': [('otte', True)],
      'ottings': [('otting', False)],
      'otunden': [('otunde', False)],
      'otundens': [('otunde', False)],
      'otunder': [('otunde', False)],
      'otundernes': [('otunde', False)],
      'otur': [('otur', False)],
      'oture': [('otur', False)],
      'oturene': [('otur', False)],
      'oturens': [('otur', False)],
      'otures': [('otur', False)],
      'oturner': [('oturne', False)],
      'otus': [('otus', False)],
      'otvang': [('otvang', False)],
      'otyl': [('otyl', False)],
      'otylens': [('otyl', False)],
      'otylet': [('otyl', False)],
      'otype': [('otyp', False)],
      'otypen': [('otype', False)],
      'otypens': [('otype', False)],
      'otyper': [('otyp', False)],
      'otyperne': [('otyp', False)],
      'otypernes': [('otyp', False)],
      'otypers': [('otyp', False)],
      'otys': [('oty', False)],
      'otøj': [('otøj', False)],
      'otør': [('otør', False)],
      'otørerne': [('otør', False)],
      'ou': [('ou', False)],
      'oublers': [('ouble', False)],
      'ouch': [('ouch', False)],
      'ouchen': [('ouche', False)],
      'oucher': [('ouche', False)],
      'ouchere': [('oucher', False)],
      'oucheres': [('oucher', False)],
      'oucherne': [('oucher', False)],
      'ouchernes': [('oucher', False)],
      'ouchers': [('oucher', False)],
      'oudas': [('ouda', False)],
      'oudtog': [('oudtog', False)],
      'ouer': [('ouere', False)],
      'ouerne': [('ou', False)],
      'ouernes': [('ou', False)],
      'ouers': [('ou', False)],
      'ouet': [('ou', False)],
      'oufler': [('ouflere', False)],
      'ouge': [('ouge', False)],
      'ougen': [('ouge', False)],
      'ouger': [('ouge', False)],
      'ougerne': [('ouge', False)],
      'ouiller': [('ouille', False)],
      'oula': [('oula', False)],
      'oulas': [('oula', False)],
      'ould': [('ould', False)],
      'oulden': [('ould', False)],
      'ouldens': [('ould', False)],
      'oulds': [('ould', False)],
      'oule': [('oule', False)],
      'oules': [('oule', False)],
      'ouli': [('ouli', False)],
      'oulis': [('oulis', False)],
      'oulsen': [('oulsen', False)],
      'ound': [('ound', False)],
      'ounden': [('ound', False)],
      'oundens': [('ound', False)],
      'oundløb': [('oundløb', False)],
      'oundløbet': [('oundløb', False)],
      'ounds': [('ound', False)],
      'ouner': [('ouner', False)],
      'ounerne': [('ouner', False)],
      'ounernes': [('ouner', False)],
      'ouners': [('ouner', False)],
      'ounge': [('ounge', False)],
      'oungers': [('ounge', False)],
      'ounges': [('ounge', False)],
      'ount': [('ount', False)],
      'ounten': [('ount', False)],
      'ountens': [('ount', False)],
      'ouperede': [('oupere', False)],
      'ouperer': [('oupere', False)],
      'ouperet': [('oupere', False)],
      'oupien': [('oupie', False)],
      'oupierne': [('oupie', False)],
      'oupiernes': [('oupie', False)],
      'ouren': [('our', False)],
      'ourene': [('our', False)],
      'ourer': [('ourer', False)],
      'ourerer': [('ourer', False)],
      'ourerne': [('our', False)],
      'ourers': [('ourer', False)],
      'ourger': [('ourger', False)],
      'ours': [('ours', False)],
      "ours'": [('ours', False)],
      'oursen': [('ours', False)],
      'oursens': [('ours', False)],
      'ous': [('ou', False)],
      'ouse': [('ouse', False)],
      'ousen': [('ouse', False)],
      'ousens': [('ouse', False)],
      'ouser': [('ous', False)],
      'ouserne': [('ous', False)],
      'ousernes': [('ous', False)],
      'ousers': [('ous', False)],
      'ouses': [('ouse', False)],
      'ouset': [('ous', False)],
      'ousien': [('ousi', False)],
      'ousiens': [('ousi', False)],
      'ousier': [('ousi', False)],
      'ousierne': [('ousi', False)],
      'ousiernes': [('ousi', False)],
      'ousiers': [('ousi', False)],
      'oussen': [('ous', False)],
      'oussens': [('ous', False)],
      'ousserne': [('ousse', False)],
      'oussers': [('ousse', False)],
      'out': [('oute', True), ('out', True)],
      'outen': [('oute', False)],
      'outens': [('oute', False)],
      'outer': [('oute', True)],
      'outere': [('outere', False)],
      'outerede': [('outere', False)],
      'outeres': [('outere', False)],
      'outeret': [('outere', False)],
      'outerne': [('outer', False)],
      'outernes': [('oute', False)],
      'outers': [('outer', False)],
      'outet': [('oute', True)],
      'outets': [('out', False)],
      'outierne': [('outier', False)],
      'outiernes': [('outier', False)],
      'outiers': [('outier', False)],
      'outure': [('outure', False)],
      'outuren': [('outure', False)],
      'outures': [('outure', False)],
      'ov': [('ov', False)],
      'ovacciner': [('ovaccine', False)],
      'ovagt': [('ovagt', False)],
      'ovakker': [('ovak', False)],
      'ovaks': [('ovak', False)],
      'ovalen': [('oval', True)],
      'ovalens': [('oval', True)],
      'ovalent': [('ovalent', False)],
      'ovalernes': [('oval', True)],
      'ovalers': [('oval', True)],
      'ovals': [('oval', True)],
      'ovalt': [('oval', True)],
      'ovar': [('ovar', False)],
      'ovarbejderne': [('ovarbejder', False)],
      'ovarbejdernes': [('ovarbejder', False)],
      'ovarbejders': [('ovarbejder', False)],
      'ovaren': [('ovar', False)],
      'ovarens': [('ovar', False)],
      'ovarer': [('ovar', False)],
      'ovarerne': [('ovar', False)],
      'ovarernes': [('ovar', False)],
      'ovarers': [('ovar', False)],
      'ovarier': [('ovarie', True)],
      'ovarierne': [('ovarie', True)],
      'ovariernes': [('ovarie', True)],
      'ovariers': [('ovarie', True)],
      'ovariet': [('ovarie', True)],
      'ovariets': [('ovarie', True)],
      'ovarm': [('ovarm', False)],
      'ovarme': [('ovarm', False)],
      'ovarsler': [('ovarsel', False)],
      'ovarslet': [('ovarsel', False)],
      'ovbunden': [('ovbunden', False)],
      'ove': [('ove', True)],
      'oved': [('oved', False)],
      'ovede': [('ovet', False)],
      'oveden': [('oved', False)],
      'ovedens': [('oved', False)],
      'ovederne': [('oved', False)],
      'ovedes': [('ove', False)],
      'ovedets': [('oved', False)],
      'ovej': [('ovej', False)],
      'oveje': [('ovej', False)],
      'ovejes': [('ovej', False)],
      'ovejs': [('ovejs', False)],
      'oveksler': [('oveksel', False)],
      'ovekslerne': [('oveksel', False)],
      'ovekslernes': [('oveksel', False)],
      'ovekslers': [('oveksel', False)],
      'oveligt': [('ovelig', False)],
      'oveller': [('ovelle', False)],
      'ovellerne': [('ovelle', False)],
      'ovellernes': [('ovelle', False)],
      'ovellers': [('ovelle', False)],
      'oven': [('oven', True)],
      'ovende': [('ove', False)],
      'ovender': [('ovende', False)],
      'ovene': [('ov', False)],
      'ovener': [('ovener', False)],
      'ovenere': [('ovener', False)],
      'oveneres': [('ovener', False)],
      'ovenerne': [('ovener', False)],
      'ovenernes': [('ovener', False)],
      'oveners': [('ovener', False)],
      'ovenes': [('ov', False)],
      'oveniens': [('ovenien', False)],
      'ovens': [('ov', False)],
      'ovensk': [('ovensk', False)],
      'ovenske': [('ovensk', False)],
      'ovent': [('oven', False)],
      'over': [('over', False)],
      'overbringer': [('overbringe', True), ('overbringer', True)],
      'overdoser': [('overdosis', True), ('overdosere', True)],
      'overdrev': [('overdrev', True), ('overdrive', True)],
      'overdreven': [('overdrive', True), ('overdreven', True)],
      'overdrevet': [('overdrev', True), ('overdrive', True), ('overdrevet', True)],
      'overdrevne': [('overdrive', True), ('overdreven', True), ('overdrevet', True)],
      'overe': [('over', False)],
      'overens': [('overens', True), ('over', True)],
      'overer': [('overe', False)],
      'overere': [('overer', False)],
      'overeres': [('overer', False)],
      'overes': [('over', False)],
      'overet': [('overe', False)],
      'overfald': [('overfald', True), ('overfalde', True)],
      'overfaldet': [('overfald', True), ('overfalde', True)],
      'overgearet': [('overgear', True), ('overgearet', True)],
      'overgiven': [('overgive', True), ('overgiven', True)],
      'overgivne': [('overgive', True), ('overgiven', True)],
      'overhaler': [('overhale', True), ('overhaler', True)],
      'overhovedet': [('overhovedet', True), ('overhoved', True)],
      'overilede': [('overilet', True), ('overile', True)],
      'overilet': [('overilet', True), ('overile', True)],
      'overis': [('overise', True)],
      'overlagt': [('overlægge', True), ('overlagt', True)],
      'overlap': [('overlappe', True), ('overlap', True)],
      'overlappet': [('overlap', True), ('overlappe', True)],
      'overlever': [('overleve', True), ('overlevere', True), ('overlever', True)],
      'overlevere': [('overlever', True), ('overlevere', True)],
      'overleveres': [('overlevere', True), ('overlever', True)],
      'overlæg': [('overlæg', True), ('overlægge', True)],
      'overlæs': [('overlæs', True), ('overlæsse', True)],
      'overlæsset': [('overlæs', True), ('overlæsse', True)],
      'overmand': [('overmande', True), ('overmand', True)],
      'overmands': [('overmand', True)],
      'overne': [('over', True)],
      'overnes': [('over', False)],
      'overordentligt': [('overordentlig', True), ('overordentligt', True)],
      'overordnede': [('overordne', True), ('overordnet', True)],
      'overordnet': [('overordne', True), ('overordnet', True)],
      'overs': [('over', False)],
      "overs'": [('over', False)],
      'overse': [('overse', True)],
      'overser': [('overse', True)],
      'overset': [('overse', True)],
      'overskridende': [('overskride', True)],
      'overskruet': [('overskru', True), ('overskruet', True)],
      'overskyggende': [('overskygge', True)],
      'overspil': [('overspille', True), ('overspil', True)],
      'overspillet': [('overspille', True), ('overspil', True)],
      'overspiser': [('overspise', True), ('overspiser', True)],
      'overspændt': [('overspændt', True), ('overspænde', True)],
      'overspændte': [('overspændt', True), ('overspænde', True)],
      'overstået': [('overstå', True)],
      'overså': [('overse', True), ('overså', True)],
      'oversås': [('overså', True), ('overse', True)],
      'oversætter': [('oversætter', True), ('oversætte', True)],
      'overtag': [('overtag', True), ('overtage', True)],
      'overtaget': [('overtage', True), ('overtag', True)],
      'overtal': [('overtale', True), ('overtal', True)],
      'overtruffen': [('overtræffe', True)],
      'overtruffet': [('overtræffe', True)],
      'overtrufne': [('overtræffe', True)],
      'overtræder': [('overtræde', True), ('overtræder', True)],
      'overtræk': [('overtrække', True), ('overtræk', True)],
      'overvejede': [('overveje', False)],
      'overvejende': [('overveje', True), ('overvejende', True)],
      'overvejet': [('overveje', True)],
      'overvurderende': [('overvurdere', True)],
      'overvåger': [('overvåger', True), ('overvåge', True)],
      'overvældende': [('overvældende', True), ('overvælde', True)],
      'oves': [('ov', False)],
      'ovesyge': [('ovesyge', False)],
      'ovet': [('ov', False)],
      'ovianer': [('ovianer', False)],
      'ovianerne': [('ovianer', False)],
      'ovianernes': [('ovianer', False)],
      'ovianers': [('ovianer', False)],
      'ovicer': [('ovice', False)],
      'ovien': [('ovie', False)],
      'oviens': [('ovie', False)],
      'ovier': [('ovie', False)],
      'ovierne': [('ovie', False)],
      'oviernes': [('ovie', False)],
      'oviers': [('ovie', False)],
      'ovies': [('ovie', False)],
      'oviner': [('oviner', False)],
      'ovinerne': [('oviner', False)],
      'ovinernes': [('oviner', False)],
      'ovinger': [('ovinger', False)],
      'ovingerne': [('ovinger', False)],
      'ovingernes': [('ovinger', False)],
      'ovingers': [('ovinger', False)],
      'ovinget': [('ovinget', False)],
      'ovinkler': [('ovinkel', False)],
      'ovins': [('ovins', False)],
      'ovis': [('ovis', False)],
      'oviser': [('ovisere', False)],
      'ovisere': [('ovisere', False)],
      'oviseres': [('ovisere', False)],
      'ovisk': [('ovisk', False)],
      'oviske': [('ovisk', False)],
      'ovist': [('ovist', False)],
      'ovisuelt': [('ovisuel', False)],
      'ovit': [('ovit', False)],
      'ovits': [('ovit', False)],
      'ovle': [('ovle', False)],
      'ovlede': [('ovle', False)],
      'ovles': [('ovle', False)],
      'ovlet': [('ovle', False)],
      'ovlets': [('ovl', False)],
      'ovligt': [('ovlig', False)],
      'ovmoder': [('ovmode', False)],
      'ovn': [('ovn', True)],
      'ovne': [('ovn', False)],
      'ovnende': [('ovne', False)],
      'ovnerne': [('ovn', False)],
      'ovnernes': [('ovn', False)],
      'ovners': [('ovn', False)],
      'ovnes': [('ovn', True)],
      'ovnet': [('ovne', False)],
      'ovnstegt': [('ovnstegt', True), ('ovnstege', True)],
      'ovoer': [('ovo', False)],
      'ovoerne': [('ovoer', False)],
      'ovoernes': [('ovoer', False)],
      'ovoers': [('ovoer', False)],
      'ovold': [('ovold', False)],
      'ovolt': [('ovolt', False)],
      'ovord': [('ovord', False)],
      'ovpris': [('ovprise', False)],
      'ovre': [('ovre', False)],
      'ovrider': [('ovrider', False)],
      'ovs': [('ov', False)],
      'ovse': [('ovse', False)],
      'ovsede': [('ovse', False)],
      'ovsen': [('ovse', False)],
      'ovsens': [('ovse', False)],
      'ovser': [('ovse', False)],
      'ovserne': [('ovse', False)],
      'ovsernes': [('ovse', False)],
      'ovsers': [('ovse', False)],
      'ovses': [('ovse', False)],
      'ovset': [('ovse', False)],
      'ovsikre': [('ovsikre', False)],
      'ovst': [('ovst', False)],
      'ovsten': [('ovst', False)],
      'ovstens': [('ovst', False)],
      'ovstjernens': [('ovstjerne', False)],
      'ovt': [('ovte', False)],
      'ovte': [('ovte', False)],
      'ovter': [('ovte', False)],
      'ovæder': [('ovæder', False)],
      'ovægt': [('ovægt', False)],
      'ovægte': [('ovægt', False)],
      'ovægtes': [('ovægt', False)],
      'ovækkende': [('ovækkende', False)],
      'oværdig': [('oværdig', False)],
      'oværdige': [('oværdig', False)],
      'oværelsers': [('oværelsers', False)],
      'oværelses': [('oværelses', False)],
      'oværn': [('oværn', False)],
      'oværnet': [('oværn', False)],
      'oværterne': [('ovært', False)],
      'oværternes': [('ovært', False)],
      'ow': [('ow', False)],
      'owen': [('ow', False)],
      'ower': [('ower', False)],
      'owerne': [('ow', False)],
      'owernes': [('ow', False)],
      'owers': [('ow', False)],
      'owet': [('ow', False)],
      'owlen': [('owle', False)],
      'owlens': [('owle', False)],
      'ows': [('ow', False)],
      'ox': [('ox', False)],
      'oxen': [('ox', False)],
      'oxer': [('oxer', False)],
      'oxerne': [('ox', False)],
      'oxernes': [('ox', False)],
      'oxers': [('ox', False)],
      'oxes': [('ox', False)],
      'oxider': [('oxidere', True), ('oxid', True)],
      'oy': [('oy', False)],
      'oyen': [('oy', False)],
      'oyens': [('oy', False)],
      'oyer': [('oyer', False)],
      'oyere': [('oyer', False)],
      'oyeren': [('oyer', False)],
      'oyerens': [('oyer', False)],
      'oyerer': [('oyere', False)],
      'oyererne': [('oyer', False)],
      'oyerernes': [('oyer', False)],
      'oyeres': [('oyer', False)],
      'oyerne': [('oy', False)],
      'oyernes': [('oy', False)],
      'oyers': [('oy', False)],
      'oyle': [('oyle', False)],
      'oys': [('oy', False)],
      "oys'": [('oy', False)],
      'oysene': [('oy', False)],
      'oysenes': [('oy', False)],
      'oz': [('oze', False)],
      'ozart': [('ozart', False)],
      'ozere': [('ozer', False)],
      'ozeres': [('ozer', False)],
      'ozerne': [('ozer', False)],
      'ozernes': [('ozer', False)],
      'ozet': [('oze', False)],
      'ozoens': [('ozo', False)],
      'ozonen': [('ozon', True)],
      'ozonens': [('ozon', True)],
      'oårs': [('oårs', False)],
      'oæggede': [('oægget', False)],
      'oægget': [('oægget', False)],
      'oøje': [('oøje', False)],
      'oøjer': [('oøje', False)],
      'p': [('p', True)],
      "p'er": [('p', True)],
      "p'ere": [("p'er", False)],
      "p'erne": [('p', True)],
      "p'ernes": [('p', True)],
      "p'ers": [('p', True)],
      'p-plader': [('p-plade', False)],
      'pa': [('pa', False)],
      'pable': [('pabel', False)],
      'pacen': [('pace', False)],
      'pacens': [('pace', False)],
      'pacer': [('pace', True), ('pacer', True)],
      'pacet': [('pace', True)],
      'pachen': [('pache', False)],
      'pacher': [('pache', False)],
      'pack': [('pack', False)],
      'packer': [('packer', False)],
      'packernes': [('packer', False)],
      'packs': [('pack', False)],
      "packs'": [('pack', False)],
      'pad': [('pade', False)],
      'padammen': [('padam', False)],
      'padammens': [('padam', False)],
      'padams': [('padam', False)],
      'padder': [('padde', False)],
      'paddernes': [('padde', False)],
      'padders': [('padde', False)],
      'padede': [('pade', False)],
      'paden': [('pade', False)],
      'padende': [('pade', False)],
      'padens': [('pade', False)],
      'padernes': [('pade', False)],
      'paders': [('pade', False)],
      'pades': [('pade', False)],
      'padet': [('pade', False)],
      'padle': [('padle', True), ('paddel', True)],
      'padlen': [('paddel', True)],
      'padlens': [('paddel', True)],
      'padler': [('padle', True), ('paddel', True), ('padler', True)],
      'padlerne': [('padle', True), ('paddel', True), ('padler', True)],
      'padlernes': [('padle', True), ('padler', True), ('paddel', True)],
      'padlers': [('padle', True), ('paddel', True), ('padler', True)],
      'padles': [('paddel', True), ('padle', True)],
      'padser': [('padsere', False)],
      'paen': [('pa', False)],
      'paer': [('pa', False)],
      'paerne': [('pa', False)],
      'paernes': [('pa', False)],
      'paers': [('pa', False)],
      'paet': [('pa', False)],
      'paf': [('paf', True)],
      'paffe': [('paf', True)],
      'pag': [('pag', False)],
      'pagaj': [('pagaje', True), ('pagaj', True)],
      'pagajer': [('pagaje', True), ('pagaj', True)],
      'page': [('page', True)],
      'pagen': [('page', True)],
      'pagens': [('page', True)],
      'pager': [('page', False)],
      'pagerede': [('pagere', False)],
      'pageres': [('pagere', False)],
      'pageret': [('pagere', False)],
      'pagerne': [('page', False)],
      'pagers': [('page', True)],
      'pages': [('page', True)],
      'pagne': [('pagne', False)],
      'pagnen': [('pagne', False)],
      'pagnens': [('pagne', False)],
      'pagnerne': [('pagne', False)],
      'pagnernes': [('pagne', False)],
      'pagners': [('pagne', False)],
      'pagnes': [('pagne', False)],
      'pagt': [('pagt', False)],
      'pagten': [('pagt', False)],
      'pagtens': [('pagt', False)],
      'pagter': [('pagt', True)],
      'pagterne': [('pagt', True)],
      'pagternes': [('pagt', True)],
      'pagters': [('pagt', False)],
      'pagtigt': [('pagtig', False)],
      'pairers': [('pair', False)],
      'pak': [('pak', True), ('pakke', True)],
      'paka': [('paka', False)],
      'pakas': [('paka', False)],
      'paket': [('paket', True)],
      'paketten': [('paket', True)],
      'paketter': [('paket', True)],
      'paketterne': [('paket', True)],
      'paketternes': [('paket', True)],
      'paketters': [('paket', True)],
      'pakis': [('pakis', True)],
      'pakkede': [('pakke', False)],
      'pakken': [('pakke', False)],
      'pakkens': [('pakke', False)],
      'pakker': [('pakke', True), ('pakker', True)],
      'pakkerne': [('pakker', True), ('pakke', True)],
      'pakkernes': [('pakker', True), ('pakke', True)],
      'pakkers': [('pakker', True), ('pakke', True)],
      'pakket': [('pak', True), ('pakke', True)],
      'paks': [('pak', False)],
      'pakt': [('pak', False)],
      'pakte': [('pakt', False)],
      'pal': [('palle', True), ('pal', True)],
      'palas': [('pala', False)],
      'pale': [('pal', False)],
      'palen': [('pal', True)],
      'palens': [('pal', False)],
      'paler': [('pal', True)],
      'palerne': [('pal', False)],
      'palet': [('palet', True)],
      'palets': [('palet', True)],
      'paliers': [('palier', False)],
      'palisere': [('palisere', False)],
      'paliseres': [('palisere', False)],
      'palle': [('palle', False)],
      'pallens': [('palle', False)],
      'paller': [('palle', True)],
      'pallernes': [('palle', False)],
      'pallet': [('palle', True)],
      'palm': [('palm', False)],
      'palmen': [('palme', True)],
      'palmens': [('palme', True)],
      'palmet': [('palm', False)],
      'palpen': [('palpe', True)],
      'palpens': [('palpe', True)],
      'palper': [('palpere', True), ('palpe', True)],
      'palperne': [('palpe', True)],
      'palpernes': [('palpe', True)],
      'palpers': [('palpe', True)],
      'pals': [('pal', True)],
      'palte': [('palte', False)],
      'palter': [('palte', False)],
      'palterne': [('palte', False)],
      'palternes': [('palte', False)],
      'palters': [('palte', False)],
      'paltes': [('palte', False)],
      'pampas': [('pampa', True), ('pampas', True)],
      'pamper': [('pamper', True)],
      'pampere': [('pamper', True)],
      'pamperes': [('pamper', True)],
      'pampernes': [('pamper', True)],
      'pampers': [('pamper', True)],
      'pan': [('pan', False)],
      'panager': [('panage', False)],
      'panagerne': [('panage', False)],
      'panagers': [('panage', False)],
      'pand': [('pande', True)],
      'pandas': [('panda', True)],
      'pande': [('pande', False)],
      'pandede': [('pande', True)],
      'panden': [('pande', True)],
      'pandene': [('pand', False)],
      'pandenes': [('pand', False)],
      'pandens': [('pande', True)],
      'pander': [('pande', False)],
      'panderne': [('pande', False)],
      'pandernes': [('pande', True)],
      'panders': [('pande', False)],
      'pandes': [('pande', True)],
      'pandet': [('pande', True)],
      'pandets': [('pand', False)],
      'pands': [('pand', False)],
      'panel': [('panele', True), ('panel', True)],
      'paneler': [('panele', True), ('panelere', True), ('panel', True)],
      'panelet': [('panele', True), ('panel', True)],
      'panen': [('pan', False)],
      'panens': [('pan', False)],
      'paner': [('panere', True)],
      'panere': [('panere', True)],
      'paneres': [('panere', False)],
      'paneret': [('panere', False)],
      'panerne': [('pan', False)],
      'panernes': [('paner', False)],
      'paners': [('paner', False)],
      'panet': [('pan', False)],
      'panets': [('pan', False)],
      'pang': [('pang', False)],
      'panger': [('pange', False)],
      'pangerne': [('pange', False)],
      'pangernes': [('pange', False)],
      'pangers': [('pange', False)],
      'pangs': [('pang', False)],
      'panik': [('panikke', True), ('panik', True)],
      'panikker': [('panikke', True)],
      'panker': [('panker', False)],
      'pankeret': [('panker', False)],
      'pankers': [('panker', False)],
      'panket': [('panke', False)],
      'pankre': [('panker', False)],
      'pankrede': [('pankret', False)],
      'pankres': [('panker', False)],
      'pankret': [('pankret', False)],
      'pans': [('pans', False)],
      "pans'": [('pans', False)],
      'pansen': [('panse', False)],
      'pansens': [('pans', False)],
      'panser': [('panser', True)],
      'panserne': [('panser', True)],
      'pansernes': [('panser', True)],
      'pansers': [('panser', True)],
      'pansrede': [('pansre', True), ('pansret', True)],
      'pant': [('pante', True), ('pant', True)],
      'pante': [('pante', True)],
      'pantedes': [('pante', True)],
      'panten': [('pant', False)],
      'pantens': [('pant', True)],
      'panter': [('pante', True), ('panter', True), ('pant', True)],
      'pantere': [('panter', True)],
      'panteres': [('panter', True)],
      'panteret': [('panteret', True)],
      'panterne': [('panter', True), ('pant', True)],
      'panternes': [('panter', True), ('pant', True)],
      'panters': [('panter', True), ('pant', True)],
      'pantes': [('pante', False)],
      'pantet': [('pante', True), ('pant', True)],
      'pants': [('pant', False)],
      'pantsætter': [('pantsætter', True), ('pantsætte', True)],
      'pappen': [('pap', False)],
      'pappens': [('pap', True)],
      'papper': [('pap', True)],
      'papperne': [('pap', False)],
      'pappernes': [('pap', False)],
      'pappers': [('pap', False)],
      'pappet': [('pap', False)],
      'paps': [('pap', False)],
      'par': [('par', True), ('parre', True)],
      'parader': [('paradere', True), ('parade', True)],
      'paradiserne': [('paradis', True)],
      'paradisernes': [('paradis', True)],
      'paraffiner': [('paraffinere', True), ('paraffin', True)],
      'parafraser': [('parafrase', True), ('parafrasere', True)],
      'paraglider': [('paraglide', True), ('paraglider', True)],
      'parallelimporter': [('parallelimportere', True), ('parallelimport', True)],
      'paralyser': [('paralyse', True), ('paralysere', True)],
      'paravanens': [('paravane', True)],
      'paravaner': [('paravane', True)],
      'paravanerne': [('paravane', True)],
      'paravaners': [('paravane', True)],
      'parbejdende': [('parbejde', False)],
      'parbejder': [('parbejde', False)],
      'parceller': [('parcel', True), ('parcellere', True)],
      'pard': [('pard', False)],
      'parden': [('pard', False)],
      'pardens': [('pard', False)],
      'pardernes': [('pard', False)],
      'pare': [('pare', False)],
      'parent': [('parent', False)],
      'parente': [('parent', False)],
      'parenten': [('parent', False)],
      'parer': [('parere', False)],
      'parere': [('parere', False)],
      'parerede': [('parere', False)],
      'parerer': [('parere', False)],
      'pareres': [('parere', False)],
      'pareret': [('parere', False)],
      'pares': [('pare', False)],
      'parfumer': [('parfumere', True), ('parfume', True)],
      'parges': [('parges', False)],
      'paris': [('pari', True), ('paris', True)],
      'pariser': [('pariser', True)],
      'park': [('park', False)],
      'parkede': [('parke', False)],
      'parken': [('park', True)],
      'parker': [('parkere', True), ('park', True)],
      'parkere': [('parkere', True)],
      'parkeres': [('parkere', True)],
      'parkerne': [('park', False)],
      'parkernes': [('park', True)],
      'parkers': [('park', False)],
      'parket': [('parket', True)],
      'parkets': [('parket', True)],
      'parlamenter': [('parlament', True), ('parlamentere', True)],
      'parodier': [('parodiere', True), ('parodi', True)],
      'parrede': [('parre', True)],
      'parrer': [('parre', True)],
      'parret': [('parre', True), ('par', True)],
      'pars': [('parse', True), ('par', True)],
      'parser': [('parser', True), ('parse', True)],
      'parsere': [('parser', True)],
      'parseres': [('parser', True)],
      'parserne': [('parser', True)],
      'parsernes': [('parser', True)],
      'parses': [('parse', True)],
      'part': [('part', False)],
      'parten': [('part', False)],
      'partens': [('part', False)],
      'parter': [('partere', True), ('part', True)],
      'parterer': [('partere', True)],
      'parterne': [('part', False)],
      'parternes': [('part', False)],
      'parters': [('part', False)],
      'parts': [('part', False)],
      'pas': [('passe', True), ('pas', True)],
      'pase': [('pase', False)],
      'pasen': [('pas', False)],
      'pasens': [('pas', False)],
      'paser': [('pas', False)],
      'paserne': [('pase', False)],
      'pasernes': [('pas', False)],
      'pasers': [('pase', False)],
      'passager': [('passage', True), ('passager', True)],
      'passagers': [('passage', True), ('passager', True)],
      'passe': [('passe', True)],
      'passede': [('passe', True)],
      'passen': [('pas', False)],
      'passende': [('passende', True), ('passe', True)],
      'passens': [('pas', False)],
      'passer': [('passe', True), ('passer', True), ('passere', True), ('pas', True)],
      'passere': [('passere', True), ('passer', True)],
      'passerende': [('passere', True)],
      'passerer': [('passere', True)],
      'passeres': [('passere', True), ('passer', True)],
      'passerne': [('pas', True), ('passer', True)],
      'passernes': [('pas', True), ('passer', True)],
      'passers': [('passer', True), ('pas', True)],
      'passet': [('passe', True), ('pas', True)],
      'passets': [('pas', False)],
      'passiar': [('passiar', True), ('passiare', True)],
      'passiarer': [('passiar', True), ('passiare', True)],
      'passiver': [('passiv', True), ('passivere', True)],
      'passivt': [('passiv', True), ('passivt', True)],
      'pasti': [('pasto', False)],
      'pasticher': [('pastichere', True), ('pastiche', True)],
      'pastis': [('pastis', True)],
      'pastorale': [('pastoral', True), ('pastorale', True)],
      'pastos': [('pastos', True)],
      'pat': [('patte', True), ('pat', True)],
      'patenter': [('patent', True), ('patentere', True)],
      'pater': [('pater', True)],
      'paterne': [('pater', True)],
      'paternes': [('pater', True)],
      'paters': [('pater', True)],
      'patiale': [('patial', False)],
      'patien': [('pati', False)],
      'patiens': [('patiens', True)],
      'patierne': [('patie', False)],
      'patiernes': [('patie', False)],
      'patiers': [('patie', False)],
      'patiet': [('patie', False)],
      'patiets': [('patie', False)],
      'patiner': [('patinere', True)],
      'patinere': [('patinere', True)],
      'patineres': [('patinere', True)],
      'pationer': [('pation', False)],
      'patiserede': [('patisere', False)],
      'patiseret': [('patisere', False)],
      'patrice': [('patrice', True)],
      'patricer': [('patrice', True)],
      'patrier': [('patriere', False)],
      'patronen': [('patron', True)],
      'patruljer': [('patruljere', True), ('patrulje', True)],
      'patte': [('patte', True)],
      'pattede': [('patte', True)],
      'pattedes': [('patte', True)],
      'patten': [('patte', True), ('pat', True)],
      'pattende': [('patte', True)],
      'pattens': [('patte', True), ('pat', True)],
      'patter': [('pat', True), ('patte', True)],
      'patterne': [('patte', True), ('pat', True)],
      'patternes': [('pat', True), ('patte', True)],
      'patters': [('pat', True), ('patte', True)],
      'pattes': [('patte', True)],
      'pattet': [('patte', True)],
      'paus': [('pause', True)],
      'pausen': [('pause', True)],
      'pauser': [('pausere', True), ('pause', True)],
      'pausernes': [('pause', False)],
      'pausers': [('pause', False)],
      'pave': [('pave', True)],
      'paven': [('pave', False)],
      'pavens': [('pave', True)],
      'pavernes': [('pave', False)],
      'pavers': [('pave', True)],
      'paves': [('pave', False)],
      'pbad': [('pbad', False)],
      'pbade': [('pbad', False)],
      'pbades': [('pbad', False)],
      'pbadet': [('pbad', False)],
      'pbage': [('pbage', False)],
      'pbagende': [('pbage', False)],
      'pbager': [('pbage', False)],
      'pbages': [('pbage', False)],
      'pbaget': [('pbag', False)],
      'pbakken': [('pbakke', False)],
      'pbakkens': [('pbakke', False)],
      'pbakker': [('pbakke', False)],
      'pbakkernes': [('pbakke', False)],
      'pbakkers': [('pbakke', False)],
      'pbandt': [('pbinde', False)],
      'pbar': [('pbar', False)],
      'pbare': [('pbar', False)],
      'pbart': [('pbar', False)],
      'pberedt': [('pberedt', False)],
      'pberedte': [('pberedt', False)],
      'pbetjent': [('pbetjent', False)],
      'pbetjente': [('pbetjent', False)],
      'pbevares': [('pbevare', False)],
      'pbind': [('pbinde', False)],
      'pbinder': [('pbinde', False)],
      'pblandede': [('pblande', False)],
      'pblander': [('pblande', False)],
      'pblandet': [('pblande', False)],
      'pblomstrende': [('pblomstrende', False)],
      'pblussede': [('pblusset', False)],
      'pblussende': [('pblussende', False)],
      'pblusset': [('pblusset', False)],
      'pblæst': [('pblæst', False)],
      'pblæste': [('pblæst', False)],
      'pblød': [('pbløde', False)],
      'pbløde': [('pbløde', False)],
      'pbløder': [('pbløde', False)],
      'pblødt': [('pbløde', False)],
      'pboard': [('pboard', False)],
      'pboardet': [('pboard', False)],
      'pbog': [('pbog', False)],
      'pbord': [('pbord', False)],
      'pborde': [('pbord', False)],
      'pbordes': [('pbord', False)],
      'pbordet': [('pbord', False)],
      'pbroderens': [('pbror', False)],
      'pbroens': [('pbro', False)],
      'pbroer': [('pbro', False)],
      'pbroerne': [('pbro', False)],
      'pbrug': [('pbruge', False)],
      'pbruger': [('pbruge', False)],
      'pbrugte': [('pbruge', False)],
      'pbrusende': [('pbrusende', False)],
      'pbryder': [('pbryde', False)],
      'pbrydes': [('pbryde', False)],
      'pbrød': [('pbryde', False)],
      'pbuds': [('pbud', False)],
      'pbudt': [('pbyde', False)],
      'pbunden': [('pbinde', False)],
      'pbundet': [('pbinde', False)],
      'pbundne': [('pbinde', False)],
      'pbyg': [('pbygge', False)],
      'pbyggede': [('pbygge', False)],
      'pbæver': [('pbæver', False)],
      'pbød': [('pbyde', False)],
      'pbøger': [('pbog', False)],
      'pbørn': [('pbarn', False)],
      'pbørnenes': [('pbarn', False)],
      'pc-viraene': [('PC-virus', True), ('pc-virus', True)],
      'pc-viraenes': [('PC-virus', True), ('pc-virus', True)],
      'pcalls': [('pcall', False)],
      'pdag': [('pdage', False)],
      'pdage': [('pdage', False)],
      'pdagedes': [('pdage', False)],
      'pdagerne': [('pdager', False)],
      'pdagers': [('pdager', False)],
      'pdages': [('pdage', False)],
      'pdamper': [('pdamper', False)],
      'pdans': [('pdans', False)],
      'pdanse': [('pdans', False)],
      'pdanser': [('pdanser', False)],
      'pdansernes': [('pdanser', False)],
      'pdanses': [('pdans', False)],
      'pdater': [('pdatere', False)],
      'pdateret': [('pdatere', False)],
      'pdel': [('pdele', False)],
      'pdele': [('pdele', False)],
      'pdeler': [('pdele', False)],
      'pdeles': [('pdele', False)],
      'pdigte': [('pdigte', False)],
      'pdigter': [('pdigte', False)],
      'pdigtes': [('pdigte', False)],
      'pdigtet': [('pdigte', False)],
      'pdragende': [('pdrage', False)],
      'pdragere': [('pdrager', False)],
      'pdrageres': [('pdrager', False)],
      'pdragerne': [('pdrager', False)],
      'pdragernes': [('pdrager', False)],
      'pdragers': [('pdrager', False)],
      'pdrev': [('pdrive', False)],
      'pdreven': [('pdreven', False)],
      'pdrift': [('pdrift', False)],
      'pdriv': [('pdrive', False)],
      'pdriver': [('pdrive', False)],
      'pdrog': [('pdrage', False)],
      'pdrætterne': [('pdrætter', False)],
      'pdrætternes': [('pdrætter', False)],
      'pdrætters': [('pdrætter', False)],
      'pduen': [('pdue', False)],
      'pduer': [('pdue', False)],
      'pduerne': [('pdue', False)],
      'pduernes': [('pdue', False)],
      'pdukken': [('pdukken', False)],
      'pdukkende': [('pdukkende', False)],
      'pdukkens': [('pdukken', False)],
      'pdyr': [('pdyr', False)],
      'pdyrker': [('pdyrke', False)],
      'pdæk': [('pdække', False)],
      'pdækker': [('pdække', False)],
      'pe': [('pe', False)],
      'peak': [('peake', True)],
      'peaker': [('peake', False)],
      'peakers': [('peaker', False)],
      'peaket': [('peake', True)],
      'peaks': [('peaks', True)],
      'peal': [('peal', False)],
      'pear': [('pear', False)],
      'pearbejder': [('pearbejde', False)],
      'pearbejderne': [('pearbejde', False)],
      'pearbejdernes': [('pearbejde', False)],
      'pearbejders': [('pearbejde', False)],
      'peb': [('pibe', False)],
      'pebanker': [('pebanker', False)],
      'pebankerne': [('pebanker', False)],
      'peber': [('peber', False)],
      'pebernes': [('peber', False)],
      'pebers': [('peber', False)],
      'pebestemt': [('pebestemme', False)],
      'pebet': [('pibe', True)],
      'pebre': [('pebre', True), ('peber', True)],
      'pebrede': [('pebre', True), ('pebret', True)],
      'pebrer': [('pebre', True)],
      'pebres': [('peber', True), ('pebre', True)],
      'pebret': [('pebret', True), ('pebre', True)],
      'pebær': [('pebære', False)],
      'pecher': [('peche', False)],
      'pecier': [('pecie', False)],
      'pedanser': [('pedans', False)],
      'pedansernes': [('pedans', False)],
      'pedansers': [('pedans', False)],
      'pedas': [('pedas', False)],
      'pede': [('pe', False)],
      'peden': [('pede', False)],
      'pedens': [('pede', False)],
      'peder': [('peder', True)],
      'pedere': [('pedere', False)],
      'pederes': [('pedere', False)],
      'pederet': [('pedere', False)],
      'pederne': [('pede', False)],
      'pedernes': [('pede', False)],
      'peders': [('pede', False)],
      'pedos': [('pedo', False)],
      'pedyret': [('pedyr', False)],
      'peeksaminer': [('peeksamen', False)],
      'peel': [('peele', True)],
      'peeler': [('peele', True)],
      'peer': [('peer', True)],
      'pefter': [('pefter', False)],
      'pefuldt': [('pefuld', False)],
      'peg': [('pege', True), ('peg', True)],
      'pege': [('pege', False)],
      'pegede': [('pege', False)],
      'pegende': [('pege', True)],
      'peger': [('pege', False)],
      'peges': [('pege', False)],
      'peget': [('peg', True), ('pege', True)],
      'pegets': [('peg', True)],
      'pegrund': [('pegrund', False)],
      'pegående': [('pegående', False)],
      'peholder': [('peholder', False)],
      'pejl': [('pejle', True)],
      'pejle': [('pejle', True)],
      'pejledes': [('pejle', True)],
      'pejler': [('pejle', True), ('pejler', True)],
      'pejlernes': [('pejler', True)],
      'pejlers': [('pejler', True)],
      'pejles': [('pejle', True)],
      'pejlet': [('pejle', True)],
      'pejs': [('pejs', True)],
      'pejse': [('pejs', True)],
      'pejsen': [('pejs', True)],
      'pejsens': [('pejs', True)],
      'peker': [('pek', False)],
      'pekernes': [('pek', False)],
      'peklasser': [('peklasse', False)],
      'peklasses': [('peklasse', False)],
      'peks': [('pek', False)],
      'pekte': [('pekt', False)],
      'pekterne': [('pekt', False)],
      'pekternes': [('pekt', False)],
      'pektivt': [('pektiv', False)],
      'pelagernes': [('pelag', False)],
      'pelever': [('pelever', False)],
      'pelevere': [('pelever', False)],
      'peleveres': [('pelever', False)],
      'peleverne': [('pelever', False)],
      'pelevernes': [('pelever', False)],
      'pelevers': [('pelever', False)],
      'pelinen': [('peline', False)],
      'pelinens': [('peline', False)],
      'peliner': [('peliner', False)],
      'pelinerne': [('peliner', False)],
      'pelinernes': [('peliner', False)],
      'peliners': [('peliner', False)],
      'pelle': [('pelle', False)],
      'pellede': [('pelle', False)],
      'pellen': [('pel', False)],
      'peller': [('pellere', False)],
      'pellerer': [('pellere', False)],
      'pellerne': [('pel', False)],
      'pellernes': [('pel', False)],
      'pellers': [('pel', False)],
      'pelles': [('pelle', False)],
      'pellet': [('pellet', True)],
      'pellets': [('pellet', True)],
      'pels': [('pelse', True), ('pels', True)],
      "pels'": [('pels', True)],
      'pelse': [('pelse', True), ('pels', True)],
      'pelsede': [('pelset', True), ('pelse', True)],
      'pelsen': [('pels', False)],
      'pelsens': [('pels', False)],
      'pelsernes': [('pelse', False)],
      'pelses': [('pelse', True), ('pels', True)],
      'pelset': [('pelset', True), ('pelse', True)],
      'pelske': [('pelske', False)],
      'pelsker': [('pelske', False)],
      'pelt': [('pel', False)],
      'pelten': [('pelt', False)],
      'pelyst': [('pelyst', False)],
      'pelysten': [('pelyst', False)],
      'pelærer': [('pelærer', False)],
      'pelærerne': [('pelærer', False)],
      'pelærernes': [('pelærer', False)],
      'pelærers': [('pelærer', False)],
      'pemidlet': [('pemiddel', False)],
      'pemotorers': [('pemotor', False)],
      'pemus': [('pemus', False)],
      'pen': [('pen', True)],
      'penaders': [('penade', False)],
      'pencer': [('pence', False)],
      'pencerne': [('pencer', False)],
      'pencernes': [('pencer', False)],
      'pencers': [('pencer', False)],
      'pende': [('pe', False)],
      'pendels': [('pendel', True)],
      'pendens': [('pendens', False)],
      'pender': [('pender', False)],
      'penders': [('pender', False)],
      'pendier': [('pendium', False)],
      'pendierne': [('pendie', False)],
      'pendiernes': [('pendie', False)],
      'pendiers': [('pendium', False)],
      'pendiet': [('pendium', False)],
      'pendiets': [('pendium', False)],
      'pendium': [('pendium', False)],
      'pendiums': [('pendium', False)],
      'pendler': [('pendel', True), ('pendle', True), ('pendler', True)],
      'pendlerne': [('pendler', True), ('pendel', True)],
      'pendlernes': [('pendel', True), ('pendler', True)],
      'pendlers': [('pendler', True), ('pendel', True)],
      'penduler': [('pendulere', True), ('pendul', True)],
      'pene': [('', False)],
      'penes': [('', False)],
      'penge': [('penge', False)],
      'pengen': [('penge', False)],
      'pengene': [('penge', False)],
      'pengenes': [('penge', False)],
      'pengens': [('penge', False)],
      'penges': [('penge', False)],
      'penis': [('penis', True)],
      'penissen': [('penis', True)],
      'penissens': [('penis', True)],
      'penisserne': [('penis', True)],
      'penissernes': [('penis', True)],
      'penne': [('pen', True)],
      'pennen': [('pen', False)],
      'pennens': [('pen', False)],
      'pennes': [('pen', False)],
      'penoter': [('penot', False)],
      'pens': [('pen', True)],
      "pens'": [('pens', False)],
      'pensen': [('pense', False)],
      'pensens': [('pens', False)],
      'pensere': [('penser', False)],
      'penseres': [('penser', False)],
      'penserne': [('penser', False)],
      'pensioner': [('pension', True), ('pensionere', True)],
      'pensler': [('pensle', True), ('pensel', True)],
      'pentinerne': [('pentine', False)],
      'pentinernes': [('pentine', False)],
      'pep': [('pep', True), ('peppe', True)],
      'peppet': [('pep', True), ('peppe', True)],
      'pepsis': [('pepsi', False)],
      'per': [('per', True)],
      'pera': [('pera', False)],
      'peras': [('pera', False)],
      'pere': [('pere', False)],
      'perede': [('pere', False)],
      'perende': [('pere', False)],
      'perene': [('pere', False)],
      'perenes': [('pere', False)],
      'perere': [('perere', False)],
      'pererede': [('perere', False)],
      'pereres': [('perere', False)],
      'pereret': [('perere', False)],
      'perers': [('per', False)],
      'peres': [('pere', False)],
      'peret': [('pere', False)],
      'perets': [('per', False)],
      'perettens': [('perette', False)],
      'peretterne': [('perette', False)],
      'peretternes': [('perette', False)],
      'peretters': [('perette', False)],
      'perfektioner': [('perfektion', True), ('perfektionere', True)],
      'perforer': [('perforere', True)],
      'perform': [('performe', True)],
      'performede': [('performe', True)],
      'performer': [('performer', True), ('performe', True)],
      'performerne': [('performer', True)],
      'performernes': [('performer', True)],
      'performet': [('performe', True)],
      'perger': [('pergere', False)],
      'perheden': [('perhed', False)],
      'perhedens': [('perhed', False)],
      'periale': [('perial', False)],
      'perier': [('peri', False)],
      'perierne': [('peri', False)],
      'periernes': [('peri', False)],
      'periet': [('peri', False)],
      'peris': [('peri', False)],
      'perium': [('perie', False)],
      'periums': [('perie', False)],
      'perlet': [('perle', True)],
      'perlig': [('perlig', False)],
      'perlige': [('perlig', False)],
      'perligt': [('perlig', False)],
      'permand': [('permand', False)],
      'permanent': [('permanente', True), ('permanent', True)],
      'permanente': [('permanente', True), ('permanent', True)],
      'permanenter': [('permanente', True), ('permanent', True)],
      'permen': [('perm', True)],
      'permens': [('perm', False)],
      'permerne': [('perm', True)],
      'permernes': [('perm', True)],
      'permers': [('perm', True)],
      'permissioner': [('permission', True), ('permissioner', True)],
      'permissionerne': [('permission', True), ('permissioner', True)],
      'permissionernes': [('permission', True), ('permissioner', True)],
      'permissioners': [('permissioner', True), ('permission', True)],
      'permænd': [('permand', False)],
      'permændene': [('permand', False)],
      'permændenes': [('permand', False)],
      'permænds': [('permand', False)],
      'pern': [('pern', False)],
      'pernes': [('pe', False)],
      'pernitten': [('pernitten', True)],
      'peroner': [('perone', False)],
      'peronerne': [('perone', False)],
      'peronernes': [('perone', False)],
      'peroners': [('perone', False)],
      'pers': [('perse', True)],
      "pers'": [('pers', False)],
      'persen': [('perse', True)],
      'persende': [('perse', True)],
      'persens': [('perse', True)],
      'perser': [('perse', True), ('perser', True)],
      'persere': [('perser', True)],
      'perseres': [('perser', False)],
      'perserne': [('perse', True), ('perser', True)],
      'persernes': [('perser', True), ('perse', True)],
      'persers': [('perser', True), ('perse', True)],
      'personers': [('person', False)],
      'personligt': [('personligt', True), ('personlig', True)],
      'persons': [('person', False)],
      'perspektiver': [('perspektivere', True), ('perspektiv', True)],
      'pert': [('pert', False)],
      'pertal': [('pertal', False)],
      'pertankerne': [('pertanker', False)],
      'pertankers': [('pertanker', False)],
      'perten': [('pert', False)],
      'pertens': [('pert', False)],
      'perter': [('pert', False)],
      'perterne': [('pert', False)],
      'perternes': [('pert', False)],
      'perters': [('pert', False)],
      'pertinens': [('pertinens', False)],
      'perts': [('pert', False)],
      'pervers': [('pervers', True)],
      'pes': [('pe', False)],
      "pes'": [('pe', False)],
      'pespil': [('pespil', False)],
      'pespillerne': [('pespiller', False)],
      'pespillernes': [('pespiller', False)],
      'pespillers': [('pespiller', False)],
      'pest': [('pest', True)],
      'peste': [('peste', False)],
      'pesteds': [('pested', False)],
      'pesten': [('pest', True)],
      'pestens': [('pest', True)],
      'pester': [('peste', False)],
      'pestier': [('pesti', False)],
      'pestierne': [('pesti', False)],
      'pestiernes': [('pesti', False)],
      'pestiers': [('pesti', False)],
      'pestiger': [('pestige', False)],
      'pestigernes': [('pestige', False)],
      'pestigers': [('pestige', False)],
      'pestik': [('pestik', False)],
      'pet': [('pette', True)],
      'petalt': [('petal', False)],
      'petente': [('petent', False)],
      'peter': [('peter', True)],
      'peterede': [('petere', False)],
      'peteret': [('petere', False)],
      'peterne': [('pet', False)],
      'peternes': [('peter', False)],
      'peters': [('peter', False)],
      'petets': [('pet', False)],
      'petiden': [('petid', False)],
      'petitioner': [('petition', True), ('petitionere', True)],
      'petre': [('petre', True)],
      'petrins': [('petrin', False)],
      'petræner': [('petræner', False)],
      'petten': [('pet', False)],
      'pettens': [('pette', False)],
      'petter': [('pette', True)],
      'pettere': [('pettere', False)],
      'petteres': [('pettere', False)],
      'petterne': [('pette', False)],
      'petternes': [('pette', False)],
      'petters': [('pet', False)],
      'pettes': [('pette', False)],
      'peuter': [('peut', False)],
      'pevis': [('pevis', False)],
      'pevise': [('pevise', False)],
      'peviser': [('pevise', False)],
      'peviserne': [('pevise', False)],
      'pevisernes': [('pevise', False)],
      'pevisers': [('pevise', False)],
      'pevist': [('pevis', False)],
      'pevæg': [('pevæg', False)],
      'pex': [('pex', False)],
      'pexer': [('pex', False)],
      'pexet': [('pex', False)],
      'pfandtes': [('pfinde', False)],
      'pfangede': [('pfange', False)],
      'pfanger': [('pfange', False)],
      'pfanget': [('pfange', False)],
      'pfar': [('pfar', False)],
      'pfaren': [('pfar', False)],
      'pfarende': [('pfarende', False)],
      'pfarens': [('pfar', False)],
      'pfars': [('pfar', False)],
      'pfart': [('pfart', False)],
      'pfast': [('pfast', False)],
      'pfaste': [('pfast', False)],
      'pfat': [('pfatte', False)],
      'pfattede': [('pfatte', False)],
      'pfattedes': [('pfatte', False)],
      'pfatter': [('pfatte', False)],
      'pfattes': [('pfatte', False)],
      'pfattet': [('pfatte', False)],
      'pfed': [('pfede', False)],
      'pfede': [('pfede', False)],
      'pfej': [('pfej', False)],
      'pfejet': [('pfej', False)],
      'pfigurer': [('pfigur', False)],
      'pfindende': [('pfinde', False)],
      'pfindes': [('pfinde', False)],
      'pfisk': [('pfiske', False)],
      'pfiske': [('pfisk', False)],
      'pfisker': [('pfiske', False)],
      'pflammede': [('pflamme', False)],
      'pflammet': [('pflamme', False)],
      'pflys': [('pfly', False)],
      'pforelskede': [('pforelsket', False)],
      'pforelsket': [('pforelsket', False)],
      'pforhandler': [('pforhandler', False)],
      'pform': [('pform', False)],
      'pformen': [('pform', False)],
      'pformer': [('pform', False)],
      'pformere': [('pformere', False)],
      'pformeres': [('pformere', False)],
      'pformerne': [('pform', False)],
      'pformernes': [('pform', False)],
      'pformers': [('pform', False)],
      'pfostre': [('pfostre', False)],
      'pfostres': [('pfostre', False)],
      'pfostret': [('pfostre', False)],
      'pfrisk': [('pfriske', False)],
      'pfriske': [('pfriske', False)],
      'pfrit': [('pfri', False)],
      'pfuld': [('pfuld', False)],
      'pfulde': [('pfuld', False)],
      'pfuldes': [('pfuld', False)],
      'pfuldt': [('pfuld', False)],
      'pfylden': [('pfyld', False)],
      'pfyldens': [('pfyld', False)],
      'pfædrene': [('pfar', False)],
      'pfælles': [('pfælle', False)],
      'pfødder': [('pfod', False)],
      'pfølgende': [('pfølge', False)],
      'pfølger': [('pfølger', False)],
      'pfølgerne': [('pfølger', False)],
      'pfølgernes': [('pfølger', False)],
      'pfølgers': [('pfølger', False)],
      'pfør': [('pføre', False)],
      'pføre': [('pføre', False)],
      'pførende': [('pføre', False)],
      'pfører': [('pføre', False)],
      'pført': [('pføre', False)],
      'pførte': [('pføre', False)],
      'pgang': [('pgang', False)],
      'pgange': [('pgang', False)],
      'pganges': [('pgang', False)],
      'pgas': [('pgas', False)],
      'pgasser': [('pgas', False)],
      'pgassers': [('pgas', False)],
      'pgaverne': [('pgave', False)],
      'pgejl': [('pgejle', False)],
      'pgejle': [('pgejle', False)],
      'pgejlet': [('pgejle', False)],
      'pgiven': [('pgive', False)],
      'pgivet': [('pgive', False)],
      'pgivne': [('pgive', False)],
      'pgjorde': [('pgøre', False)],
      'pgjordes': [('pgøre', False)],
      'pgjort': [('pgøre', False)],
      'pglossen': [('pgloss', False)],
      'pglossens': [('pgloss', False)],
      'pglosser': [('pgloss', False)],
      'pglosserne': [('pgloss', False)],
      'pglossernes': [('pgloss', False)],
      'pglossers': [('pgloss', False)],
      'pgrader': [('pgradere', False)],
      'pgrav': [('pgrave', False)],
      'pgrave': [('pgrave', False)],
      'pgravede': [('pgrave', False)],
      'pgraver': [('pgrave', False)],
      'pgraves': [('pgrave', False)],
      'pgravet': [('pgrave', False)],
      'pgrin': [('pgrine', False)],
      'pgrinet': [('pgrine', False)],
      'pgræs': [('pgræs', False)],
      'pgræsser': [('pgræs', False)],
      'pgræsset': [('pgræs', False)],
      'pgunen': [('pgun', False)],
      'pgunens': [('pgun', False)],
      'pgående': [('pgående', False)],
      'pgænger': [('pgænger', False)],
      'pgængerne': [('pgænger', False)],
      'pgængernes': [('pgænger', False)],
      'pgængers': [('pgænger', False)],
      'ph': [('ph', False)],
      'phalens': [('phale', False)],
      'phaler': [('phale', False)],
      'phamre': [('phammer', False)],
      'phamres': [('phammer', False)],
      'phans': [('phans', False)],
      'phansen': [('phans', False)],
      'phas': [('phas', False)],
      "phas'": [('phas', False)],
      'phat': [('phat', False)],
      'phav': [('phav', False)],
      'phed': [('phede', False)],
      'phede': [('phede', False)],
      'pheden': [('phed', False)],
      'phedens': [('phed', False)],
      'pheder': [('phede', False)],
      'phederne': [('phed', False)],
      'phedernes': [('phed', False)],
      'pheders': [('phed', False)],
      'pher': [('pher', False)],
      'phet': [('phet', False)],
      'phit': [('phit', False)],
      'phits': [('phit', False)],
      'phittet': [('phit', False)],
      'phjælp': [('phjælpe', False)],
      'phjælper': [('phjælpe', False)],
      'phob': [('phobe', False)],
      'phobe': [('phobe', False)],
      'phobes': [('phobe', False)],
      'pholdt': [('pholde', False)],
      'phop': [('phop', False)],
      'phoppen': [('phop', False)],
      'phoppens': [('phop', False)],
      'phopper': [('phopper', False)],
      'phopperne': [('phopper', False)],
      'phoppernes': [('phopper', False)],
      'phoppers': [('phopper', False)],
      'phovnede': [('phovnet', False)],
      'phovnet': [('phovnet', False)],
      'phuen': [('phue', False)],
      'phuens': [('phue', False)],
      'phugger': [('phugger', False)],
      'phul': [('phul', False)],
      'phuller': [('phul', False)],
      'phullet': [('phul', False)],
      'phunds': [('phund', False)],
      'phængende': [('phænge', False)],
      'phænges': [('phænge', False)],
      'phængslede': [('phængslet', False)],
      'phængslet': [('phængslet', False)],
      'phøj': [('phøj', False)],
      'phøje': [('phøj', False)],
      'phøjer': [('phøje', False)],
      'phøjes': [('phøje', False)],
      'phøjt': [('phøj', False)],
      'phører': [('phøre', False)],
      'phørt': [('phøre', False)],
      'phørte': [('phøre', False)],
      'pi': [('pi', False)],
      'piater': [('piat', False)],
      'piaterne': [('piat', False)],
      'piaternes': [('piat', False)],
      'piaters': [('piat', False)],
      'pib': [('pib', True), ('pibe', True)],
      'pibede': [('pibe', True), ('pibet', True)],
      'pibende': [('pibende', True), ('pibe', True)],
      'pibens': [('pibe', False)],
      'piber': [('piber', True), ('pibe', True)],
      'piberier': [('piberi', False)],
      'piberierne': [('piberi', False)],
      'piberiernes': [('piberi', False)],
      'piberiers': [('piberi', False)],
      'piberis': [('piberi', False)],
      'piberne': [('piber', True), ('pibe', True)],
      'pibernes': [('pibe', True), ('piber', True)],
      'pibers': [('pibe', True), ('piber', True)],
      'pibes': [('pibe', False)],
      'pibet': [('pibe', True), ('pib', True), ('pibet', True)],
      'picere': [('picere', False)],
      'picerede': [('picere', False)],
      'piceres': [('picere', False)],
      'piceret': [('picere', False)],
      'picerne': [('pice', False)],
      'picernes': [('pice', False)],
      'picers': [('pice', False)],
      'picet': [('pice', False)],
      'picier': [('picier', False)],
      'pidder': [('pidde', False)],
      'pide': [('pid', False)],
      'piden': [('pid', False)],
      'pider': [('pid', False)],
      'piderne': [('pid', False)],
      'pidet': [('pid', False)],
      "pids'": [('pids', False)],
      'pidsen': [('pids', False)],
      'pidsens': [('pids', False)],
      'pidst': [('pids', False)],
      'pidt': [('pid', False)],
      'piels': [('piel', False)],
      'pien': [('pie', True)],
      'piens': [('pie', True)],
      'pier': [('pie', True), ('pier', True), ('pi', True)],
      'piere': [('pier', False)],
      'pieren': [('pier', True)],
      'pierens': [('pier', False)],
      'pierer': [('pier', True)],
      'piererne': [('pier', True)],
      'pierernes': [('pier', True)],
      'pieres': [('pier', False)],
      'pierne': [('pi', True), ('pie', True)],
      'piernes': [('pie', True), ('pi', True)],
      'piers': [('pie', True), ('pier', True), ('pi', True)],
      "pies'": [('pie', False)],
      'piet': [('pi', False)],
      'piets': [('pi', True)],
      'pif': [('piffe', True), ('pif', True)],
      'piffene': [('pif', True)],
      'piffet': [('piffe', True), ('pif', True)],
      'piffets': [('pif', True)],
      'pificerede': [('pificere', False)],
      'pificeret': [('pificere', False)],
      'pift': [('pift', True), ('pifte', True)],
      'piftedes': [('pifte', True)],
      'pifter': [('pifte', True)],
      'piftet': [('pifte', True), ('pift', True)],
      'pige': [('pige', False)],
      'pigen': [('pige', False)],
      'pigens': [('pige', False)],
      'piger': [('pige', False)],
      'pigeret': [('piger', False)],
      'pigerets': [('piger', False)],
      'pigerne': [('pige', False)],
      'pigernes': [('pige', True)],
      'pigers': [('pige', True)],
      'piges': [('pige', False)],
      'piget': [('piget', True)],
      'pigge': [('pig', True)],
      'piggede': [('pigget', True)],
      'pigges': [('pig', True)],
      'pigget': [('pigget', True)],
      'pigmenter': [('pigmentere', True), ('pigment', True)],
      'pigrer': [('pigre', False)],
      'pik': [('pikke', True), ('pik', True)],
      'piker': [('pikere', True)],
      'pikere': [('pikere', True)],
      'pikerede': [('pikere', True), ('pikeret', True)],
      'pikeres': [('pikere', True)],
      'pikeret': [('pikere', True), ('pikeret', True)],
      'pikke': [('pikke', True), ('pik', True)],
      'pikkede': [('pikke', True)],
      'pikker': [('pikke', True)],
      'pikkere': [('pikker', False)],
      'pikkeren': [('pikker', False)],
      'pikkerens': [('pikker', False)],
      'pikkeres': [('pikker', False)],
      'pikkerne': [('pikker', False)],
      'pikkernes': [('pikker', False)],
      'pikkes': [('pik', True), ('pikke', True)],
      'pikket': [('pikke', True), ('pik', True)],
      'piks': [('pik', True)],
      "piks'": [('piks', False)],
      'piksens': [('piks', False)],
      'pikser': [('piks', False)],
      'pikserne': [('piks', False)],
      'piksernes': [('piks', False)],
      'pil': [('pil', True), ('pille', True), ('pile', True)],
      'pildannede': [('pildannet', True)],
      'pilde': [('pilde', False)],
      'pildende': [('pilde', False)],
      'pilder': [('pilde', False)],
      'pile': [('pile', True), ('pil', True)],
      'pilede': [('pile', True)],
      'pilende': [('pile', False)],
      'piler': [('pile', True)],
      'pilere': [('pilere', False)],
      'pileres': [('pilere', False)],
      'pilerne': [('piler', False)],
      'pilers': [('piler', False)],
      'piles': [('pil', True), ('pile', True)],
      'pilet': [('pile', False)],
      'pilgrims': [('pilgrims', True), ('pilgrim', True)],
      'pilk': [('pilk', True), ('pilke', True)],
      'pilke': [('pilk', True), ('pilke', True)],
      'pilkede': [('pilke', True)],
      'pilken': [('pilk', True)],
      'pilkende': [('pilke', True)],
      'pilkens': [('pilk', True)],
      'pilkes': [('pilk', True), ('pilke', True)],
      'pilket': [('pilke', True)],
      'pillede': [('pille', True)],
      'pilledes': [('pille', False)],
      'pillegalt': [('pillegal', False)],
      'pillemænd': [('pillemand', False)],
      'pillen': [('pillen', True), ('pille', True)],
      'pillende': [('pille', True)],
      'pillens': [('pille', False)],
      'piller': [('pille', True)],
      'pillere': [('piller', False)],
      'pilleres': [('piller', False)],
      'pillerne': [('pille', True)],
      'pillernes': [('pille', True)],
      'pillers': [('pille', True)],
      'pillet': [('pille', True)],
      'pilne': [('pillen', True)],
      'piloter': [('pilotere', True), ('pilot', True)],
      'pils': [('pils', True), ('pil', True)],
      "pils'": [('pils', True)],
      'pilsens': [('pils', True)],
      'pilsnerne': [('pilsner', True)],
      'pilsnernes': [('pilsner', True)],
      'pilsners': [('pilsner', True)],
      'pilt': [('pilt', True)],
      'pilte': [('pilt', True)],
      'pilten': [('pilt', True)],
      'piltens': [('pilt', True)],
      'piltes': [('pilt', True)],
      'pilts': [('pilt', True)],
      'pimperier': [('pimperi', True)],
      'pimperierne': [('pimperi', True)],
      'pimperiernes': [('pimperi', True)],
      'pimperiers': [('pimperi', True)],
      'pimperiet': [('pimperi', True)],
      'pimperiets': [('pimperi', True)],
      'pin': [('pine', True)],
      'pincher': [('pincher', False)],
      'pind': [('pinde', True), ('pind', True)],
      'pinde': [('pinde', True), ('pind', True)],
      'pindede': [('pinde', False)],
      'pindedes': [('pinde', True)],
      'pindel': [('pindel', False)],
      'pinden': [('pind', False)],
      'pindens': [('pind', False)],
      'pinder': [('pinde', False)],
      'pinderne': [('pinder', False)],
      'pindes': [('pinde', True), ('pind', True)],
      'pindet': [('pinde', True)],
      'pindets': [('pind', False)],
      'pinds': [('pind', True)],
      'pindsøer': [('pindso', True)],
      'pindsøerne': [('pindso', True)],
      'pindsøernes': [('pindso', True)],
      'pindsøers': [('pindso', True)],
      'pine': [('pine', True)],
      'pinen': [('pine', False)],
      'pinende': [('pine', True), ('pinende', True)],
      'pinens': [('pine', True)],
      'piner': [('pine', False)],
      'pinerne': [('pine', True)],
      'pinernes': [('pine', False)],
      'piners': [('pine', True)],
      'pines': [('pine', True)],
      'pinet': [('pinet', False)],
      'pinets': [('pin', False)],
      'pinetterne': [('pinet', False)],
      'pinetternes': [('pinet', False)],
      'pinetters': [('pinet', False)],
      'ping': [('ping', False)],
      'pingen': [('ping', False)],
      'pingens': [('ping', False)],
      'pinger': [('ping', False)],
      'pingerne': [('ping', False)],
      'pingernes': [('ping', False)],
      'pingers': [('ping', False)],
      'pings': [('ping', True)],
      "pings'": [('ping', False)],
      'pinister': [('pinist', False)],
      'pinisters': [('pinist', False)],
      'pink': [('pink', True)],
      'pinkede': [('pinke', False)],
      'pinket': [('pinke', False)],
      'pinligt': [('pinlig', True)],
      'pint': [('pine', True)],
      'pinte': [('pine', True)],
      'pinummer': [('pinum', False)],
      'pionen': [('pion', False)],
      'pionens': [('pion', False)],
      'pioner': [('pioner', True), ('pionere', True)],
      'pionerer': [('pioner', True), ('pionere', True)],
      'pionernes': [('pion', False)],
      'pioners': [('pioner', True)],
      'pions': [('pion', False)],
      "pions'": [('pion', False)],
      'pip': [('pippe', True), ('pip', True)],
      'pipetter': [('pipette', True), ('pipettere', True)],
      'pippet': [('pip', True), ('pippe', True)],
      'pir': [('pirre', True)],
      'pirater': [('piratere', True), ('pirat', True)],
      'piratkopier': [('piratkopi', True), ('piratkopiere', True)],
      'pirede': [('pire', False)],
      'piren': [('pire', False)],
      'pirens': [('pire', False)],
      'pirere': [('pirere', False)],
      'pireres': [('pirere', False)],
      'pirerne': [('pir', False)],
      'pirernes': [('pir', False)],
      'pirers': [('pire', False)],
      'pires': [('pire', False)],
      'pirets': [('pir', False)],
      'pirien': [('piri', False)],
      'piriens': [('piri', False)],
      'piris': [('piri', False)],
      'piriske': [('pirisk', False)],
      'pirk': [('pirk', True), ('pirke', True)],
      'pirke': [('pirk', True), ('pirke', True)],
      'pirkede': [('pirke', True)],
      'pirkens': [('pirk', True)],
      'pirkes': [('pirk', True), ('pirke', True)],
      'pirket': [('pirk', True), ('pirke', True)],
      'pirrede': [('pirre', True)],
      'pirrende': [('pirre', True)],
      'pirret': [('pirre', True)],
      'piruetter': [('piruettere', True), ('piruet', True)],
      'pis': [('pis', True), ('pi', True), ('pisse', True)],
      'pise': [('pise', False)],
      'pisen': [('pise', False)],
      'pisende': [('pise', False)],
      'pisens': [('pise', False)],
      'pisere': [('pisere', False)],
      'piserede': [('pisere', False)],
      'piserende': [('pisere', False)],
      'piseres': [('pisere', False)],
      'piseret': [('pisere', False)],
      'pisk': [('pisk', True), ('piske', True)],
      'piske': [('piske', True), ('pisk', True)],
      'piskede': [('piske', True)],
      'pisken': [('pisk', True)],
      'pisker': [('pisker', True), ('piske', True)],
      'piskere': [('pisker', False)],
      'piskeres': [('pisker', True)],
      'piskeris': [('piskeris', True)],
      'piskerne': [('pisker', False)],
      'piskernes': [('pisker', False)],
      'piskers': [('pisker', False)],
      'piskes': [('pisk', True), ('piske', True)],
      'pisket': [('piske', True), ('pisk', True)],
      'pismen': [('pisme', False)],
      'pismens': [('pisme', False)],
      'pismerne': [('pisme', False)],
      'pissen': [('pis', False)],
      'pissens': [('pis', False)],
      'pisset': [('pis', True), ('pisse', True)],
      'pist': [('pist', False)],
      'piste': [('pist', True)],
      'pisten': [('pist', False)],
      'pistens': [('pist', False)],
      'pister': [('pist', False)],
      'pisterne': [('pist', False)],
      'pisternes': [('pist', False)],
      'pisters': [('pist', False)],
      'pistes': [('pist', True)],
      'pitaler': [('pital', False)],
      'pitalerne': [('pital', False)],
      'pitalernes': [('pital', False)],
      'pitalers': [('pital', False)],
      'piter': [('piter', False)],
      'pitere': [('pitere', False)],
      'piterede': [('pitere', False)],
      'piterende': [('pitere', False)],
      'piteres': [('pitere', False)],
      'piteret': [('pitere', False)],
      'piters': [('piter', False)],
      'pitet': [('pitet', False)],
      'pitler': [('pitel', False)],
      'pitlerne': [('pitel', False)],
      'pitlernes': [('pitel', False)],
      'pitlers': [('pitel', False)],
      'pits': [('pit', True)],
      "pits'": [('pits', False)],
      'pitser': [('pits', False)],
      'pitserne': [('pits', False)],
      'pitsers': [('pits', False)],
      'pitset': [('pits', False)],
      'pitten': [('pit', False)],
      'pitter': [('pit', False)],
      'pitterne': [('pit', False)],
      'pitternes': [('pit', False)],
      'pitters': [('pit', False)],
      'pittet': [('pit', False)],
      'piturerne': [('pitur', False)],
      'piturets': [('pitur', False)],
      'pivaren': [('pivare', False)],
      'pivarens': [('pivare', False)],
      'pivarer': [('pivare', False)],
      'pivarerne': [('pivare', False)],
      'pivarers': [('pivare', False)],
      'pivoter': [('pivotere', True), ('pivot', True)],
      'piøst': [('piøs', False)],
      'pjagt': [('pjagt', False)],
      'pjagter': [('pjagt', False)],
      'pjank': [('pjanke', True), ('pjank', True)],
      'pjankede': [('pjanke', True), ('pjanket', True)],
      'pjanket': [('pjank', True), ('pjanket', True), ('pjanke', True)],
      'pjask': [('pjaske', True), ('pjask', True)],
      'pjaskede': [('pjaske', True)],
      'pjasket': [('pjaske', True), ('pjask', True)],
      'pjat': [('pjat', True), ('pjatte', True)],
      'pjattede': [('pjatte', True), ('pjattet', True)],
      'pjattet': [('pjattet', True), ('pjat', True), ('pjatte', True)],
      'pjevset': [('pjevs', True), ('pjevset', True)],
      'pjok': [('pjokke', True), ('pjok', True)],
      'pjokkede': [('pjokket', True), ('pjokke', True)],
      'pjokket': [('pjokket', True), ('pjokke', True), ('pjok', True)],
      'pjus': [('pjus', True)],
      'pjusk': [('pjuske', True), ('pjusk', True)],
      'pjuskede': [('pjuske', True), ('pjusket', True)],
      'pjusket': [('pjuske', True), ('pjusket', True)],
      'pjæk': [('pjæk', True), ('pjække', True)],
      'pjættede': [('pjætte', False)],
      'pjættende': [('pjætte', False)],
      'pkaldende': [('pkalde', False)],
      'pkaldet': [('pkald', False)],
      'pkantede': [('pkantet', False)],
      'pkantet': [('pkantet', False)],
      'pkasser': [('pkasse', False)],
      'pkaster': [('pkaste', False)],
      'pklap': [('pklap', False)],
      'pklapper': [('pklap', False)],
      'pklapperne': [('pklap', False)],
      'pklappernes': [('pklap', False)],
      'pklappers': [('pklap', False)],
      'pklaps': [('pklap', False)],
      'pklar': [('pklare', False)],
      'pklare': [('pklare', False)],
      'pklarer': [('pklare', False)],
      'pklart': [('pklar', False)],
      'pklodsede': [('pklodse', False)],
      'pklodset': [('pklodse', False)],
      'pklæbende': [('pklæbe', False)],
      'pklædt': [('pklædt', False)],
      'pklædte': [('pklædt', False)],
      'pknappede': [('pknappet', False)],
      'pknappet': [('pknappet', False)],
      'pkobler': [('pkoble', False)],
      'pkoblet': [('pkoble', False)],
      'pkog': [('pkoge', False)],
      'pkoge': [('pkoge', False)],
      'pkogene': [('pkog', False)],
      'pkoger': [('pkoger', False)],
      'pkoges': [('pkoge', False)],
      'pkogt': [('pkogt', False)],
      'pkogte': [('pkogt', False)],
      'pkommen': [('pkomme', False)],
      'pkommet': [('pkomme', False)],
      'pkomne': [('pkomme', False)],
      'pkræv': [('pkræve', False)],
      'pkrævende': [('pkræve', False)],
      'pkurser': [('pkursus', False)],
      'pkurserne': [('pkursus', False)],
      'pkursernes': [('pkursus', False)],
      'pkursers': [('pkursus', False)],
      'pkvalificerede': [('pkvalificere', False)],
      'pkvalificeret': [('pkvalificere', False)],
      'pkvikkende': [('pkvikkende', False)],
      'pkvikker': [('pkvikker', False)],
      'pkvikkerne': [('pkvikker', False)],
      'pkvikkernes': [('pkvikker', False)],
      'pkvikkers': [('pkvikker', False)],
      'pkæftede': [('pkæftet', False)],
      'pkæftet': [('pkæftet', False)],
      'pkøbet': [('pkøb', False)],
      'pkøbs': [('pkøb', False)],
      'pkøbte': [('pkøbe', False)],
      'pkørt': [('pkørt', False)],
      'pkørte': [('pkørt', False)],
      'pl': [('ple', False)],
      'pla': [('plum', False)],
      'placerede': [('placere', True)],
      'placeret': [('placere', True)],
      'plad': [('plad', False)],
      'pladder': [('pladder', True)],
      'plade': [('plade', False)],
      'pladede': [('plade', False)],
      'pladeligt': [('pladelig', False)],
      'plader': [('plade', False)],
      'pladere': [('plader', False)],
      'pladerne': [('plade', False)],
      'pladernes': [('plade', True)],
      'pladers': [('plade', False)],
      'pladet': [('plade', False)],
      'plads': [('plads', False)],
      'pladt': [('pladt', False)],
      'plaf': [('plaffe', True), ('plaf', True)],
      'plaffer': [('plaffe', True)],
      'plaffet': [('plaf', True), ('plaffe', True)],
      'plag': [('plage', True), ('plag', True)],
      'plage': [('plage', True), ('plag', True)],
      'plagede': [('plage', True)],
      'plagen': [('plage', True), ('plag', True)],
      'plagens': [('plage', True), ('plag', True)],
      'plager': [('plager', True), ('plage', True)],
      'plagerne': [('plage', True), ('plager', True)],
      'plagernes': [('plager', True), ('plage', True)],
      'plagers': [('plage', True), ('plager', True)],
      'plages': [('plage', True), ('plag', True)],
      'plaget': [('plage', True)],
      'plagre': [('plagre', False)],
      'plagrede': [('plagre', False)],
      'plagres': [('plagre', False)],
      'plagret': [('plagre', False)],
      'plags': [('plag', False)],
      'plagte': [('plagt', False)],
      'plak': [('plak', True)],
      'plakater': [('plakatere', True), ('plakat', True)],
      'plakkens': [('plak', True)],
      'plakker': [('plak', True)],
      'plaks': [('plak', True)],
      'plan': [('plane', True), ('plan', True)],
      'plancher': [('planche', True)],
      'pland': [('pland', False)],
      'plande': [('pland', False)],
      'plandes': [('pland', False)],
      'plandet': [('pland', False)],
      'plane': [('plan', True), ('plane', True)],
      'planen': [('plan', False)],
      'planer': [('plane', True), ('planere', True), ('plan', True)],
      'planernes': [('plan', False)],
      'planers': [('plan', False)],
      'planet': [('plane', True), ('planet', True), ('plan', True)],
      'planets': [('planet', True), ('plan', True)],
      'plank': [('planke', True)],
      'planke': [('planke', False)],
      'planlægger': [('planlægge', True), ('planlægger', True)],
      'plans': [('plan', False)],
      'plant': [('plan', True), ('plante', True)],
      'plante': [('plante', False)],
      'plantede': [('plante', False)],
      'planten': [('plante', False)],
      'plantens': [('plante', True)],
      'planter': [('planter', True), ('plante', True)],
      'plantere': [('planter', True)],
      'planteres': [('planter', True)],
      'planterne': [('planter', True), ('plante', True)],
      'planternerne': [('planterne', False)],
      'planternes': [('planter', True), ('plante', True)],
      'planters': [('planter', True), ('plante', True)],
      'plantet': [('plante', True)],
      'plaprer': [('plapre', True)],
      'plar': [('plar', False)],
      'plarer': [('plar', False)],
      'plarerne': [('plar', False)],
      'plarernes': [('plar', False)],
      'plarers': [('plar', False)],
      'plaret': [('plar', False)],
      'plars': [('plar', False)],
      'plas': [('plum', False)],
      'plask': [('plaske', True), ('plask', True)],
      'plaske': [('plaske', True)],
      'plaskede': [('plaske', True)],
      'plasker': [('plaske', True)],
      'plaskerne': [('plasker', False)],
      'plaskernes': [('plasker', False)],
      'plaskers': [('plasker', False)],
      'plaskes': [('plaske', True)],
      'plasket': [('plaske', True), ('plask', True)],
      'plaskregn': [('plaskregn', True), ('plaskregne', True)],
      'plast': [('plast', True)],
      'plaster': [('plaster', False)],
      'plasters': [('plaster', False)],
      'plastet': [('plast', False)],
      'plastre': [('plastre', True), ('plaster', True)],
      'plastres': [('plastre', True), ('plaster', True)],
      'plastret': [('plastre', True), ('plaster', True)],
      'plat': [('plat', True), ('platte', True)],
      'platiner': [('platinere', True), ('platiner', True)],
      'platinere': [('platinere', True)],
      'platineres': [('platinere', True)],
      'platinernes': [('platiner', True)],
      'plativt': [('plativ', False)],
      'plats': [('plat', True)],
      'platte': [('platte', True), ('plat', True)],
      'plattede': [('platte', True)],
      'platten': [('platte', True)],
      'platter': [('platte', True)],
      'platterne': [('platte', True)],
      'platternes': [('platte', True)],
      'platters': [('platte', True)],
      'plattet': [('platte', True)],
      'plauder': [('plaudere', False)],
      'pleaser': [('pleaser', True), ('please', True)],
      'pleaserne': [('pleaser', True)],
      'pleasers': [('pleaser', True)],
      'pleder': [('pleder', False)],
      'pledes': [('ple', False)],
      'pleen': [('pleen', False)],
      'pleens': [('pleen', False)],
      'plej': [('pleje', True)],
      'plejede': [('pleje', True)],
      'plejen': [('pleje', True)],
      'plejer': [('pleje', True), ('plejer', True)],
      'plejerne': [('pleje', True), ('plejer', True)],
      'plejernes': [('plejer', True), ('pleje', True)],
      'plejers': [('plejer', True), ('pleje', True)],
      'plejet': [('pleje', True)],
      'plekters': [('plekter', True)],
      'plementerede': [('plementere', False)],
      'plementeret': [('plementere', False)],
      'plene': [('pel', False)],
      'plenes': [('ple', False)],
      'plere': [('pler', False)],
      'plerede': [('plere', False)],
      'pleredes': [('plere', False)],
      'pleren': [('pler', False)],
      'plerens': [('pler', False)],
      'plerer': [('plere', False)],
      'pleres': [('pler', False)],
      'pleret': [('plere', False)],
      'plernes': [('pel', False)],
      'plers': [('pel', False)],
      'pleskens': [('plesken', True)],
      'plet': [('plet', True), ('plette', True)],
      'pleter': [('plet', False)],
      'pletet': [('plet', False)],
      'pletonen': [('pleton', False)],
      'pletonens': [('pleton', False)],
      'pletoner': [('pleton', False)],
      'pletonerne': [('pleton', False)],
      'pletoners': [('pleton', False)],
      'plets': [('plet', False)],
      'plette': [('plette', True)],
      'plettede': [('plette', True), ('plettet', True)],
      'pletten': [('plet', False)],
      'plettende': [('plette', True)],
      'plettens': [('plet', False)],
      'pletter': [('plette', True), ('plet', True), ('plettere', True)],
      'plettere': [('plettere', False)],
      'pletterne': [('plet', False)],
      'pletternes': [('plet', False)],
      'pletters': [('plet', False)],
      'plettet': [('plet', True), ('plettet', True), ('plette', True)],
      'plev': [('pleve', False)],
      'plevende': [('pleve', False)],
      'plid': [('plid', False)],
      'pliden': [('plid', False)],
      'plidens': [('plid', False)],
      'plidsede': [('plidse', False)],
      'plidser': [('plidse', False)],
      'plidset': [('plidse', False)],
      'plier': [('pli', False)],
      'pliernes': [('pli', False)],
      'pliers': [('pli', False)],
      'pliet': [('pli', False)],
      'pliets': [('pli', False)],
      'pligt': [('pligt', False)],
      'pligte': [('pligte', False)],
      'pligtende': [('pligte', False)],
      'pligter': [('pligt', True)],
      'pligtig': [('pligtig', True)],
      'pligtige': [('pligtig', True)],
      'plik': [('plik', False)],
      'plikater': [('plikat', False)],
      'pliker': [('plikere', False)],
      'plikken': [('plik', False)],
      'plikker': [('plik', False)],
      'plikkerne': [('plik', False)],
      'plin': [('plin', False)],
      'plinen': [('plin', False)],
      'plinens': [('plin', False)],
      'pliner': [('plin', False)],
      'plinere': [('plinere', False)],
      'plineres': [('plinere', False)],
      'plinerne': [('plin', False)],
      'plinernes': [('plin', False)],
      'pliners': [('plin', False)],
      'plinet': [('plin', False)],
      'plins': [('plin', False)],
      'plir': [('plire', True), ('plirre', True)],
      'plirret': [('plirre', True)],
      'plis': [('pli', True)],
      'plisser': [('plissere', True)],
      'plist': [('pliste', False)],
      'pliste': [('pliste', False)],
      'plistes': [('pliste', False)],
      'plits': [('plit', False)],
      'plittede': [('plitte', False)],
      'plittet': [('plitte', False)],
      'pliv': [('plive', False)],
      'plivet': [('plive', False)],
      'plo': [('plo', False)],
      'plod': [('plade', False)],
      'ploder': [('plodere', False)],
      'plom': [('plom', False)],
      'plomber': [('plombere', True), ('plombe', True)],
      'plomer': [('plom', False)],
      'plomet': [('plom', False)],
      'plot': [('plotte', True), ('plot', True)],
      'plotte': [('plotte', True)],
      'plotter': [('plotte', True), ('plotter', True)],
      'plotterne': [('plotter', True)],
      'plotternes': [('plotter', True)],
      'plotters': [('plotter', True)],
      'plottet': [('plotte', True), ('plot', True)],
      'plov': [('plov', True)],
      'plove': [('plov', False)],
      'ploves': [('plov', True)],
      'plug': [('plug', False)],
      'pluk': [('plukke', True), ('pluk', True)],
      'plukkede': [('plukke', True)],
      'plukkende': [('plukke', False)],
      'plukker': [('plukke', True), ('plukker', True)],
      'plukkerne': [('plukker', False)],
      'plukkernes': [('plukker', True)],
      'plukkers': [('plukker', False)],
      'plukket': [('plukke', True), ('pluk', True)],
      'plukkets': [('pluk', True)],
      'pluks': [('pluk', False)],
      'plump': [('plumpe', True), ('plump', True)],
      'plumpe': [('plumpe', True), ('plump', True)],
      'plumpede': [('plumpe', True)],
      'plumper': [('plumpe', True)],
      'plumpet': [('plump', True), ('plumpe', True)],
      'plumre': [('plumre', True)],
      'plus': [('plusse', True), ('plus', True)],
      'plussede': [('plusse', True)],
      'plussende': [('plusse', True)],
      'plusser': [('plusse', True), ('plus', True)],
      'plusset': [('plusse', True), ('plus', True)],
      'plyd': [('plyd', False)],
      'plyde': [('plyd', False)],
      'plyden': [('plyd', False)],
      'plydens': [('plyd', False)],
      'plydes': [('plyd', False)],
      'plyer': [('ply', False)],
      'plys': [('plysse', True), ('plys', True)],
      'plyse': [('plyse', False)],
      'plyshåret': [('plyshår', True)],
      'plysser': [('plysse', True), ('plys', True)],
      'plysset': [('plysse', True), ('plys', True)],
      'plysten': [('plysten', False)],
      'plystes': [('plyse', False)],
      'plæder': [('plædere', True)],
      'plæderet': [('plædere', True)],
      'plægge': [('plægge', False)],
      'plæggende': [('plægge', False)],
      'plægges': [('plægge', False)],
      'plægget': [('plæg', False)],
      'plænder': [('plænder', False)],
      'plænderne': [('plænder', False)],
      'plændernes': [('plænder', False)],
      'plænders': [('plænder', False)],
      'plænerne': [('plæne', True)],
      'plænernes': [('plæne', True)],
      'plær': [('plære', False)],
      'plærer': [('plære', False)],
      'plærke': [('plærke', False)],
      'plærken': [('plærke', False)],
      'plærkens': [('plærke', False)],
      'plærkes': [('plærke', False)],
      'plæs': [('plæse', False)],
      'plæserne': [('plæser', False)],
      'plæst': [('plæse', False)],
      'plæste': [('plæse', False)],
      'plæstes': [('plæse', False)],
      'pløben': [('pløben', False)],
      'pløbende': [('pløbe', False)],
      'pløberne': [('pløber', False)],
      'pløbet': [('pløb', False)],
      'pløbne': [('pløben', False)],
      'pløft': [('pløfte', False)],
      'pløftede': [('pløfte', False)],
      'pløfter': [('pløfte', False)],
      'pløftet': [('pløfte', False)],
      'pløj': [('pløje', False)],
      'pløje': [('pløje', False)],
      'pløjede': [('pløje', True)],
      'pløjer': [('pløje', True)],
      'pløjes': [('pløje', False)],
      'pløjet': [('pløje', False)],
      'pløk': [('pløk', True), ('pløkke', True)],
      'pløkke': [('pløk', True), ('pløkke', True)],
      'pløkken': [('pløk', False)],
      'pløkkens': [('pløk', False)],
      'pløkker': [('pløk', True), ('pløkke', True)],
      'pløkkerne': [('pløk', False)],
      'pløkkernes': [('pløk', False)],
      'pløkkers': [('pløk', False)],
      'pløkkes': [('pløkke', True), ('pløk', True)],
      'pløn': [('pløn', False)],
      'plørede': [('pløret', True), ('pløre', True)],
      'plører': [('pløre', True)],
      'pløret': [('pløret', True), ('pløre', True)],
      'plørets': [('pløre', True)],
      'pløs': [('pløs', False)],
      'pløse': [('pløs', True)],
      'pløseligt': [('pløselig', False)],
      'pløsen': [('pløs', True)],
      'pløsens': [('pløs', True)],
      'pløses': [('pløs', True)],
      'pløst': [('pløs', False)],
      'pløste': [('pløse', False)],
      'pmagasiner': [('pmagasinere', False)],
      'pmager': [('pmager', False)],
      'pmagerne': [('pmager', False)],
      'pmagernes': [('pmager', False)],
      'pmagers': [('pmager', False)],
      'pmand': [('pmand', False)],
      'pmarchens': [('pmarch', False)],
      'pmarcher': [('pmarchere', False)],
      'pmejsen': [('pmejse', False)],
      'pmejsens': [('pmejse', False)],
      'pmejser': [('pmejse', False)],
      'pmejserne': [('pmejse', False)],
      'pmejsernes': [('pmejse', False)],
      'pmejsers': [('pmejse', False)],
      'pmodeller': [('pmodel', False)],
      'pmodels': [('pmodel', False)],
      'pmoderne': [('pmoderne', False)],
      'pmor': [('pmor', False)],
      'pmors': [('pmor', False)],
      'pmotiverede': [('pmotiveret', False)],
      'pmotiveret': [('pmotiveret', False)],
      'pmundede': [('pmundet', False)],
      'pmundet': [('pmundet', False)],
      'pmuntre': [('pmuntre', False)],
      'pmændenes': [('pmand', False)],
      'pmænds': [('pmand', False)],
      'pmærk': [('pmærke', False)],
      'pmærker': [('pmærke', False)],
      'pmæt': [('pmæt', False)],
      'pmætte': [('pmæt', False)],
      'pmøder': [('pmøde', False)],
      'pmødernes': [('pmøde', False)],
      'pmødes': [('pmøde', False)],
      'pmødrene': [('pmor', False)],
      'pnavne': [('pnavn', False)],
      'pne': [('pen', False)],
      'pnormer': [('pnormere', False)],
      'pnummers': [('pnummer', False)],
      'pnår': [('pnå', False)],
      'pnøerne': [('pnø', False)],
      'pnøernes': [('pnø', False)],
      'pnøs': [('pnø', False)],
      'po': [('po', False)],
      'pocher': [('poche', True), ('pochere', True)],
      'pod': [('pode', False)],
      'podcast': [('podcast', True), ('podcaste', True)],
      'podcastet': [('podcaste', True), ('podcast', True)],
      'podede': [('pode', True)],
      'poden': [('pode', True)],
      'podende': [('pode', True)],
      'podens': [('pode', True)],
      'poder': [('pode', True)],
      'poderne': [('pode', True)],
      'podernes': [('pode', True)],
      'poders': [('pode', True)],
      'podes': [('pode', False)],
      'podet': [('pode', False)],
      'podier': [('podie', True)],
      'podiers': [('podie', True)],
      'poen': [('po', False)],
      'poens': [('po', False)],
      'poer': [('po', False)],
      'poerne': [('po', False)],
      'poernes': [('po', False)],
      'poers': [('po', False)],
      'poet': [('poet', True)],
      'poets': [('poet', True)],
      'poffet': [('poff', False)],
      'poffets': [('poff', False)],
      'pofre': [('pofre', False)],
      'pofres': [('pofre', False)],
      'pofret': [('pofre', False)],
      'pog': [('pog', True)],
      'pografen': [('pograf', False)],
      'poilernes': [('poiler', False)],
      'pointen': [('pointe', True)],
      'pointens': [('pointe', True)],
      'pointer': [('pointe', True), ('pointer', True), ('pointere', True)],
      'pointere': [('pointere', True), ('pointer', True)],
      'pointeres': [('pointere', True), ('pointer', True)],
      'pointerne': [('pointer', True), ('pointe', True)],
      'pointernes': [('pointe', True), ('pointer', True)],
      'pointers': [('pointer', True), ('pointe', True)],
      'pok': [('pok', False)],
      'pokaler': [('pokal', True)],
      'pokalerne': [('pokal', True)],
      'pokens': [('poke', False)],
      'poker': [('poker', True)],
      'pokerne': [('poker', True)],
      'pokernes': [('poker', True)],
      'pokers': [('poker', True)],
      'pokker': [('pokker', True)],
      'pokkers': [('pokkers', True), ('pokker', True)],
      'poks': [('pok', False)],
      'pol': [('pol', True)],
      'pole': [('pole', False)],
      'polede': [('pole', False)],
      'polen': [('pol', True), ('polen', True)],
      'polens': [('pol', True)],
      'poler': [('polere', True), ('pol', True)],
      'polere': [('polere', True)],
      'polerede': [('polere', False)],
      'polerer': [('polere', True), ('polerer', True)],
      'polererne': [('polerer', False)],
      'polerernes': [('polerer', False)],
      'polerers': [('polerer', True)],
      'poleres': [('polere', True)],
      'poleret': [('polere', True)],
      'polerne': [('pol', True)],
      'polernes': [('pol', False)],
      'polers': [('pol', True)],
      'poles': [('pole', False)],
      'polet': [('polet', True)],
      'polets': [('polet', True)],
      'poli': [('poli', False)],
      'poliner': [('polin', False)],
      'polinerne': [('polin', False)],
      'poliners': [('polin', False)],
      'polinger': [('poling', False)],
      'polingerne': [('poling', False)],
      'polingernes': [('poling', False)],
      'polingers': [('poling', False)],
      'polis': [('polis', False)],
      'poliserede': [('polisere', False)],
      'poliseret': [('polisere', False)],
      'pollen': [('pollen', True)],
      'pollens': [('pollen', True)],
      'polos': [('polo', False)],
      'polstre': [('polster', True), ('polstre', True)],
      'polstrede': [('polstret', True), ('polstre', True)],
      'polstrer': [('polstre', True), ('polstrer', True)],
      'polstres': [('polster', True), ('polstre', True)],
      'polstret': [('polster', True), ('polstret', True), ('polstre', True)],
      'polten': [('polt', True)],
      'pomet': [('pomet', True)],
      'pometerne': [('pomet', True)],
      'pomets': [('pomet', True)],
      'pomponer': [('pompon', True)],
      'pondens': [('pondens', False)],
      'pondenser': [('pondens', False)],
      'ponder': [('pondere', False)],
      'ponds': [('pond', False)],
      'poner': [('ponere', False)],
      'ponere': [('ponere', False)],
      'ponerede': [('ponere', False)],
      'ponerende': [('ponere', False)],
      'poneres': [('ponere', False)],
      'poneret': [('ponere', False)],
      'pong': [('pong', False)],
      'pongen': [('pong', False)],
      'pongens': [('pong', False)],
      'ponier': [('poni', False)],
      'ponierne': [('poni', False)],
      'poniernes': [('poni', False)],
      'poniers': [('poni', False)],
      'poniet': [('poni', False)],
      'ponnes': [('ponnes', False)],
      'pons': [('pons', False)],
      "pons'": [('pons', False)],
      'ponsens': [('pons', False)],
      'ponset': [('pons', False)],
      'pont': [('pont', False)],
      'pontant': [('pontan', False)],
      'pop': [('poppe', True), ('pop', True)],
      'pope': [('pope', True)],
      'popen': [('pope', True)],
      'popens': [('pope', True)],
      'poper': [('pope', True)],
      'poperne': [('pope', True)],
      'popernes': [('pope', True)],
      'popers': [('pope', True)],
      'popgør': [('popgør', False)],
      'poplen': [('poppel', True)],
      'poplens': [('poppel', True)],
      'poplers': [('poppel', True)],
      'popos': [('popo', True)],
      'poppede': [('poppet', True), ('poppe', True)],
      'poppedes': [('poppe', True)],
      'popper': [('poppe', True)],
      'popperne': [('pop', False)],
      'poppet': [('poppet', True), ('poppe', True)],
      'pora': [('pora', False)],
      'poralens': [('poral', False)],
      'poraler': [('poral', False)],
      'poralerne': [('poral', False)],
      'poras': [('pus', False)],
      'pore': [('pore', False)],
      'porede': [('poret', True)],
      'poren': [('pore', False)],
      'porende': [('pore', False)],
      'porens': [('pore', False)],
      'porer': [('pore', False)],
      'porere': [('porere', False)],
      'porerede': [('porere', False)],
      'poreres': [('porere', False)],
      'poreret': [('porere', False)],
      'porerne': [('pore', False)],
      'porernes': [('pore', True)],
      'porers': [('pore', True)],
      'pores': [('pore', False)],
      'poret': [('poret', True)],
      'porets': [('por', False)],
      'porlig': [('porlig', False)],
      'porlige': [('porlig', False)],
      'porligt': [('porlig', False)],
      'porløs': [('porløs', False)],
      'porløse': [('porløs', False)],
      'porløst': [('porløs', False)],
      'porrens': [('porre', True)],
      'pors': [('pors', True)],
      "pors'": [('pors', True)],
      'porsen': [('pors', True), ('porse', True)],
      'porsens': [('pors', True), ('porse', True)],
      'port': [('port', False)],
      'portable': [('portabel', True)],
      'portal': [('portal', True)],
      'portalen': [('portal', True)],
      'portaler': [('portal', False)],
      'portalernes': [('portal', False)],
      'portalers': [('portal', False)],
      'porte': [('port', False)],
      'porten': [('port', False)],
      'portens': [('port', False)],
      'porter': [('porter', False)],
      'portere': [('porter', False)],
      'porterer': [('portere', False)],
      'porteres': [('porter', True)],
      'porterne': [('porter', True)],
      'porternes': [('porter', True)],
      'porters': [('porter', True)],
      'portes': [('port', True)],
      'portet': [('porte', False)],
      'portier': [('portier', False)],
      'portieren': [('portiere', True), ('portier', True)],
      'portierens': [('portiere', True), ('portier', True)],
      'portierer': [('portiere', True), ('portier', True)],
      'portiererne': [('portiere', True), ('portier', True)],
      'portierernes': [('portiere', True), ('portier', True)],
      'portierers': [('portier', True), ('portiere', True)],
      'portiers': [('portier', True)],
      'portioner': [('portion', True)],
      'portner': [('portner', True)],
      'portrætter': [('portrættere', True), ('portræt', True)],
      'ports': [('port', False)],
      "ports'": [('port', False)],
      'porær': [('porær', False)],
      'pos': [('pose', True)],
      'pose': [('pose', False)],
      'posede': [('poset', True), ('pose', True)],
      'posen': [('pose', False)],
      'posens': [('pose', True)],
      'poser': [('pose', True), ('posere', True)],
      'posere': [('posere', True)],
      'poseres': [('posere', True)],
      'poserne': [('pose', False)],
      'posernes': [('pose', True)],
      'posers': [('pose', False)],
      'poset': [('poset', True), ('pose', True)],
      'posets': [('pos', False)],
      'positioner': [('positionere', True), ('position', True)],
      'possene': [('pos', False)],
      'posser': [('pos', False)],
      'posserne': [('pos', False)],
      'possernes': [('pos', False)],
      'possers': [('pos', False)],
      'posset': [('pos', False)],
      'possets': [('pos', False)],
      'post': [('poste', True), ('post', True)],
      'poste': [('post', True), ('poste', True)],
      'postede': [('poste', True)],
      'posten': [('post', False)],
      'postens': [('post', False)],
      'poster': [('poste', True), ('postere', True), ('poster', True), ('post', True)],
      'postere': [('poster', True), ('postere', True)],
      'posteres': [('poster', True), ('postere', True)],
      'posterne': [('poster', True), ('post', True)],
      'posternes': [('poster', True), ('post', True)],
      'posters': [('poster', True), ('post', True)],
      'postes': [('poste', True), ('post', True)],
      'postet': [('poste', True)],
      'poststempler': [('poststempel', True), ('poststemple', True)],
      'poststemplet': [('poststempel', True), ('poststemple', True)],
      'pot': [('pot', True), ('potte', True)],
      'pote': [('pote', False)],
      'poteker': [('potek', False)],
      'potekernes': [('potek', False)],
      'poten': [('pote', False)],
      'potens': [('potens', True), ('pote', True)],
      'potenser': [('potens', True), ('potensere', True)],
      'potentialer': [('potential', True), ('potentiale', True)],
      'potentialerne': [('potential', True), ('potentiale', True)],
      'potentialernes': [('potentiale', True), ('potential', True)],
      'potentialers': [('potentiale', True), ('potential', True)],
      'potentialet': [('potentiale', True), ('potential', True)],
      'potentialets': [('potential', True), ('potentiale', True)],
      'poter': [('pote', True)],
      'poterne': [('pote', True)],
      'poternes': [('pote', False)],
      'poters': [('pote', False)],
      'potets': [('pot', False)],
      'potiet': [('poti', False)],
      'potiets': [('poti', False)],
      'pottedes': [('potte', False)],
      'potten': [('potte', True), ('pot', True)],
      'pottende': [('potte', True)],
      'pottens': [('pot', True), ('potte', True)],
      'potter': [('pot', True), ('potte', True)],
      'potteres': [('potter', False)],
      'potterne': [('potte', True), ('pot', True)],
      'potternes': [('potte', True), ('pot', True)],
      'potters': [('pot', True), ('potte', True)],
      'pottes': [('potte', False)],
      'pottet': [('potte', True)],
      'pout': [('pout', False)],
      'pouten': [('pout', False)],
      'poutens': [('pout', False)],
      'pouterne': [('pout', False)],
      'pouternes': [('pout', False)],
      'pove': [('pove', False)],
      'poven': [('pove', False)],
      'povens': [('pove', False)],
      'pover': [('pove', False)],
      'poverens': [('pover', False)],
      'poverne': [('pover', False)],
      'povernes': [('pove', False)],
      'povers': [('pove', False)],
      'poves': [('pove', False)],
      'powernap': [('powernap', True), ('powernappe', True)],
      'powernappet': [('powernap', True), ('powernappe', True)],
      'powers': [('power', True)],
      'pp': [('pp', False)],
      'ppant': [('ppant', False)],
      'ppante': [('ppant', False)],
      'ppas': [('ppa', False)],
      'ppasser': [('ppasser', False)],
      'ppassere': [('ppasser', False)],
      'ppasseres': [('ppasser', False)],
      'ppasserne': [('ppasser', False)],
      'ppassernes': [('ppasser', False)],
      'ppassers': [('ppasser', False)],
      'ppedes': [('ppe', False)],
      'ppel': [('ppel', False)],
      'ppellet': [('ppelle', False)],
      'ppels': [('ppel', False)],
      'ppelse': [('ppelse', False)],
      'ppelsen': [('ppelse', False)],
      'ppelsens': [('ppelse', False)],
      'ppelses': [('ppelse', False)],
      'ppere': [('pper', False)],
      'pperens': [('pper', False)],
      'pperer': [('ppere', False)],
      'pperes': [('pper', False)],
      'pperiers': [('pperi', False)],
      'pperiets': [('pperi', False)],
      'pperne': [('ppe', False)],
      'ppersen': [('ppers', False)],
      'ppersens': [('ppers', False)],
      'pperserne': [('ppers', False)],
      'ppersernes': [('ppers', False)],
      'ppert': [('pper', False)],
      'ppesten': [('ppesten', False)],
      'ppestens': [('ppesten', False)],
      'ppevise': [('ppevis', False)],
      'ppien': [('ppie', False)],
      'ppiens': [('ppie', False)],
      'ppier': [('ppie', False)],
      'ppierne': [('ppie', False)],
      'ppiernes': [('ppie', False)],
      'ppiers': [('ppie', False)],
      'ppige': [('ppig', False)],
      'ppiner': [('ppiner', False)],
      'ppiners': [('ppiner', False)],
      'ppisk': [('ppisk', False)],
      'ppiske': [('ppiske', False)],
      'ppisker': [('ppiske', False)],
      'ppiskes': [('ppiske', False)],
      'ppisket': [('ppiske', False)],
      'pplan': [('pplan', False)],
      'pplaner': [('pplan', False)],
      'pplanet': [('pplan', False)],
      'pplanets': [('pplan', False)],
      'pplantede': [('pplantet', False)],
      'pplantet': [('pplantet', False)],
      'pplementer': [('pplement', False)],
      'ppler': [('pplere', False)],
      'pplere': [('pplere', False)],
      'ppleres': [('pplere', False)],
      'pplet': [('pplet', False)],
      'ppletter': [('pplet', False)],
      'pplicerede': [('pplicere', False)],
      'ppliceret': [('pplicere', False)],
      'ppoler': [('ppolere', False)],
      'ppolerer': [('ppolere', False)],
      'ppoleret': [('ppolere', False)],
      'pporte': [('pporte', False)],
      'pportere': [('pportere', False)],
      'pporteres': [('pportere', False)],
      'pporterne': [('pporter', False)],
      'pporternes': [('pporter', False)],
      'pporters': [('pport', False)],
      'pportes': [('pporte', False)],
      'ppositioner': [('pposition', False)],
      'pprofessionelt': [('pprofessionel', False)],
      'pprogrammer': [('pprogram', False)],
      'ppræster': [('ppræstere', False)],
      'pps': [('pp', False)],
      "pps'": [('pp', False)],
      'ppsene': [('pp', False)],
      'ppsenes': [('pp', False)],
      'ppundet': [('ppund', False)],
      'ppunkter': [('ppunkt', False)],
      'ppust': [('ppuste', False)],
      'ppuster': [('ppuste', False)],
      'ppustet': [('ppuste', False)],
      'pr': [('per', True), ('pr', True)],
      'pr.': [('per', True)],
      'prag': [('prag', True)],
      'pragtfuldt': [('pragtfuldt', True), ('pragtfuld', True)],
      'praj': [('praj', True), ('praje', True)],
      'prajet': [('praj', True), ('praje', True)],
      'prak': [('prakke', True)],
      'prakker': [('prakke', True)],
      'prakket': [('prakke', True)],
      'prakt': [('prakt', False)],
      'prakte': [('prakt', False)],
      'praktiserende': [('praktisere', True)],
      'pral': [('pral', True), ('prale', True)],
      'prale': [('prale', True)],
      'praler': [('prale', True), ('praler', True)],
      'pralerne': [('praler', True)],
      'pralers': [('praler', True)],
      'pram': [('pram', False)],
      'pramme': [('pram', True)],
      'prammen': [('pram', True)],
      'prammens': [('pram', False)],
      'prammes': [('pram', False)],
      'pran': [('pran', False)],
      'praner': [('pran', False)],
      'pranerne': [('pran', False)],
      'pranernes': [('pran', False)],
      'praners': [('pran', False)],
      'prang': [('prange', True)],
      'prangende': [('prange', True), ('prangende', True)],
      'pranger': [('pranger', True), ('prange', True)],
      'prangere': [('pranger', True)],
      'prangeres': [('pranger', True)],
      'prangerne': [('pranger', True)],
      'prangernes': [('pranger', True)],
      'prangers': [('pranger', True)],
      'pranget': [('prange', True)],
      'praser': [('pras', False)],
      'praserne': [('pras', False)],
      'prasers': [('pras', False)],
      'praver': [('pravere', False)],
      'pravere': [('pravere', False)],
      'praveres': [('pravere', False)],
      'pred': [('prede', False)],
      'predere': [('preder', False)],
      'prederes': [('preder', False)],
      'prederne': [('preder', False)],
      'predernes': [('preder', False)],
      'preders': [('preder', False)],
      'predes': [('pre', False)],
      'predt': [('predt', False)],
      'predte': [('predt', False)],
      'pregn': [('pregne', False)],
      'pregnende': [('pregne', False)],
      'prejst': [('prejst', False)],
      'prejste': [('prejst', False)],
      'preklamer': [('preklamere', False)],
      'prelle': [('prelle', True)],
      'preller': [('prelle', True)],
      'prems': [('premse', False)],
      'pren': [('pren', False)],
      'prende': [('pre', False)],
      'prene': [('pren', True)],
      'prenen': [('pren', True)],
      'prenes': [('pren', True)],
      'prenet': [('pren', False)],
      'prens': [('pren', True)],
      'prensende': [('prense', False)],
      'prenser': [('prense', False)],
      'prenset': [('prense', False)],
      'prent': [('prente', True), ('prent', True)],
      'prente': [('prente', True)],
      'prentede': [('prente', False)],
      'prenter': [('prente', False)],
      'prentet': [('prente', True)],
      'prer': [('pre', False)],
      'prere': [('prer', False)],
      'preres': [('prer', False)],
      'prernes': [('prer', False)],
      'pres': [('presse', True), ('pres', True)],
      "pres'": [('pres', True)],
      'presse': [('presse', False)],
      'pressede': [('presse', False)],
      'pressen': [('presse', False)],
      'pressende': [('presse', True)],
      'pressenes': [('pres', False)],
      'pressens': [('presse', True)],
      'presser': [('presse', True), ('presser', True)],
      'presserne': [('presse', True), ('presser', True)],
      'pressernes': [('presser', True), ('presse', True)],
      'pressers': [('presse', True), ('presser', True)],
      'presset': [('presse', True), ('pres', True)],
      'prest': [('pres', False)],
      'prets': [('pret', False)],
      'pretteligt': [('prettelig', False)],
      'prettens': [('pret', False)],
      'pretter': [('pretter', False)],
      'pretterne': [('pretter', False)],
      'pretternes': [('pretter', False)],
      'pretters': [('pretter', False)],
      'prevet': [('prevet', False)],
      'prevne': [('prevet', False)],
      'price': [('price', False)],
      'pricer': [('price', False)],
      'pridsede': [('pridse', False)],
      'priere': [('priere', False)],
      'prierende': [('priere', False)],
      'prieres': [('priere', False)],
      'prierne': [('prium', False)],
      'priernes': [('prium', False)],
      'priers': [('prium', False)],
      'priet': [('prium', False)],
      'priets': [('prium', False)],
      'prigtigt': [('prigtig', False)],
      'prik': [('prikke', True), ('prik', True)],
      'prikke': [('prikke', True)],
      'prikkede': [('prikket', True), ('prikke', True)],
      'prikken': [('prikken', True), ('prik', True)],
      'prikkens': [('prik', False)],
      'prikker': [('prikke', True), ('prik', True)],
      'prikkerne': [('prik', False)],
      'prikkes': [('prikke', False)],
      'prikket': [('prik', True), ('prikke', True), ('prikket', True)],
      'priks': [('prik', False)],
      'pril': [('pril', False)],
      'prim': [('prim', True), ('prime', True)],
      'primasser': [('primas', True)],
      'primasserne': [('primas', True)],
      'primassernes': [('primas', True)],
      'primassers': [('primas', True)],
      'primens': [('prim', True)],
      'primer': [('prime', True), ('prim', True)],
      'primeret': [('primere', False)],
      'primerne': [('prim', True)],
      'primers': [('prim', True)],
      'primet': [('prime', True)],
      'prims': [('prim', True)],
      'primært': [('primært', True), ('primær', True)],
      'principielt': [('principielt', True), ('principiel', True)],
      'prind': [('prinde', False)],
      'prinde': [('prinde', False)],
      'pring': [('pring', False)],
      'pringe': [('pring', False)],
      'pringerne': [('pringer', False)],
      'pringernes': [('pringer', False)],
      'pringers': [('pringer', False)],
      'pringes': [('pringe', False)],
      'pringet': [('pring', False)],
      'prins': [('prinse', True), ('prins', True)],
      'prinser': [('prinse', True), ('prins', True)],
      'print': [('printe', True), ('print', True)],
      'printer': [('printer', True), ('printe', True)],
      'printernes': [('printer', False)],
      'printers': [('printer', True)],
      'printet': [('print', True), ('printe', True)],
      'prionets': [('prion', True)],
      'pris': [('prise', True), ('pris', True)],
      'prisen': [('prise', True), ('pris', True)],
      'prisens': [('prise', True), ('pris', True)],
      'priser': [('prise', True), ('pris', True)],
      'priserne': [('prise', True), ('pris', True)],
      'prisernes': [('prise', True), ('pris', True)],
      'prisers': [('prise', True), ('pris', True)],
      'prist': [('prise', False)],
      'priste': [('prise', False)],
      'pristes': [('prise', False)],
      'prisværdigt': [('prisværdig', True), ('prisværdigt', True)],
      'priten': [('prit', False)],
      'pritens': [('prit', False)],
      'priter': [('prit', False)],
      'priterne': [('prit', False)],
      'priternes': [('prit', False)],
      'priters': [('prit', False)],
      'pritten': [('prit', False)],
      'prittens': [('prit', False)],
      'pritterne': [('pritter', False)],
      'pritternes': [('pritter', False)],
      'pritters': [('pritter', False)],
      'prium': [('prium', False)],
      'priums': [('prium', False)],
      'privende': [('privende', False)],
      'priverede': [('priveret', False)],
      'privilegerede': [('privilegere', True)],
      'privilegeret': [('privilegere', True)],
      'prober': [('probere', True)],
      'procenter': [('procent', True), ('procenter', True)],
      'procenters': [('procenter', True), ('procent', True)],
      'prock': [('prock', False)],
      'producer': [('producer', True), ('producere', True)],
      'producere': [('producer', True), ('producere', True)],
      'produceres': [('producer', True), ('producere', True)],
      'produkthandler': [('produkthandel', True), ('produkthandler', True)],
      'produkthandlerne': [('produkthandel', True), ('produkthandler', True)],
      'produkthandlernes': [('produkthandler', True), ('produkthandel', True)],
      'produkthandlers': [('produkthandel', True), ('produkthandler', True)],
      'produktudvikler': [('produktudvikle', True), ('produktudvikler', True)],
      'proer': [('proer', False)],
      'proerne': [('proer', False)],
      'proernes': [('proer', False)],
      'proers': [('proer', False)],
      'professionelt': [('professionelt', True), ('professionel', True)],
      'profeter': [('profet', True), ('profetere', True)],
      'proffers': [('prof', True)],
      'profiler': [('profilere', True), ('profil', True)],
      'progede': [('proget', False)],
      'progene': [('prog', False)],
      'prografer': [('prograf', False)],
      'programlægger': [('programlægger', True), ('programlægge', True)],
      'programmer': [('program', True), ('programmere', True)],
      'projekter': [('projektere', True), ('projekt', True)],
      'prok': [('prok', False)],
      'prokke': [('prok', False)],
      'promoverende': [('promovere', True)],
      'prompter': [('prompt', True)],
      'prompterne': [('prompt', True)],
      'prompternes': [('prompt', True)],
      'prompters': [('prompt', True)],
      'prop': [('proppe', True), ('prop', True)],
      'propeldrevet': [('propeldrevet', True), ('propeldreven', True)],
      'propeldrevne': [('propeldrevet', True), ('propeldreven', True)],
      'proper': [('proper', True)],
      'proportioner': [('proportionere', True), ('proportion', True)],
      'proportionerede': [('proportionere', True)],
      'proportioneret': [('proportionere', True)],
      'proppe': [('proppe', False)],
      'propper': [('proppe', True), ('prop', True)],
      'proppernes': [('prop', False)],
      'proppers': [('prop', False)],
      'proppes': [('proppe', False)],
      'proppet': [('proppe', True)],
      'proprier': [('proprium', True)],
      'props': [('prop', False)],
      'propylen': [('propylen', True), ('propyl', True)],
      'propylens': [('propyl', True), ('propylen', True)],
      'prospekter': [('prospekt', True), ('prospektere', True)],
      'prossen': [('prosse', False)],
      'prossens': [('prosse', False)],
      'prosser': [('prosse', False)],
      'prosserne': [('prosse', False)],
      'prossernes': [('prosse', False)],
      'prossers': [('prosse', False)],
      'prosset': [('prosset', False)],
      'prostituerede': [('prostitueret', True), ('prostituere', True)],
      'prostitueret': [('prostitueret', True), ('prostituere', True)],
      'protester': [('protest', True), ('protestere', True)],
      'protokoller': [('protokollere', True), ('protokol', True)],
      'provokerende': [('provokere', True)],
      'prs': [('pr', True)],
      'prud': [('prud', True)],
      'prude': [('prud', True)],
      'prudede': [('prude', False)],
      'pruder': [('prude', False)],
      'prudet': [('prude', False)],
      'prudler': [('prudle', False)],
      'prudt': [('prud', True)],
      'prukket': [('prække', False)],
      'prullede': [('prulle', False)],
      'prullet': [('prulle', False)],
      'prund': [('prunde', False)],
      'prunde': [('prunde', False)],
      'prundede': [('prunde', False)],
      'prunden': [('prinde', False)],
      'prunder': [('prunde', False)],
      'prundes': [('prunde', False)],
      'prunken': [('prunk', True)],
      'prust': [('prust', True), ('pruste', True)],
      'pruster': [('pruste', False)],
      'prustes': [('pruste', False)],
      'prustet': [('prust', True), ('pruste', True)],
      'prut': [('prutte', True), ('prut', True)],
      'prutten': [('prut', True)],
      'pruttens': [('prut', True)],
      'prutter': [('prut', True), ('prutte', True)],
      'prutterne': [('prut', True)],
      'prutternes': [('prut', True)],
      'prutters': [('prut', True)],
      'pruttet': [('prutte', False)],
      'pryd': [('pryd', True), ('pryde', True)],
      'prydder': [('prydder', False)],
      'pryden': [('pryd', True)],
      'prydens': [('pryd', True)],
      'prydet': [('pryde', True)],
      'pryds': [('pryd', True)],
      'prygl': [('prygl', True), ('prygle', True)],
      'pryk': [('prykke', False)],
      'prykkerne': [('prykker', False)],
      'prykket': [('prykke', False)],
      'pråb': [('pråb', False)],
      'pråberne': [('pråber', False)],
      'prås': [('prås', False)],
      'pråse': [('prås', False)],
      'pråsen': [('prås', False)],
      'pråsens': [('prås', False)],
      'pråses': [('prås', True)],
      'præbende': [('præbende', True)],
      'præcist': [('præcist', True), ('præcis', True)],
      'prædiker': [('prædiker', True), ('prædike', True)],
      'præer': [('præ', True)],
      'præerne': [('præ', True)],
      'præernes': [('præ', True)],
      'præers': [('præ', True)],
      'præg': [('præg', True), ('præge', True)],
      'prægede': [('præge', True)],
      'præget': [('præge', True), ('præg', True)],
      'præk': [('præke', True), ('præk', True)],
      'præker': [('præke', True)],
      'præket': [('præk', True), ('præke', True)],
      'prække': [('prække', False)],
      'prækkende': [('prække', False)],
      'prækker': [('prække', False)],
      'prækkerne': [('prække', False)],
      'prækkes': [('prække', False)],
      'prælle': [('prælle', False)],
      'præller': [('prælle', False)],
      'prælles': [('prælle', False)],
      'præls': [('præl', False)],
      'præmien': [('præmie', False)],
      'præmiens': [('præmie', False)],
      'præmier': [('præmiere', True), ('præmie', True)],
      'præmierne': [('præmie', False)],
      'præmiernes': [('præmie', False)],
      'præmiers': [('præmie', False)],
      'præmis': [('præmis', True)],
      'prængende': [('prænge', False)],
      'præs': [('præ', True)],
      'præsenterede': [('præsentere', False)],
      'præsenteret': [('præsentere', False)],
      'præses': [('præses', True)],
      'præster': [('præst', True), ('præstere', True)],
      'præstevi': [('præstevi', True), ('præstevie', True)],
      'præsteviede': [('præstevi', True), ('præstevie', True)],
      'præsteviende': [('præstevi', True), ('præstevie', True)],
      'præstevier': [('præstevi', True), ('præstevie', True)],
      'præstevies': [('præstevi', True), ('præstevie', True)],
      'præsteviet': [('præstevi', True), ('præstevie', True)],
      'præstevir': [('præstevi', True), ('præstevie', True)],
      'præstevis': [('præstevie', True), ('præstevi', True)],
      'prætte': [('prætte', False)],
      'prættede': [('prætte', False)],
      'prætter': [('prætte', False)],
      'prættet': [('prætte', False)],
      'prøde': [('prød', False)],
      'prødt': [('prød', False)],
      'prømt': [('prømt', False)],
      'prømte': [('prømt', False)],
      'prøret': [('prør', False)],
      'prørets': [('prør', False)],
      'prøv': [('prøve', False)],
      'prøve': [('prøve', False)],
      'prøvede': [('prøve', True)],
      'prøven': [('prøve', False)],
      'prøvende': [('prøve', False)],
      'prøvens': [('prøve', False)],
      'prøver': [('prøve', False)],
      'prøverne': [('prøve', True)],
      'prøvernes': [('prøve', False)],
      'prøvers': [('prøve', False)],
      'prøves': [('prøve', False)],
      'prøvet': [('prøve', False)],
      'ps': [('postscriptum', True), ('ps', True)],
      "ps'": [('ps', False)],
      'psadlede': [('psadlet', False)],
      'psadlet': [('psadlet', False)],
      'psagte': [('psagt', False)],
      'psalter': [('psalter', True)],
      'psalterne': [('psalter', True)],
      'psalters': [('psalter', True)],
      'psalver': [('psalve', False)],
      'psalvers': [('psalve', False)],
      'psamler': [('psamle', False)],
      'psang': [('psang', False)],
      'psangernes': [('psanger', False)],
      'psangers': [('psanger', False)],
      'psas': [('psa', False)],
      'psats': [('psats', False)],
      'psatser': [('psats', False)],
      'pscorer': [('pscorer', False)],
      'pscorerne': [('pscorer', False)],
      'pscorernes': [('pscorer', False)],
      'pscorers': [('pscorer', False)],
      'psdagenes': [('psdag', False)],
      'pse': [('ps', False)],
      'psede': [('pset', False)],
      'pseedede': [('pseedet', False)],
      'pseedet': [('pseedet', False)],
      'psejl': [('psejl', False)],
      'psejler': [('psejler', False)],
      'psejlet': [('psejl', False)],
      'psejs': [('psejse', False)],
      'psen': [('ps', False)],
      'psende': [('pse', False)],
      'psender': [('psende', False)],
      'psene': [('ps', False)],
      'psenes': [('ps', False)],
      'psens': [('ps', False)],
      'pser': [('ps', False)],
      'psere': [('pser', False)],
      'pserede': [('pserede', False)],
      'psereder': [('pserede', False)],
      'pserederne': [('pserede', False)],
      'psereders': [('pserede', False)],
      'pseren': [('pser', False)],
      'pserens': [('pser', False)],
      'pseres': [('pser', False)],
      'pserier': [('pseri', False)],
      'pserierne': [('pseri', False)],
      'pseriernes': [('pseri', False)],
      'pseriers': [('pseri', False)],
      'pserne': [('ps', False)],
      'psernes': [('ps', False)],
      'pses': [('ps', False)],
      'psesten': [('psest', False)],
      'pset': [('ps', False)],
      'psets': [('ps', False)],
      'psforhandler': [('psforhandler', False)],
      'psiden': [('psis', False)],
      'psidens': [('psis', False)],
      'psider': [('psis', False)],
      'psiderne': [('psis', False)],
      'psidernes': [('psis', False)],
      'psiders': [('psis', False)],
      'psien': [('psi', False)],
      'psiets': [('psi', True)],
      'psig': [('psige', False)],
      'psigende': [('psige', False)],
      'psignaler': [('psignal', False)],
      'psigt': [('psigt', False)],
      'psigten': [('psigt', False)],
      'psigtens': [('psigt', False)],
      'psindet': [('psind', False)],
      'psis': [('psi', False)],
      'pskar': [('pskære', False)],
      'pskat': [('pskat', False)],
      'pskatter': [('pskat', False)],
      'pske': [('psk', False)],
      'pskib': [('pskib', False)],
      'pskibe': [('pskib', False)],
      'pskibes': [('pskib', False)],
      'pskibet': [('pskib', False)],
      'pskifte': [('pskifte', False)],
      'pskifter': [('pskifte', False)],
      'pskifterne': [('pskifte', False)],
      'pskifternes': [('pskifte', False)],
      'pskifters': [('pskifte', False)],
      'pskiftes': [('pskifte', False)],
      'pskiftet': [('pskifte', False)],
      'pskiftets': [('pskifte', False)],
      'pskolet': [('pskole', False)],
      'pskos': [('psko', False)],
      'pskreven': [('pskrive', False)],
      'pskrevet': [('pskrive', False)],
      'pskrift': [('pskrift', False)],
      'pskrifter': [('pskrift', False)],
      'pskriv': [('pskrive', False)],
      'pskrivende': [('pskrive', False)],
      'pskriver': [('pskrive', False)],
      'pskru': [('pskrue', False)],
      'pskruede': [('pskrue', False)],
      'pskruet': [('pskrue', False)],
      'pskydende': [('pskyde', False)],
      'pskyder': [('pskyde', False)],
      'pskytterne': [('pskytte', False)],
      'pskytters': [('pskytte', False)],
      'pskåren': [('pskåren', False)],
      'pskægget': [('pskæg', False)],
      'pskæl': [('pskæl', False)],
      'pskællet': [('pskæl', False)],
      'pskær': [('pskære', False)],
      'pskære': [('pskære', False)],
      'pskød': [('pskyde', False)],
      'pskørt': [('pskør', False)],
      'pslag': [('pslag', False)],
      'pslags': [('pslag', False)],
      'pslangen': [('pslange', False)],
      'pslangens': [('pslange', False)],
      'psle': [('psle', False)],
      'psleben': [('psleben', False)],
      'pslede': [('psle', False)],
      'pslende': [('psle', False)],
      'pslet': [('psle', False)],
      'pslidende': [('pslidende', False)],
      'pslidsede': [('pslidset', False)],
      'pslidset': [('pslidset', False)],
      'pslidt': [('pslidt', False)],
      'pslinger': [('psling', False)],
      'pslingerne': [('psling', False)],
      'pslingernes': [('psling', False)],
      'pslingers': [('psling', False)],
      'pslugt': [('psluge', False)],
      'pslus': [('pslus', False)],
      'pslusen': [('pslus', False)],
      'pslusens': [('pslus', False)],
      'pslås': [('pslå', False)],
      'psmidler': [('psmidler', False)],
      'psmøg': [('psmøg', False)],
      'psmøgede': [('psmøget', False)],
      'psnap': [('psnappe', False)],
      'psnapper': [('psnappe', False)],
      'psnappet': [('psnappe', False)],
      'psnus': [('psnuse', False)],
      'psnuset': [('psnuse', False)],
      'psnær': [('psnær', False)],
      'psnære': [('psnær', False)],
      'psnært': [('psnær', False)],
      'psoden': [('psode', False)],
      'psodens': [('psode', False)],
      'psomme': [('psom', False)],
      'psomt': [('psom', False)],
      'pspar': [('pspare', False)],
      'psparer': [('pspare', False)],
      'psparerne': [('psparer', False)],
      'psparernes': [('psparer', False)],
      'pspil': [('pspil', False)],
      'pspilede': [('pspilet', False)],
      'pspilet': [('pspilet', False)],
      'pspillet': [('pspil', False)],
      'pspillets': [('pspil', False)],
      'pspin': [('pspin', False)],
      'pspinder': [('pspinde', False)],
      'pspinnet': [('pspin', False)],
      'psplit': [('psplitte', False)],
      'psplitter': [('psplitte', False)],
      'pspor': [('pspore', False)],
      'psporerne': [('psporer', False)],
      'psporernes': [('psporer', False)],
      'psporers': [('psporer', False)],
      'psporet': [('pspore', False)],
      'psporter': [('psport', False)],
      'psporterne': [('psport', False)],
      'psporternes': [('psport', False)],
      'psporters': [('psport', False)],
      'pspring': [('pspring', False)],
      'pspunden': [('pspinde', False)],
      'pspyt': [('pspyt', False)],
      'pspyttet': [('pspyt', False)],
      'pspæd': [('pspæde', False)],
      'pspæde': [('pspæde', False)],
      'pspædt': [('pspæde', False)],
      'pspænd': [('pspænde', False)],
      'pspændende': [('pspænde', False)],
      'pspændt': [('pspænde', False)],
      'pspændte': [('pspænde', False)],
      'pspærrede': [('pspærret', False)],
      'pspærret': [('pspærre', False)],
      'pstablede': [('pstablet', False)],
      'pstablet': [('pstablet', False)],
      'pstaden': [('pstaden', False)],
      'pstadens': [('pstaden', False)],
      'pstadsede': [('pstadset', False)],
      'pstadset': [('pstadset', False)],
      'pstald': [('pstalde', False)],
      'pstalde': [('pstalde', False)],
      'pstaldes': [('pstalde', False)],
      'pstalt': [('pstalt', False)],
      'pstalter': [('pstalt', False)],
      'pstammer': [('pstamme', False)],
      'pstand': [('pstand', False)],
      'pstande': [('pstand', False)],
      'pstander': [('pstander', False)],
      'pstandes': [('pstand', False)],
      'pstandet': [('pstanden', False)],
      'pstands': [('pstand', False)],
      'pstarterne': [('pstart', False)],
      'pstarternes': [('pstart', False)],
      'pstarters': [('pstart', False)],
      'pstav': [('pstav', False)],
      'pstave': [('pstav', False)],
      'pstaven': [('pstav', False)],
      'pstavens': [('pstav', False)],
      'pstaves': [('pstav', False)],
      'psted': [('psted', False)],
      'psteder': [('psted', False)],
      'pstedernes': [('psted', False)],
      'pstedet': [('psted', False)],
      'psteg': [('pstige', False)],
      'pstegen': [('pstige', False)],
      'pstem': [('pstemme', False)],
      'pstemmer': [('pstemme', False)],
      'pstemmet': [('pstemme', False)],
      'psten': [('psten', False)],
      'pstens': [('psten', False)],
      'pster': [('pster', False)],
      'psterne': [('pster', False)],
      'psternes': [('pster', False)],
      'psters': [('pster', False)],
      'pstig': [('pstige', False)],
      'pstil': [('pstille', False)],
      'pstillernes': [('pstiller', False)],
      'pstod': [('pstå', False)],
      'pstol': [('pstol', False)],
      'pstole': [('pstol', False)],
      'pstoles': [('pstol', False)],
      'pstopper': [('pstopper', False)],
      'pstram': [('pstramme', False)],
      'pstramme': [('pstramme', False)],
      'pstreg': [('pstreg', False)],
      'pstreger': [('pstreg', False)],
      'pstregs': [('pstreg', False)],
      'pstreng': [('pstrenge', False)],
      'pstrenge': [('pstrenge', False)],
      'pstrengedes': [('pstrenge', False)],
      'pstrenges': [('pstrenge', False)],
      'pstrøg': [('pstrøg', False)],
      'pstrøgne': [('pstrøget', False)],
      'pstrøm': [('pstrøm', False)],
      'pstrømme': [('pstrøm', False)],
      'pstrømmes': [('pstrøm', False)],
      'pstrøms': [('pstrøms', False)],
      'pstyltede': [('pstyltet', False)],
      'pstyltet': [('pstyltet', False)],
      'pstyr': [('pstyre', False)],
      'pstyrer': [('pstyre', False)],
      'pstyret': [('pstyre', False)],
      'pståen': [('pståen', False)],
      'pstået': [('pstå', False)],
      'pstød': [('pstød', False)],
      'pstøv': [('pstøve', False)],
      'pstøvede': [('pstøve', False)],
      'pstøver': [('pstøve', False)],
      'pstøvet': [('pstøve', False)],
      'pstøvler': [('pstøvle', False)],
      'pstøvlerne': [('pstøvle', False)],
      'psug': [('psuge', False)],
      'psuger': [('psuge', False)],
      'psuget': [('psuge', False)],
      'psuiten': [('psuit', False)],
      'psuitens': [('psuit', False)],
      'psulten': [('psulten', False)],
      'psummer': [('psummere', False)],
      'psummere': [('psummere', False)],
      'psummeres': [('psummere', False)],
      'psurt': [('psurt', False)],
      'psus': [('psus', False)],
      'psvans': [('psvans', False)],
      'psvanse': [('psvans', False)],
      'psvanses': [('psvans', False)],
      'psving': [('psving', False)],
      'psvinget': [('psving', False)],
      'psvulmede': [('psvulmet', False)],
      'psvulmet': [('psvulmet', False)],
      'psyn': [('psyn', False)],
      'psynede': [('psynet', False)],
      'psynet': [('psyn', False)],
      'psæder': [('psæde', False)],
      'psæderne': [('psæde', False)],
      'psædernes': [('psæde', False)],
      'psæders': [('psæde', False)],
      'psæt': [('psætte', False)],
      'psætter': [('psætte', False)],
      'psøer': [('psø', False)],
      'psøerne': [('psø', False)],
      'psøernes': [('psø', False)],
      'psøers': [('psø', False)],
      'psøg': [('psøge', False)],
      'psøgende': [('psøgende', False)],
      'psøger': [('psøge', False)],
      'psøgt': [('psøge', False)],
      'psøgte': [('psøge', False)],
      'psøm': [('psøm', False)],
      'psømme': [('psøm', False)],
      'psømmede': [('psømmet', False)],
      'psømmes': [('psøm', False)],
      'psømmet': [('psømmet', False)],
      'pt': [('pt', False)],
      'pta': [('ptum', False)],
      'ptaene': [('ptum', False)],
      'ptaenes': [('ptum', False)],
      'ptag': [('ptag', False)],
      'ptage': [('ptag', False)],
      'ptagede': [('ptaget', False)],
      'ptagene': [('ptag', False)],
      'ptageren': [('ptager', False)],
      'ptagerens': [('ptager', False)],
      'ptageres': [('ptager', False)],
      'ptagerne': [('ptager', False)],
      'ptagers': [('ptager', False)],
      'ptages': [('ptage', False)],
      'ptakter': [('ptakt', False)],
      'ptakterne': [('ptakt', False)],
      'ptalt': [('ptælle', False)],
      'ptalte': [('ptælle', False)],
      'ptaltes': [('ptælle', False)],
      'ptangen': [('ptang', False)],
      'ptangens': [('ptang', False)],
      'ptank': [('ptanke', False)],
      'ptanke': [('ptanke', False)],
      'ptanker': [('ptanke', False)],
      'ptankes': [('ptanke', False)],
      'ptanten': [('ptant', False)],
      'ptantens': [('ptant', False)],
      'ptanter': [('ptant', False)],
      'ptanterne': [('ptant', False)],
      'ptanternes': [('ptant', False)],
      'ptanters': [('ptant', False)],
      'ptas': [('ptum', False)],
      'pte': [('pt', False)],
      'pteaser': [('ptease', False)],
      'pteaserne': [('ptease', False)],
      'pteasernes': [('ptease', False)],
      'pteasers': [('ptease', False)],
      'ptedes': [('pte', False)],
      'ptegn': [('ptegne', False)],
      'ptegner': [('ptegne', False)],
      'ptegnet': [('ptegne', False)],
      'ptekst': [('ptekst', False)],
      'ptekster': [('ptekst', False)],
      'pteksterne': [('ptekst', False)],
      'pteksternes': [('ptekst', False)],
      'pteksters': [('ptekst', False)],
      'ptelefoner': [('ptelefon', False)],
      'ptens': [('pt', False)],
      'ptere': [('pter', False)],
      'pteredes': [('ptere', False)],
      'pterer': [('ptere', False)],
      'pteres': [('pter', False)],
      'pterne': [('pt', False)],
      'pternes': [('pter', False)],
      'pters': [('pt', False)],
      'ptes': [('pte', False)],
      'pti': [('pti', False)],
      'ptik': [('ptik', False)],
      'ptika': [('ptika', False)],
      'ptikken': [('ptik', False)],
      'ptikkens': [('ptik', False)],
      'ptikker': [('ptik', False)],
      'ptikkerne': [('ptik', False)],
      'ptikon': [('ptikon', False)],
      'ptikons': [('ptikon', False)],
      'ptil': [('ptil', False)],
      'ptilet': [('ptil', False)],
      'ptim': [('ptim', False)],
      'ptimen': [('ptim', False)],
      'ptimens': [('ptim', False)],
      'ptimer': [('ptimere', False)],
      'ptimere': [('ptimere', False)],
      'ptimeres': [('ptimere', False)],
      'ptimerne': [('ptim', False)],
      'ptimernes': [('ptim', False)],
      'ptimers': [('ptim', False)],
      'ptionelt': [('ptionel', False)],
      'ptis': [('pti', False)],
      'ptisk': [('ptisk', False)],
      'ptiske': [('ptisk', False)],
      'ptiv': [('ptiv', False)],
      'ptive': [('ptiv', False)],
      'ptiverne': [('ptiv', False)],
      'ptivernes': [('ptiv', False)],
      'ptivt': [('ptiv', False)],
      'ptjener': [('ptjene', False)],
      'ptjent': [('ptjene', False)],
      'ptogene': [('ptog', False)],
      'ptomer': [('ptom', False)],
      'ptomers': [('ptom', False)],
      'pton': [('pton', False)],
      'ptonet': [('pton', False)],
      'ptons': [('pton', False)],
      'ptop': [('ptop', False)],
      'ptops': [('ptop', False)],
      "ptops'": [('ptop', False)],
      'ptor': [('ptor', False)],
      'ptorer': [('ptor', False)],
      'ptorers': [('ptor', False)],
      'ptors': [('ptor', False)],
      'ptossede': [('ptosset', False)],
      'ptosset': [('ptosset', False)],
      'ptotes': [('ptote', False)],
      'ptre': [('pter', False)],
      'ptrene': [('pter', False)],
      'ptres': [('pter', False)],
      'ptrevl': [('ptrevle', False)],
      'ptrevlede': [('ptrevle', False)],
      'ptrevler': [('ptrevle', False)],
      'ptrevlet': [('ptrevle', False)],
      'ptrimmede': [('ptrimmet', False)],
      'ptrimmet': [('ptrimmet', False)],
      'ptrin': [('ptrin', False)],
      'ptrinet': [('ptrin', False)],
      'ptrukket': [('ptrække', False)],
      'ptrukne': [('ptrække', False)],
      'ptrykker': [('ptrykke', False)],
      'ptrykket': [('ptryk', False)],
      'ptræden': [('ptræden', False)],
      'ptrædende': [('ptræde', False)],
      'ptræder': [('ptræde', False)],
      'ptræet': [('ptræ', False)],
      'ptræf': [('ptræf', False)],
      'ptrækkes': [('ptrække', False)],
      'ptræn': [('ptræne', False)],
      'ptræner': [('ptræne', False)],
      'ptrævl': [('ptrævle', False)],
      'ptrævlede': [('ptrævle', False)],
      'ptrævler': [('ptrævle', False)],
      'ptrævlet': [('ptrævle', False)],
      'pts': [('pt', False)],
      'ptuelt': [('ptuel', False)],
      'ptuer': [('ptu', False)],
      'ptuerne': [('ptu', False)],
      'ptuernes': [('ptu', False)],
      'ptuers': [('ptu', False)],
      'ptuet': [('ptu', False)],
      'ptun': [('ptun', False)],
      'ptungede': [('ptunget', False)],
      'ptunget': [('ptunget', False)],
      'ptur': [('ptur', False)],
      'pture': [('ptur', False)],
      'pturen': [('ptur', False)],
      'pturenes': [('ptur', False)],
      'pturens': [('ptur', False)],
      'pturer': [('ptur', False)],
      'pturernes': [('ptur', False)],
      'pturers': [('ptur', False)],
      'ptures': [('ptur', False)],
      'pturet': [('ptur', False)],
      'ptus': [('ptus', False)],
      'ptusser': [('ptus', False)],
      'ptyve': [('ptyve', False)],
      'ptyves': [('ptyve', False)],
      'ptårn': [('ptårne', False)],
      'ptårne': [('ptårne', False)],
      'ptårnes': [('ptårne', False)],
      'ptårnet': [('ptårne', False)],
      'ptæller': [('ptæller', False)],
      'ptænder': [('ptænde', False)],
      'ptøjer': [('ptøjer', False)],
      'ptøjerne': [('ptøjer', False)],
      'ptøjernes': [('ptøjer', False)],
      'ptøjers': [('ptøjer', False)],
      'ptør': [('ptør', False)],
      'ptørerne': [('ptør', False)],
      'ptørre': [('ptørre', False)],
      'ptørrede': [('ptørre', False)],
      'ptørret': [('ptørre', False)],
      'ptøs': [('ptø', False)],
      'pu': [('pu', False)],
      'pubben': [('pub', False)],
      'pubbens': [('pub', False)],
      'pubber': [('pub', True)],
      'pubberne': [('pub', False)],
      'publikummer': [('publikummer', True), ('publikum', True)],
      'publikummerne': [('publikummer', True), ('publikum', True)],
      'publikummernes': [('publikummer', True), ('publikum', True)],
      'publikummers': [('publikummer', True), ('publikum', True)],
      'puciner': [('puciner', False)],
      'puck': [('puck', True)],
      'pucker': [('puck', True)],
      'puckerne': [('puck', True)],
      'puckers': [('puck', True)],
      'pucks': [('puck', True)],
      'puddel': [('puddel', True)],
      'puden': [('pude', False)],
      'pudens': [('pude', False)],
      'puder': [('pude', False)],
      'puderne': [('pude', False)],
      'pudes': [('pude', False)],
      'pudlen': [('puddel', False)],
      'pudler': [('puddel', True)],
      'pudlerne': [('puddel', True)],
      'pudlernes': [('puddel', False)],
      'pudrede': [('pudre', True)],
      'pudredes': [('pudre', True)],
      'pudret': [('pudre', True)],
      'puds': [('pudse', True), ('puds', True)],
      'pudsede': [('pudse', True)],
      'pudsen': [('puds', False)],
      'pudsende': [('pudse', False)],
      'pudsens': [('puds', True)],
      'pudser': [('pudse', True)],
      'pudserne': [('pudser', False)],
      'pudsernes': [('pudser', False)],
      'pudset': [('puds', True), ('pudse', True)],
      'pudsig': [('pudsig', True)],
      'pudsige': [('pudsig', True)],
      'pudsigt': [('pudsig', True)],
      'pudslaget': [('pudslag', True)],
      'puf': [('puffe', True), ('puf', True)],
      'puffen': [('puf', True)],
      'puffens': [('puf', True)],
      'puffer': [('puffer', True), ('puf', True), ('puffe', True)],
      'pufferne': [('puf', True), ('puffer', True)],
      'puffernes': [('puffer', True), ('puf', True)],
      'puffers': [('puf', True), ('puffer', True)],
      'puffet': [('puf', True), ('puffe', True)],
      'pug': [('puge', True)],
      'pugende': [('puge', True)],
      'puger': [('puge', True), ('puger', True)],
      'pugerne': [('puger', False)],
      'pugernes': [('puger', False)],
      'pugers': [('puger', False)],
      'puges': [('puge', True)],
      'puget': [('puge', True)],
      'pukkede': [('pukke', True)],
      'pukket': [('pukke', True)],
      'puklede': [('pukle', True), ('puklet', True)],
      'pukler': [('pukle', True), ('pukkel', True)],
      'puklet': [('puklet', True), ('pukle', True)],
      'pul': [('pule', False)],
      'pula': [('pula', False)],
      'pulas': [('pula', False)],
      'puld': [('puld', False)],
      'pulde': [('puld', False)],
      'puldede': [('puldet', False)],
      'pulden': [('puld', False)],
      'puldens': [('puld', False)],
      'puldes': [('puld', True)],
      'puldet': [('puldet', False)],
      'pule': [('pule', True)],
      'pulede': [('pule', True)],
      'puler': [('pule', False)],
      'pulere': [('pulere', False)],
      'pulerede': [('pulere', False)],
      'pulerende': [('pulere', False)],
      'puleres': [('pulere', False)],
      'pules': [('pule', False)],
      'pulet': [('pule', False)],
      'puljen': [('pulje', True)],
      'pulk': [('pulk', True)],
      'pulkes': [('pulk', True)],
      'pullen': [('pulle', True)],
      'pullens': [('pulle', True)],
      'puller': [('pulle', True)],
      'pullerne': [('pulle', True)],
      'pullernes': [('pulle', True)],
      'pullers': [('pulle', True)],
      'pulp': [('pulp', True)],
      'pulpen': [('pulp', True)],
      'pulpens': [('pulp', True)],
      'puls': [('puls', True), ('pulse', True)],
      'pulse': [('puls', True), ('pulse', True)],
      'pulsens': [('puls', False)],
      'pulser': [('pulsere', True), ('pulse', True)],
      'pulses': [('puls', True), ('pulse', True)],
      'pulten': [('pult', True)],
      'pulterne': [('pult', False)],
      'pulternes': [('pult', False)],
      'pulters': [('pult', False)],
      'pultes': [('pult', False)],
      'puløst': [('puløs', False)],
      'puma': [('puma', True)],
      'pump': [('pump', True), ('pumpe', True)],
      'pumpede': [('pumpe', True)],
      'pumpen': [('pump', True), ('pumpe', True)],
      'pumpens': [('pump', True), ('pumpe', True)],
      'pumper': [('pumpe', True)],
      'pumpere': [('pumper', False)],
      'pumperes': [('pumper', False)],
      'pumperne': [('pumpe', False)],
      'pumpernes': [('pumpe', True)],
      'pumpers': [('pumpe', True)],
      'pumpet': [('pumpe', True)],
      'pund': [('pund', False)],
      'pundet': [('pund', True)],
      'pundkurser': [('pundkurs', True)],
      'pundkurserne': [('pundkurs', True)],
      'pundkursers': [('pundkurs', True)],
      'punds': [('pund', False)],
      'punere': [('punere', False)],
      'puneres': [('punere', False)],
      'punerne': [('pun', False)],
      'pung': [('pung', True), ('punge', True)],
      'punge': [('punge', True), ('pung', True)],
      'pungen': [('pung', False)],
      'pungens': [('pung', True)],
      'punger': [('punge', True)],
      'punges': [('punge', True), ('pung', True)],
      'punget': [('punge', True)],
      'punk': [('punk', True), ('punke', True)],
      'punker': [('punker', True), ('punke', True)],
      'punkere': [('punker', True)],
      'punkeres': [('punker', False)],
      'punkernes': [('punker', False)],
      'punkers': [('punker', True)],
      'punket': [('punke', True)],
      'punkter': [('punkt', True), ('punktere', True)],
      'punkterede': [('punkterede', True), ('punktere', True)],
      'punktioner': [('punktion', False)],
      "puns'": [('puns', False)],
      'punsernes': [('puns', False)],
      'punsers': [('puns', False)],
      'punsler': [('punsle', True), ('punsel', True)],
      'pup': [('puppe', False)],
      'puppen': [('puppe', True)],
      'puppens': [('puppe', True)],
      'pupper': [('puppe', True)],
      'pupperne': [('puppe', True)],
      'puppers': [('puppe', True)],
      'puppet': [('puppe', False)],
      'pur': [('pur', True), ('purre', True)],
      'pure': [('pure', True), ('pur', True)],
      'purene': [('pur', False)],
      'purer': [('purere', True)],
      'purere': [('purere', True)],
      'purerede': [('purere', True)],
      'pureres': [('purere', True)],
      'pureret': [('purere', True)],
      'puret': [('pur', False)],
      'purets': [('pur', False)],
      'purke': [('purk', True)],
      'purrede': [('purret', True), ('purre', True)],
      'purrer': [('purre', False)],
      'purret': [('purret', True), ('pur', True), ('purre', True)],
      'purrets': [('pur', True)],
      'purser': [('purser', True)],
      'pursere': [('purser', True)],
      'purseres': [('purser', True)],
      'purserne': [('purser', True)],
      'pursernes': [('purser', True)],
      'pursers': [('purser', True)],
      'purt': [('pur', True)],
      'purter': [('purt', False)],
      'purterne': [('purt', False)],
      'purters': [('purt', False)],
      'purv': [('purv', False)],
      'purve': [('purv', False)],
      'purven': [('purv', False)],
      'purvens': [('purv', False)],
      'purves': [('purv', False)],
      'pusher': [('pusher', True), ('pushe', True)],
      'pusherne': [('pusher', True)],
      'pusle': [('pusle', True)],
      'pusler': [('pusle', True)],
      'puslet': [('pusle', True)],
      'pussen': [('pus', False)],
      'pussens': [('pus', False)],
      'pusser': [('pus', False)],
      'pusserne': [('pus', False)],
      'pussernes': [('pus', False)],
      'pusset': [('pus', True)],
      'pust': [('pust', True), ('puste', True)],
      'puste': [('puste', False)],
      'pustede': [('puste', True)],
      'puster': [('puster', True), ('puste', True)],
      'pustere': [('puster', False)],
      'pusteres': [('puster', False)],
      'pustet': [('puste', True), ('pust', True)],
      'put': [('put', True), ('putte', True)],
      'putere': [('putere', False)],
      'puterede': [('putere', False)],
      'puteredes': [('puteret', False)],
      'puteres': [('putere', False)],
      'puteret': [('putere', False)],
      'puterne': [('puter', False)],
      'puternes': [('puter', False)],
      'puters': [('puter', False)],
      'putten': [('putte', True)],
      'puttens': [('putte', True)],
      'putter': [('putte', True)],
      'putterne': [('putte', True)],
      'putternes': [('putte', True)],
      'putters': [('putte', True)],
      'puttet': [('putte', True), ('put', True)],
      'pv': [('pv', False)],
      'pvand': [('pvande', False)],
      'pvande': [('pvande', False)],
      'pvandede': [('pvande', False)],
      'pvander': [('pvande', False)],
      'pvandes': [('pvande', False)],
      'pvandet': [('pvande', False)],
      'pvarm': [('pvarme', False)],
      'pvarme': [('pvarme', False)],
      'pvarmede': [('pvarme', False)],
      'pvarterne': [('pvarter', False)],
      'pvask': [('pvask', False)],
      'pvaske': [('pvask', False)],
      'pvasker': [('pvasker', False)],
      'pvaskes': [('pvask', False)],
      'pvej': [('pveje', False)],
      'pveje': [('pveje', False)],
      'pvejer': [('pveje', False)],
      'pvejes': [('pveje', False)],
      'pvejet': [('pveje', False)],
      'pvenligt': [('pvenlig', False)],
      'pventiler': [('pventil', False)],
      'pvind': [('pvind', False)],
      'pvinde': [('pvind', False)],
      'pvinden': [('pvind', False)],
      'pvindens': [('pvind', False)],
      'pvindes': [('pvind', False)],
      'pvine': [('pvin', False)],
      'pvinen': [('pvin', False)],
      'pvinklede': [('pvinklet', False)],
      'pvinkler': [('pvinkel', False)],
      'pvinklet': [('pvinklet', False)],
      'pvis': [('pvis', False)],
      'pvise': [('pvis', False)],
      'pviser': [('pvise', False)],
      'pvist': [('pvis', False)],
      'pvistes': [('pvise', False)],
      'pvoksede': [('pvokset', False)],
      'pvoksende': [('pvoksende', False)],
      'pvokset': [('pvokset', False)],
      'pvred': [('pvride', False)],
      'pvreden': [('pvride', False)],
      'pvrid': [('pvride', False)],
      'pvridende': [('pvride', False)],
      'pvrider': [('pvride', False)],
      'pvurderende': [('pvurdere', False)],
      'pvæk': [('pvække', False)],
      'pvækker': [('pvække', False)],
      'pvækst': [('pvækst', False)],
      'pyd': [('pyd', False)],
      'pyddet': [('pyd', False)],
      'pyen': [('py', False)],
      'pyens': [('py', False)],
      'pyerne': [('py', True)],
      'pyernes': [('py', True)],
      'pyers': [('py', True)],
      'pyes': [('py', False)],
      'pyet': [('py', False)],
      'pyl': [('pyl', False)],
      'pylenen': [('pylen', False)],
      'pylenens': [('pylen', False)],
      'pylenets': [('pylen', False)],
      'pylets': [('pyl', False)],
      'pylrede': [('pylret', True), ('pylre', True)],
      'pylret': [('pylret', True), ('pylre', True)],
      'pynt': [('pynt', True), ('pynte', True)],
      'pynten': [('pynt', False)],
      'pyntens': [('pynt', True)],
      'pynter': [('pynt', True), ('pynte', True)],
      'pynterne': [('pynt', True)],
      'pynternes': [('pynt', True)],
      'pynters': [('pynt', True)],
      'pyntes': [('pynte', True)],
      'pyntesyge': [('pyntesyge', True), ('pyntesyg', True)],
      'pyntet': [('pynte', True)],
      'pyr': [('py', False)],
      'pyrer': [('pyr', False)],
      'pyrerne': [('pyr', False)],
      'pyrernes': [('pyr', False)],
      'pyrers': [('pyr', False)],
      'pys': [('py', False)],
      'pyt': [('pyt', True)],
      'pytten': [('pyt', False)],
      'pytter': [('pyt', True)],
      'pytterne': [('pyt', True)],
      'pytternes': [('pyt', True)],
      'pytters': [('pyt', True)],
      'pyttets': [('pyt', False)],
      'på': [('på', False)],
      'pådragende': [('pådrage', True)],
      'pået': [('på', False)],
      'pågående': [('pågå', True), ('pågående', True)],
      'påhør': [('påhøre', True), ('påhør', True)],
      'påkaldt': [('påkalde', True)],
      'påkaldte': [('påkalde', True)],
      'påklistret': [('påklistret', True), ('påklistre', True)],
      'påklæder': [('påklæder', True), ('påklæde', True)],
      'påklædt': [('påklæde', True)],
      'påklædte': [('påklæde', True)],
      'påkommende': [('påkomme', True), ('påkommende', True)],
      'pålig': [('påligge', True)],
      'påliggende': [('påligge', True)],
      'pålæg': [('pålægge', True), ('pålæg', True)],
      'påminder': [('påminde', True), ('påminder', True)],
      'påner': [('pån', False)],
      'pånernes': [('pån', False)],
      'pår': [('på', False)],
      'pås': [('på', False)],
      'påse': [('påse', True)],
      'påser': [('påse', True)],
      'påses': [('påse', True)],
      'påset': [('påse', True)],
      'påsætter': [('påsætte', True)],
      'påtag': [('påtage', True)],
      'påtage': [('påtage', True)],
      'påtagen': [('påtage', True), ('påtagen', True)],
      'påtages': [('påtage', True)],
      'påtaget': [('påtagen', True), ('påtaget', True), ('påtage', True)],
      'påtagne': [('påtage', True), ('påtagen', True)],
      'påtalt': [('påtale', True)],
      'påtalte': [('påtale', True)],
      'påtryk': [('påtrykke', True), ('påtryk', True)],
      'påvirkede': [('påvirke', True)],
      'påvirket': [('påvirke', True)],
      'pædede': [('pæde', False)],
      'pæden': [('pæd', False)],
      'pædende': [('pæde', False)],
      'pædens': [('pæd', False)],
      'pæder': [('pæde', False)],
      'pæderne': [('pæd', False)],
      'pædernes': [('pæd', False)],
      'pæders': [('pæd', False)],
      'pædet': [('pæde', False)],
      'pædt': [('pæde', False)],
      'pæer': [('pæer', False)],
      'pæerne': [('pæer', False)],
      'pæg': [('pæge', False)],
      'pæge': [('pæge', False)],
      'pægede': [('pæge', False)],
      'pæger': [('pæge', False)],
      'pæget': [('pæge', False)],
      'pægge': [('pægge', False)],
      'pægges': [('pægge', False)],
      'pægget': [('pægge', False)],
      'pægl': [('pægl', True)],
      'pægle': [('pægl', True)],
      'pægles': [('pægl', True)],
      'pækkedes': [('pække', False)],
      'pæksten': [('pæksten', False)],
      'pækstens': [('pæksten', False)],
      'pæl': [('pæl', True)],
      'pæle': [('pæl', True)],
      'pælede': [('pæle', False)],
      'pælende': [('pæle', False)],
      'pæles': [('pæl', True)],
      'pælet': [('pæle', False)],
      'pæn': [('pæn', True)],
      'pændene': [('pænd', False)],
      'pændenes': [('pænd', False)],
      'pændere': [('pænder', False)],
      'pænderen': [('pænder', False)],
      'pænderens': [('pænder', False)],
      'pænderes': [('pænder', False)],
      'pændes': [('pænde', False)],
      'pænds': [('pænd', False)],
      'pændtes': [('pænde', False)],
      'pæne': [('pæn', True)],
      'pænede': [('pæne', False)],
      'pænet': [('pæne', False)],
      'pænt': [('pænt', True), ('pæn', True)],
      'pære': [('pære', False)],
      'pæren': [('pære', False)],
      'pærens': [('pære', False)],
      'pærer': [('pære', False)],
      'pærerne': [('pære', False)],
      'pærernes': [('pære', False)],
      'pærers': [('pære', False)],
      'pæres': [('pære', False)],
      'pæret': [('pær', False)],
      'pærets': [('pær', False)],
      'pærrens': [('pærre', False)],
      'pæst': [('pæst', False)],
      'pæsten': [('pæst', False)],
      'pæstens': [('pæst', False)],
      'pæster': [('pæst', False)],
      'pæsterne': [('pæst', False)],
      'pæsternes': [('pæst', False)],
      'pæsters': [('pæst', False)],
      'pættede': [('pættet', False)],
      'pætten': [('pætte', False)],
      'pættens': [('pætte', False)],
      'pætter': [('pætte', False)],
      'pætterne': [('pætte', False)],
      'pætternes': [('pætte', False)],
      'pætters': [('pætte', False)],
      'pættes': [('pætte', False)],
      'pøge': [('pøge', False)],
      'pøgen': [('pøg', False)],
      'pøges': [('pøge', False)],
      'pøget': [('pøge', False)],
      'pøgt': [('pøge', False)],
      'pøgte': [('pøge', False)],
      'pøj': [('pøj', True)],
      'pøjs': [('pøjs', False)],
      'pøllen': [('pølle', True)],
      'pøllens': [('pølle', True)],
      'pøller': [('pølle', True)],
      'pøllerne': [('pølle', True)],
      'pøllernes': [('pølle', True)],
      'pøllers': [('pølle', True)],
      'pøns': [('pønse', False)],
      'pøren': [('pør', False)],
      'pørens': [('pør', False)],
      'pører': [('pør', False)],
      'pørerne': [('pør', False)],
      'pørernes': [('pør', False)],
      'pørers': [('pør', False)],
      'pørgen': [('pørge', False)],
      'pørget': [('pørge', False)],
      'pøs': [('pøse', True), ('pøs', True)],
      'pøse': [('pøse', True), ('pøs', True)],
      'pøsede': [('pøse', True)],
      'pøsen': [('pøs', True)],
      'pøsens': [('pøs', True)],
      'pøser': [('pøse', True)],
      'pøses': [('pøse', True), ('pøs', True)],
      'pøst': [('pøs', False)],
      'pøv': [('pøve', False)],
      'pøvede': [('pøve', False)],
      'pøver': [('pøve', False)],
      'qab': [('qab', False)],
      'qabben': [('qab', False)],
      'qabbens': [('qab', False)],
      'qabber': [('qab', False)],
      'qabberne': [('qab', False)],
      'qabs': [('qab', False)],
      'qatarerne': [('qatarer', True)],
      'qatarernes': [('qatarer', True)],
      'qatarers': [('qatarer', True)],
      'quer': [('quer', False)],
      'quere': [('quer', False)],
      'queren': [('quer', False)],
      'queres': [('quer', False)],
      'querne': [('quer', False)],
      'quernes': [('quer', False)],
      'quers': [('quer', False)],
      'ques': [('ques', False)],
      'quet': [('quet', False)],
      'queten': [('quet', False)],
      'quetens': [('quet', False)],
      'quets': [('quet', False)],
      'quiser': [('quis', False)],
      'quiset': [('quis', False)],
      'quiz': [('quiz', True), ('quizze', True)],
      'quizzer': [('quizze', True), ('quiz', True)],
      'r': [('r', True)],
      "r'": [('re', False)],
      'r-': [('r-', False)],
      'r-posten': [('r-post', False)],
      'r.': [('ummer', False)],
      'r.-scient.-pol.': [('octor-scientiarum-politicarum', False)],
      'ra': [('ra', False)],
      'rabad': [('rabede', False)],
      'rabas': [('rabas', False)],
      'rabatter': [('rabattere', True), ('rabat', True)],
      'rabbernes': [('rabbe', False)],
      'rabbers': [('rabbe', False)],
      'rabede': [('rabe', False)],
      'rabedes': [('rabede', False)],
      'raben': [('raben', False)],
      'rabende': [('rabe', False)],
      'rabeners': [('raben', False)],
      'rabenets': [('raben', False)],
      'rabens': [('raben', False)],
      'rabernes': [('raber', False)],
      'rabers': [('raber', False)],
      'rabes': [('rabe', False)],
      'rabet': [('rab', False)],
      'rabets': [('rab', False)],
      'rabien': [('rabien', False)],
      'rabiens': [('rabien', False)],
      'rabinerne': [('rabin', False)],
      'rabiners': [('rabin', False)],
      'rabis': [('rabi', False)],
      'rable': [('rable', True)],
      'rabler': [('rable', True)],
      'rablerne': [('rabel', False)],
      'rablernes': [('rabel', False)],
      'rablers': [('rabel', False)],
      'rabus': [('rabu', False)],
      'racen': [('race', False)],
      'racens': [('race', False)],
      'racer': [('race', True), ('racer', True)],
      'racere': [('racer', True)],
      'racerede': [('racere', False)],
      'raceren': [('raceren', True), ('racer', True)],
      'raceres': [('racer', True)],
      'raceret': [('racere', False)],
      'racerne': [('race', True), ('racer', True)],
      'racernes': [('racer', True), ('race', True)],
      'racers': [('racer', True), ('race', True)],
      'racet': [('race', True)],
      'rack': [('rack', False)],
      'racker': [('racke', False)],
      'racket': [('rack', True)],
      'rackets': [('rack', False)],
      'racks': [('rack', True)],
      "racks'": [('rack', False)],
      'racter': [('ract', False)],
      'racts': [('ract', False)],
      "racts'": [('ract', False)],
      'rad': [('rad', True)],
      'radans': [('radans', False)],
      'rade': [('rad', True)],
      'radede': [('rade', False)],
      'raden': [('rad', True)],
      'radende': [('rade', False)],
      'radens': [('rad', True)],
      'rader': [('radere', True), ('rad', True)],
      'radere': [('radere', False)],
      'raderer': [('raderer', True), ('radere', True)],
      'radererne': [('raderer', True)],
      'raderers': [('raderer', True)],
      'raderes': [('radere', False)],
      'raderne': [('rad', False)],
      'radernes': [('rad', True)],
      'raders': [('rad', True)],
      'rades': [('rad', True)],
      'radet': [('rade', False)],
      'radier': [('radiere', True), ('radius', True)],
      'radiernes': [('radius', False)],
      'radiers': [('radius', False)],
      'radiser': [('radise', False)],
      'radiserne': [('radise', True)],
      'radisernes': [('radise', True)],
      'radisers': [('radise', False)],
      'rados': [('rado', False)],
      "rados'": [('rado', False)],
      'radrenser': [('radrense', True), ('radrenser', True)],
      'rads': [('rad', True)],
      "rads'": [('rads', False)],
      'radsere': [('radser', False)],
      'radseres': [('radser', False)],
      'radserne': [('rads', False)],
      'radsernes': [('rads', False)],
      'radsers': [('rads', False)],
      'radt': [('rad', False)],
      'raduer': [('raduere', False)],
      'raen': [('ra', False)],
      'raene': [('rum', False)],
      'raenes': [('rus', False)],
      'raer': [('ra', False)],
      'raerne': [('ra', False)],
      'raernes': [('ra', False)],
      'raers': [('ra', False)],
      'raet': [('ra', False)],
      'raf': [('raf', False)],
      'rafer': [('raf', False)],
      'raffedes': [('raffe', False)],
      'raffen': [('raf', False)],
      'raffens': [('raf', False)],
      'raffer': [('raf', False)],
      'rafferne': [('raf', False)],
      'raffernes': [('raffe', False)],
      'raffers': [('raffe', False)],
      'raffiner': [('raffinere', False)],
      'raffinerede': [('raffineret', True), ('raffinere', True)],
      'raffineret': [('raffineret', True), ('raffinere', True)],
      'rafier': [('rafi', False)],
      'rafierne': [('rafi', False)],
      'rafiernes': [('rafi', False)],
      'rafiers': [('rafi', False)],
      'rafiet': [('rafi', False)],
      'rafiker': [('rafikere', False)],
      'rafikere': [('rafikere', False)],
      'rafikeres': [('rafikere', False)],
      'rafis': [('rafi', False)],
      'raflede': [('rafle', True)],
      'rafledes': [('rafle', True)],
      'raflen': [('raffel', False)],
      'raflens': [('raffel', False)],
      'rafler': [('rafle', True)],
      'raflerne': [('raffel', False)],
      'raflernes': [('raffel', False)],
      'raflers': [('raffel', False)],
      'raflæser': [('raflæser', False)],
      'raft': [('raft', False)],
      'raftalens': [('raftale', False)],
      'rafte': [('rafte', True)],
      'raften': [('rafte', True)],
      'raftens': [('rafte', True)],
      'rafter': [('rafte', True)],
      'rafterne': [('rafte', True)],
      'rafternes': [('rafte', True)],
      'rafters': [('rafte', True)],
      'raftes': [('rafte', True)],
      'raftryk': [('raftryk', False)],
      'rag': [('rag', True), ('rage', True)],
      'ragdel': [('ragdel', False)],
      'ragdeles': [('ragdel', False)],
      'rage': [('rage', False)],
      'ragede': [('rage', False)],
      'ragen': [('rage', False)],
      'ragende': [('rage', False)],
      'ragens': [('rage', False)],
      'ragent': [('ragent', False)],
      'rager': [('rage', False)],
      'ragere': [('ragere', False)],
      'ragerede': [('ragere', False)],
      'rageredes': [('ragerede', False)],
      'rageres': [('ragere', False)],
      'rageret': [('ragere', False)],
      'ragerne': [('rage', False)],
      'ragernes': [('rager', False)],
      'ragers': [('rager', False)],
      'rages': [('rage', False)],
      'raget': [('rage', False)],
      'ragets': [('rag', False)],
      'raggen': [('rag', True)],
      'raggens': [('rag', True)],
      'ragik': [('ragå', False)],
      'raglede': [('raglet', False)],
      'raglen': [('ragel', False)],
      'raglers': [('ragel', False)],
      'raglet': [('raglet', False)],
      'ragonien': [('ragonien', False)],
      'ragoniens': [('ragonien', False)],
      'ragt': [('ragt', False)],
      'ragten': [('ragt', False)],
      'ragtens': [('ragt', False)],
      'ragter': [('ragt', False)],
      'ragterne': [('ragt', False)],
      'ragternes': [('ragt', False)],
      'ragters': [('ragt', False)],
      'ragtes': [('ringe', False)],
      'ragtigt': [('ragtig', False)],
      'ragås': [('ragå', False)],
      'raid': [('raid', True), ('raide', True)],
      'raidens': [('raid', False)],
      'raidet': [('raid', True), ('raide', True)],
      'raids': [('raid', False)],
      "raids'": [('raid', False)],
      'rail': [('rail', False)],
      'railer': [('railer', False)],
      'railerne': [('rail', False)],
      'railernes': [('railer', False)],
      'railers': [('rail', False)],
      'railet': [('rail', False)],
      'railleret': [('raillere', True)],
      'rain': [('rain', False)],
      'rainer': [('rainer', False)],
      'rainerne': [('raine', False)],
      'rainernes': [('raine', False)],
      'rainers': [('raine', False)],
      'rais': [('rai', False)],
      'raisen': [('rais', False)],
      'raisens': [('rais', False)],
      'raiser': [('raisere', False)],
      'raisere': [('raiser', False)],
      'raiseres': [('raiser', False)],
      'raisernes': [('raiser', False)],
      'raisers': [('raiser', False)],
      'rajede': [('raje', False)],
      'rajer': [('raje', False)],
      'rak': [('rak', True), ('rakke', True)],
      'rakende': [('rakende', False)],
      'raker': [('raker', False)],
      'raket': [('raket', True)],
      'raketten': [('raket', False)],
      'raketter': [('raket', False)],
      'raketterne': [('raket', False)],
      'raketternes': [('raket', False)],
      'raketters': [('raket', False)],
      'rakke': [('rakke', True)],
      'rakkede': [('rakke', False)],
      'rakken': [('rakke', False)],
      'rakkens': [('rakke', False)],
      'rakker': [('rakker', True), ('rakke', True)],
      'rakkerne': [('rakker', True)],
      'rakkernes': [('rakker', False)],
      'rakkers': [('rakker', True)],
      'rakkes': [('rakke', True)],
      'rakket': [('rak', True), ('rakke', True)],
      'raklens': [('rakle', True)],
      'rakler': [('rakle', True)],
      'raklerne': [('rakle', True)],
      'raklernes': [('rakle', True)],
      'raklers': [('rakle', True)],
      'raks': [('rak', False)],
      'raksen': [('raks', False)],
      'raksens': [('raks', False)],
      'rakshandlernes': [('rakshandel', False)],
      'rakt': [('række', True)],
      'rakte': [('række', True)],
      'rakterer': [('rakter', False)],
      'rakternes': [('rakt', False)],
      'rakters': [('rakt', False)],
      'raktes': [('række', False)],
      'raktet': [('rakt', False)],
      'rakturer': [('raktur', False)],
      'rakus': [('raku', True)],
      'ral': [('ralle', True), ('ral', True)],
      'ralbas': [('ralbas', False)],
      'rald': [('rald', False)],
      'ralde': [('ralde', False)],
      'ralder': [('ralde', False)],
      'ralderne': [('ralde', False)],
      'raldernes': [('ralde', False)],
      'ralders': [('ralde', False)],
      'rale': [('ral', False)],
      'ralede': [('rale', False)],
      'ralen': [('ral', False)],
      'ralende': [('rale', False)],
      'ralens': [('ral', False)],
      'raler': [('ral', False)],
      'ralerne': [('ral', False)],
      'ralernes': [('raler', False)],
      'ralet': [('rale', False)],
      'ralets': [('ral', False)],
      'ralias': [('ralia', False)],
      'ralien': [('ralien', False)],
      'raliens': [('ralien', False)],
      'ralier': [('ralie', False)],
      'raliere': [('ralier', False)],
      'ralieres': [('ralier', False)],
      'ralierne': [('rale', False)],
      'raliernes': [('rale', False)],
      'raliers': [('ralie', False)],
      'ralis': [('ralis', False)],
      'ralisere': [('ralisere', False)],
      'raliseres': [('ralisere', False)],
      'ralle': [('ralle', True)],
      'rallen': [('ral', False)],
      'rallene': [('rall', False)],
      'rallenes': [('rall', False)],
      'rallens': [('ral', True)],
      'raller': [('ralle', False)],
      'rallerne': [('ral', False)],
      'rallers': [('ral', False)],
      'rallet': [('ral', True), ('ralle', True)],
      'rallets': [('ral', True)],
      'ralls': [('rall', False)],
      'rals': [('ral', False)],
      'ralte': [('ralte', False)],
      'ralter': [('ralte', False)],
      'raltes': [('ralte', False)],
      'raltet': [('ralte', False)],
      'ralvanden': [('ralvand', False)],
      'ralvandet': [('ralvand', False)],
      'ram': [('ramme', True), ('ram', True)],
      'ramas': [('rama', False)],
      'ramben': [('rambe', False)],
      'ramber': [('rambe', False)],
      'ramen': [('rame', False)],
      'ramenter': [('rament', False)],
      'ramenterne': [('ramente', False)],
      'ramenternes': [('ramente', False)],
      'ramenters': [('ramenter', False)],
      'ramentet': [('ramente', False)],
      'ramentets': [('ramente', False)],
      'ramer': [('rama', False)],
      'ramerne': [('rama', False)],
      'ramernes': [('rama', False)],
      'ramers': [('rama', False)],
      'rameter': [('rameter', False)],
      'rameters': [('rameter', False)],
      'ramider': [('ramide', False)],
      'ramiderne': [('ramide', False)],
      'ramidernes': [('ramide', False)],
      'ramiders': [('ramide', False)],
      'ramien': [('rami', False)],
      'ramiens': [('rami', False)],
      'ramier': [('rami', False)],
      'ramierne': [('rami', False)],
      'ramiernes': [('rami', False)],
      'ramiers': [('rami', False)],
      'raminer': [('ramin', False)],
      'ramler': [('ramler', True), ('ramle', True)],
      'ramlernes': [('ramler', True)],
      'ramlet': [('ramle', False)],
      'ramme': [('ramme', True), ('ram', True)],
      'rammede': [('ramme', True)],
      'rammen': [('ram', True), ('ramme', True)],
      'rammens': [('ramme', True), ('ram', True)],
      'rammer': [('ramme', True)],
      'rammere': [('rammere', False)],
      'rammeres': [('rammer', False)],
      'rammeret': [('rammere', False)],
      'rammerne': [('ramme', True)],
      'rammernes': [('ramme', True)],
      'rammers': [('ramme', True)],
      'rammes': [('ramme', True)],
      'rammet': [('ramme', True)],
      'ramos': [('ramos', True)],
      'ramperne': [('rampe', False)],
      'rampet': [('rampe', False)],
      'rampets': [('ramp', False)],
      'rams': [('ram', True)],
      "rams'": [('rams', False)],
      'ramsen': [('rams', False)],
      'ramset': [('ramse', False)],
      'ramt': [('ram', True), ('ramme', True)],
      'ramte': [('ramme', True)],
      'ran': [('ran', True), ('rane', True)],
      'rana': [('rana', False)],
      'ranalyser': [('ranalyse', False)],
      'rancen': [('ranc', False)],
      'rancens': [('ranc', False)],
      'rancer': [('rance', False)],
      'ranchen': [('ranch', True)],
      'ranchens': [('ranch', True)],
      'rancher': [('ranch', True)],
      'rancherne': [('ranch', True)],
      'ranchernes': [('ranch', True)],
      'ranchers': [('ranch', True)],
      'rand': [('rande', True), ('rand', True)],
      'randa': [('randum', False)],
      'randas': [('randa', False)],
      'rande': [('rand', True), ('rande', True)],
      'randede': [('rande', True), ('randet', True)],
      'randen': [('rand', False)],
      'randene': [('rand', False)],
      'randenes': [('rand', False)],
      'randens': [('rand', False)],
      'rander': [('rande', True)],
      'randere': [('rander', False)],
      'randeres': [('rander', False)],
      'randerne': [('rand', False)],
      'randers': [('randers', True)],
      'randes': [('rande', True), ('rand', True)],
      'randet': [('rande', True), ('randet', True)],
      'randets': [('rand', False)],
      'randre': [('randre', False)],
      'randrende': [('randre', False)],
      'randres': [('randre', False)],
      'randret': [('randret', False)],
      'rands': [('rand', True)],
      'randskadet': [('randskadet', False)],
      'randt': [('rinde', True)],
      'rane': [('rane', False)],
      'ranen': [('ran', False)],
      'ranende': [('rane', True)],
      'ranens': [('ran', False)],
      'raner': [('rane', False)],
      'ranerne': [('raner', False)],
      'ranernes': [('raner', False)],
      'raners': [('raner', False)],
      'ranes': [('rane', True)],
      'ranet': [('rane', True), ('ran', True)],
      'ranets': [('ran', True)],
      'ranettets': [('ranet', False)],
      'ranfører': [('ranfører', False)],
      'rang': [('rang', True)],
      'range': [('range', True)],
      'rangen': [('range', True), ('rang', True)],
      'rangens': [('range', True), ('rang', True)],
      'ranger': [('rangere', True), ('range', True), ('rang', True)],
      'rangere': [('rangere', True)],
      'rangerede': [('rangere', True)],
      'rangeres': [('rangere', True)],
      'rangeret': [('rangere', True)],
      'rangerne': [('range', True), ('rang', True)],
      'rangernes': [('rang', True), ('range', True)],
      'rangers': [('range', True), ('rang', True)],
      'rangiveligt': [('rangiveligt', False)],
      'ranglede': [('ranglet', True), ('rangle', True)],
      'ranglen': [('rangle', True)],
      'rangler': [('rangle', True)],
      'ranglerne': [('rangle', True)],
      'ranglernes': [('rangle', True)],
      'ranglers': [('rangle', True)],
      'ranglet': [('ranglet', True), ('rangle', True)],
      'ranglist': [('rangliste', True)],
      'ranglisten': [('rangliste', True)],
      'ranglistens': [('rangliste', True)],
      'ranglister': [('rangliste', True)],
      'ranglisterne': [('rangliste', True)],
      'ranglisternes': [('rangliste', True)],
      'ranglisters': [('rangliste', True)],
      'rangordner': [('rangorden', True), ('rangordne', True)],
      'rangreb': [('rangreb', False)],
      'rangrebet': [('rangreb', False)],
      'rangs': [('rang', False)],
      'rangt': [('rang', False)],
      'ranien': [('ranie', False)],
      'raniens': [('ranie', False)],
      'ranier': [('ranie', False)],
      'ranierne': [('ranie', False)],
      'raniernes': [('ranie', False)],
      'raniers': [('ranie', False)],
      'ranimerede': [('ranimeret', False)],
      'ranimeret': [('ranimeret', False)],
      'ranis': [('rani', False)],
      'ranister': [('ranist', False)],
      'ranisters': [('ranist', False)],
      'ranium': [('ranie', False)],
      'raniums': [('ranie', False)],
      'rank': [('rank', True), ('ranke', True)],
      'ranke': [('rank', True), ('ranke', True)],
      'ranken': [('ranke', False)],
      'rankens': [('ranke', False)],
      'ranker': [('ranke', True)],
      'rankere': [('ranker', False)],
      'rankeres': [('ranker', False)],
      'rankerne': [('ranke', True)],
      'rankernes': [('ranke', True)],
      'rankers': [('ranke', True)],
      'rankes': [('ranke', True)],
      'ranket': [('ranke', True)],
      'rankre': [('rankre', False)],
      'rankres': [('rankre', False)],
      'rankret': [('rankre', False)],
      'ranks': [('rank', False)],
      'rankt': [('rank', False)],
      'ranlæg': [('ranlæg', False)],
      'rannede': [('rannet', False)],
      'rannen': [('ran', False)],
      'rannens': [('ran', False)],
      'ranner': [('ran', False)],
      'rannerne': [('ran', False)],
      'ranners': [('ran', False)],
      'rans': [('ran', True)],
      "rans'": [('rans', False)],
      'ransagende': [('ransage', True)],
      'ransager': [('ransage', True), ('ransager', True)],
      'ransene': [('rans', False)],
      'ransenes': [('rans', False)],
      'ransens': [('rans', False)],
      'ranser': [('rans', False)],
      'ransernes': [('rans', False)],
      'ransers': [('rans', False)],
      'ranset': [('ranse', False)],
      'ransk': [('ranske', False)],
      'ranske': [('ranske', False)],
      'ransler': [('ransel', True)],
      'ranstalt': [('ranstalte', False)],
      'ranstalter': [('ranstalt', False)],
      'ranstillede': [('ranstillet', False)],
      'ranstillet': [('ranstillet', False)],
      'ranstrengt': [('ranstrenge', False)],
      'ranstrengte': [('ranstrenge', False)],
      'ranstående': [('ranstående', False)],
      'rant': [('rant', False)],
      'rante': [('rant', False)],
      'rantedes': [('rante', False)],
      'ranten': [('rant', False)],
      'rantens': [('rant', False)],
      'ranter': [('rant', False)],
      'ranternes': [('rant', False)],
      'ranters': [('rant', False)],
      'rantes': [('rante', False)],
      'rantet': [('rante', False)],
      'rantis': [('ranti', False)],
      'rantissers': [('rantis', False)],
      'rants': [('rant', False)],
      "rants'": [('rant', False)],
      'rap': [('rap', True), ('rappe', True)],
      'raper': [('rapere', False)],
      'rapere': [('rapere', False)],
      'raperes': [('rapere', False)],
      'rapiens': [('rapi', False)],
      'rappe': [('rap', True), ('rappe', True)],
      'rappedes': [('rappe', False)],
      'rappel': [('rappel', True), ('rappelle', True)],
      'rappeller': [('rappel', True), ('rappelle', True), ('rappellere', True)],
      'rappen': [('rap', True)],
      'rappens': [('rap', True)],
      'rapper': [('rappe', True)],
      'rappet': [('rap', True), ('rappe', True)],
      'rapporter': [('rapportere', True), ('rapport', True)],
      'raps': [('rap', True), ('rapse', True), ('raps', True)],
      "raps'": [('raps', False)],
      'rapsen': [('raps', False)],
      'rapsens': [('raps', True)],
      'rar': [('rar', False)],
      'rarbejdende': [('rarbejde', False)],
      'rarbejder': [('rarbejder', False)],
      'rarbejderne': [('rarbejder', False)],
      'rarbejdernes': [('rarbejde', False)],
      'rarbejders': [('rarbejde', False)],
      'rarbejdet': [('rarbejde', False)],
      'rare': [('rar', True)],
      'raren': [('rare', False)],
      'rarens': [('rare', False)],
      'rarentens': [('rarente', False)],
      'rarenter': [('rarente', False)],
      'rarenterne': [('rarente', False)],
      'rarenternes': [('rarente', False)],
      'rarenters': [('rarente', False)],
      'rarentes': [('rarente', False)],
      'rarer': [('rar', False)],
      'rares': [('rare', False)],
      'rarets': [('rar', False)],
      'rarg': [('rarge', False)],
      'rarge': [('rarge', False)],
      'rarger': [('rarge', False)],
      'rarien': [('rarie', False)],
      'rarier': [('rarie', False)],
      'rarierne': [('rarie', False)],
      'rariernes': [('rarie', False)],
      'rariers': [('rarie', False)],
      'rarium': [('rarie', False)],
      'rariums': [('rarie', False)],
      'rarket': [('rark', False)],
      'rarkiser': [('rarkisere', False)],
      'rarm': [('rarm', False)],
      'rarme': [('rarm', False)],
      'rarmen': [('rarm', False)],
      'rarmer': [('rarme', False)],
      'rarmes': [('rarm', False)],
      'rarrester': [('rarrest', False)],
      'rart': [('rar', False)],
      'rartede': [('rartet', False)],
      'rartet': [('rartet', False)],
      'rarv': [('rarv', False)],
      'rarven': [('rarv', False)],
      'rarvens': [('rarv', False)],
      'ras': [('rase', True)],
      'rase': [('rase', False)],
      'rasede': [('rase', False)],
      'rasen': [('ras', False)],
      'rasende': [('rasende', True), ('rase', True)],
      'rasens': [('ras', False)],
      'raser': [('rase', True), ('rasere', True)],
      'rasere': [('rasere', False)],
      'raserede': [('rasere', False)],
      'raseres': [('rasere', True)],
      'raseret': [('rasere', False)],
      'raserne': [('rase', False)],
      'rasernes': [('ras', False)],
      'rasers': [('rase', False)],
      'raset': [('rase', True)],
      'rash': [('rash', False)],
      'rasien': [('rasien', False)],
      'rasiens': [('rasien', False)],
      'rasier': [('rasi', False)],
      'rasierne': [('rasier', False)],
      'rasiernes': [('rasi', False)],
      'rasiers': [('rasi', False)],
      'rasig': [('rasige', False)],
      'rasige': [('rasige', False)],
      'rasiger': [('rasige', False)],
      'rask': [('rask', False)],
      'raske': [('rask', True)],
      'rasken': [('rask', False)],
      'raskens': [('rask', False)],
      'rasker': [('rask', False)],
      'raskerne': [('rask', False)],
      'raskernes': [('rask', False)],
      'raskers': [('rask', False)],
      'raskes': [('raske', False)],
      'rasket': [('raske', False)],
      'raslen': [('raslen', False)],
      'rasler': [('rasle', True)],
      'raslerne': [('rasler', False)],
      'raslernes': [('rasler', False)],
      'rasp': [('rasp', True), ('raspe', True)],
      'raspe': [('rasp', True), ('raspe', True)],
      'raspes': [('raspe', True), ('rasp', True)],
      'raspet': [('rasp', True), ('raspe', True)],
      'rasse': [('ras', False)],
      'rassen': [('ras', False)],
      'rassens': [('ras', False)],
      'rasser': [('ras', False)],
      'rasserer': [('rassere', False)],
      'rasserne': [('ras', False)],
      'rassernes': [('ras', False)],
      'rassers': [('rasse', False)],
      'rasset': [('ras', False)],
      'rassets': [('ras', False)],
      'rast': [('raste', True), ('rast', True)],
      'raste': [('raste', True)],
      'rasten': [('rast', False)],
      'rastens': [('rast', True)],
      'raster': [('rast', True), ('raste', True), ('raster', True)],
      'rastere': [('raster', True)],
      'rasteres': [('raster', True)],
      'rasteret': [('raster', True)],
      'rasterne': [('rast', True), ('raster', True)],
      'rasternes': [('raster', True), ('rast', True)],
      'rasters': [('raster', True), ('rast', True)],
      'rastes': [('raste', True)],
      'rastis': [('rasti', False)],
      'rat': [('rat', True), ('rate', True)],
      'rata': [('ratum', False)],
      'rataene': [('ratum', False)],
      'ratas': [('rata', False)],
      'ratches': [('ratche', False)],
      'rate': [('rate', False)],
      'raten': [('rate', True)],
      'ratens': [('rate', False)],
      'rater': [('rate', False)],
      'ratere': [('ratere', False)],
      'raterede': [('ratere', False)],
      'rateres': [('ratere', False)],
      'rateret': [('ratere', False)],
      'raterier': [('rateri', False)],
      'raterierne': [('rateri', False)],
      'rateriernes': [('rateri', False)],
      'raterne': [('rate', True)],
      'raternes': [('rate', False)],
      'raters': [('rate', False)],
      'ratet': [('rate', False)],
      'ratiden': [('ratid', False)],
      'ratien': [('ratie', False)],
      'ratiens': [('ratie', False)],
      'ratier': [('ratie', False)],
      'ratierne': [('ratie', False)],
      'ratiernes': [('ratie', False)],
      'ratiers': [('rati', False)],
      'ratinere': [('ratinere', False)],
      'ratineres': [('ratinere', False)],
      'ratinernes': [('ratin', False)],
      'rationale': [('rationale', True), ('rational', True)],
      'rationalt': [('rational', False)],
      'rationer': [('rationere', True), ('ration', True)],
      'ratis': [('ratis', False)],
      'ratiserede': [('ratisere', False)],
      'ratiseret': [('ratisere', False)],
      'rativer': [('rativ', False)],
      'ratorier': [('ratorium', False)],
      'ratorierne': [('ratorium', False)],
      'ratoriernes': [('ratorium', False)],
      'ratoriers': [('ratorium', False)],
      'ratoriet': [('ratorium', False)],
      'ratoriets': [('ratorie', False)],
      'ratorium': [('ratorie', False)],
      'ratoriums': [('ratorie', False)],
      'ratos': [('rato', False)],
      'ratre': [('rater', False)],
      'ratres': [('rater', False)],
      'ratte': [('rat', False)],
      'rattedes': [('ratte', False)],
      'ratten': [('ratte', False)],
      'rattende': [('ratte', False)],
      'rattens': [('ratte', False)],
      'ratter': [('ratte', False)],
      'ratterne': [('ratte', False)],
      'ratternes': [('ratte', False)],
      'ratters': [('ratte', False)],
      'rattes': [('ratte', False)],
      'rattet': [('rat', True)],
      'raturerne': [('ratur', False)],
      'raus': [('raus', False)],
      'rausen': [('raus', False)],
      'rausens': [('raus', False)],
      'rauserne': [('raus', False)],
      'rav': [('rav', True), ('rave', True)],
      'ravager': [('ravage', True)],
      'rave': [('rave', False)],
      'ravede': [('rave', True)],
      'raven': [('rave', False)],
      'ravende': [('rave', True), ('ravende', True)],
      'ravene': [('rave', True)],
      'ravenes': [('rave', True)],
      'ravens': [('rave', False)],
      'raver': [('raver', True), ('rave', True)],
      'ravere': [('raver', True)],
      'raverende': [('ravere', False)],
      'raveres': [('raver', True)],
      'raverne': [('raver', True)],
      'ravernes': [('raver', True)],
      'ravers': [('raver', True)],
      'raversen': [('raversen', False)],
      'raves': [('rave', False)],
      'ravet': [('rav', True), ('rave', True)],
      'ravets': [('rave', True), ('rav', True)],
      'raviger': [('ravige', False)],
      'ravl': [('ravl', False)],
      'ravlen': [('ravl', False)],
      'ravlene': [('ravl', False)],
      'ravlenes': [('ravl', False)],
      'ravler': [('ravle', False)],
      'ravlers': [('ravler', False)],
      'ravn': [('ravn', True)],
      'ravne': [('ravn', True)],
      'ravnen': [('ravn', False)],
      'ravnens': [('ravn', True)],
      'ravnes': [('ravn', True)],
      'rawler': [('rawle', False)],
      'rawlet': [('rawle', False)],
      'ray': [('ray', False)],
      'rayet': [('raye', False)],
      'rb': [('rb', True)],
      'rbad': [('rbad', False)],
      'rbade': [('rbad', False)],
      'rbades': [('rbad', False)],
      'rbag': [('rbag', False)],
      'rbage': [('rbage', False)],
      'rbagende': [('rbage', False)],
      'rbager': [('rbage', False)],
      'rbages': [('rbage', False)],
      'rbagt': [('rbage', False)],
      'rbagte': [('rbage', False)],
      'rbakken': [('rbakke', False)],
      'rbakkens': [('rbakke', False)],
      'rbakker': [('rbakke', False)],
      'rbakkernes': [('rbakke', False)],
      'rbakkers': [('rbakke', False)],
      'rbalancer': [('rbalance', False)],
      'rbale': [('rbal', False)],
      'rbalernes': [('rbal', False)],
      'rbalers': [('rbal', False)],
      'rban': [('rban', False)],
      'rband': [('rbande', False)],
      'rbander': [('rbande', False)],
      'rbandet': [('rband', False)],
      'rbandt': [('rbinde', False)],
      'rbane': [('rban', False)],
      'rbanen': [('rban', False)],
      'rbanens': [('rban', False)],
      'rbaner': [('rban', False)],
      'rbanerne': [('rban', False)],
      'rbanernes': [('rban', False)],
      'rbaners': [('rban', False)],
      'rbank': [('rbank', False)],
      'rbankede': [('rbanket', False)],
      'rbanket': [('rbanket', False)],
      'rbar': [('rbar', False)],
      'rbare': [('rbar', False)],
      'rbarer': [('rbar', False)],
      'rbarier': [('rbarium', False)],
      'rbarierne': [('rbarium', False)],
      'rbariernes': [('rbari', False)],
      'rbariers': [('rbarium', False)],
      'rbariet': [('rbari', False)],
      'rbariets': [('rbari', False)],
      'rbarm': [('rbarme', False)],
      'rbarme': [('rbarme', False)],
      'rbarmes': [('rbarme', False)],
      'rbars': [('rbar', False)],
      'rbart': [('rbar', False)],
      'rbaseret': [('rbaseret', False)],
      'rbaskede': [('rbasket', False)],
      'rbasket': [('rbasket', False)],
      'rbe': [('rbe', False)],
      'rbebuder': [('rbebuder', False)],
      'rbed': [('rbed', False)],
      'rbede': [('rbed', False)],
      'rbedes': [('rbed', False)],
      'rbedre': [('rbedre', False)],
      'rbedst': [('rbedst', False)],
      'rbedste': [('rbedst', False)],
      'rbefolkede': [('rbefolket', False)],
      'rbefolket': [('rbefolket', False)],
      'rbegavede': [('rbegavet', False)],
      'rbegavet': [('rbegavet', False)],
      'rbegreb': [('rbegreb', False)],
      'rbegrebet': [('rbegreb', False)],
      'rbehandler': [('rbehandle', False)],
      'rbeholder': [('rbeholde', False)],
      'rbelagt': [('rbelægge', False)],
      'rbelæg': [('rbelægge', False)],
      'rben': [('rbe', False)],
      'rbenede': [('rbenet', False)],
      'rbenende': [('rbene', False)],
      'rbenes': [('rbene', False)],
      'rbenet': [('rbenet', False)],
      'rbens': [('rben', False)],
      'rber': [('rbere', False)],
      'rbere': [('rber', False)],
      'rberedes': [('rbere', False)],
      'rberen': [('rber', False)],
      'rberens': [('rber', False)],
      'rberer': [('rbere', False)],
      'rbererne': [('rber', False)],
      'rberernes': [('rber', False)],
      'rberers': [('rber', False)],
      'rberes': [('rber', False)],
      'rberis': [('rberis', False)],
      'rberos': [('rberos', False)],
      'rberus': [('rberus', False)],
      'rbeskytter': [('rbeskytte', False)],
      'rbeskæftigede': [('rbeskæftiget', False)],
      'rbeskæftiget': [('rbeskæftiget', False)],
      'rbestandigt': [('rbestandig', False)],
      'rbestemt': [('rbestemt', False)],
      'rbestemte': [('rbestemt', False)],
      'rbetaler': [('rbetale', False)],
      'rbetjent': [('rbetjent', False)],
      'rbetjente': [('rbetjent', False)],
      'rbetjentes': [('rbetjent', False)],
      'rbetræk': [('rbetræk', False)],
      'rbi': [('rbi', False)],
      'rbid': [('rbid', False)],
      'rbide': [('rbid', False)],
      'rbidet': [('rbid', False)],
      'rbidets': [('rbid', False)],
      'rbidt': [('rbid', False)],
      'rbiens': [('rbi', False)],
      'rbier': [('rbier', False)],
      'rbiet': [('rbium', False)],
      'rbiets': [('rbium', False)],
      'rbil': [('rbil', False)],
      'rbiler': [('rbil', False)],
      'rbilerne': [('rbil', False)],
      'rbilers': [('rbil', False)],
      'rbilletter': [('rbillet', False)],
      'rbind': [('rbinde', False)],
      'rbindende': [('rbinde', False)],
      'rbinerne': [('rbine', False)],
      'rbiners': [('rbine', False)],
      'rbirkes': [('rbirkes', False)],
      'rbis': [('rbi', False)],
      'rbister': [('rbist', False)],
      'rbitre': [('rbitre', False)],
      'rbjerg': [('rbjerg', False)],
      'rbjerge': [('rbjerg', False)],
      'rbjerges': [('rbjerg', False)],
      'rbjerget': [('rbjerg', False)],
      'rblad': [('rblad', False)],
      'rblade': [('rblad', False)],
      'rbladede': [('rbladet', False)],
      'rblades': [('rblad', False)],
      'rbladet': [('rblad', False)],
      'rbles': [('rbles', False)],
      'rblind': [('rblind', False)],
      'rblinde': [('rblinde', False)],
      'rbliver': [('rblive', False)],
      'rblok': [('rblok', False)],
      'rblokke': [('rblok', False)],
      'rblokkes': [('rblok', False)],
      'rblomstrede': [('rblomstret', False)],
      'rblomstret': [('rblomstret', False)],
      'rblæser': [('rblæser', False)],
      'rblæst': [('rblæst', False)],
      'rblæste': [('rblæst', False)],
      'rblød': [('rbløde', False)],
      'rbløde': [('rbløde', False)],
      'rbløder': [('rbløde', False)],
      'rblødt': [('rbløde', False)],
      'rboende': [('rboende', False)],
      'rboens': [('rbo', False)],
      'rboer': [('rbo', False)],
      'rboerne': [('rbo', False)],
      'rboernes': [('rbo', False)],
      'rboers': [('rbo', False)],
      'rbog': [('rbog', False)],
      'rbogen': [('rbog', False)],
      'rbogstaver': [('rbogstav', False)],
      'rboks': [('rboks', False)],
      'rbokse': [('rboks', False)],
      'rbokses': [('rboks', False)],
      'rbol': [('rbol', False)],
      'rbolen': [('rbol', False)],
      'rbolens': [('rbol', False)],
      'rbolet': [('rbol', False)],
      'rbombede': [('rbombe', False)],
      'rbomber': [('rbombe', False)],
      'rbomberne': [('rbombe', False)],
      'rbombernes': [('rbombe', False)],
      'rbombers': [('rbombe', False)],
      'rbon': [('rbon', False)],
      'rboner': [('rbon', False)],
      'rbonerne': [('rbon', False)],
      'rboners': [('rbon', False)],
      'rbonet': [('rbon', False)],
      'rbord': [('rbord', False)],
      'rborde': [('rbord', False)],
      'rbordes': [('rbord', False)],
      'rbordet': [('rbord', False)],
      'rborets': [('rboret', False)],
      'rborg': [('rborg', False)],
      'rborge': [('rborg', False)],
      'rborgen': [('rborgen', False)],
      'rborgens': [('rborg', False)],
      'rborger': [('rborger', False)],
      'rborgernes': [('rborger', False)],
      'rborgers': [('rborger', False)],
      'rborges': [('rborg', False)],
      'rbos': [('rbo', False)],
      'rbred': [('rbred', False)],
      'rbredden': [('rbredde', False)],
      'rbreddens': [('rbredde', False)],
      'rbredder': [('rbredde', False)],
      'rbredderne': [('rbredde', False)],
      'rbreddernes': [('rbredde', False)],
      'rbredders': [('rbredde', False)],
      'rbrede': [('rbred', False)],
      'rbredt': [('rbred', False)],
      'rbringerne': [('rbringer', False)],
      'rbringernes': [('rbringer', False)],
      'rbringers': [('rbringer', False)],
      'rbrist': [('rbrist', False)],
      'rbrister': [('rbrist', False)],
      'rbristet': [('rbrist', False)],
      'rbroder': [('rbrodere', False)],
      'rbroderens': [('rbror', False)],
      'rbrok': [('rbrok', False)],
      'rbrokken': [('rbrok', False)],
      'rbrokkens': [('rbrok', False)],
      'rbrokker': [('rbrok', False)],
      'rbrokkerne': [('rbrok', False)],
      'rbrokkernes': [('rbrok', False)],
      'rbrokkers': [('rbrok', False)],
      'rbrug': [('rbrug', False)],
      'rbruger': [('rbruger', False)],
      'rbrugs': [('rbrug', False)],
      'rbrugte': [('rbruge', False)],
      'rbrus': [('rbruse', False)],
      'rbruser': [('rbruse', False)],
      'rbruset': [('rbruse', False)],
      'rbrydende': [('rbryde', False)],
      'rbryder': [('rbryder', False)],
      'rbrydes': [('rbryde', False)],
      'rbrækker': [('rbrækker', False)],
      'rbrænder': [('rbrænde', False)],
      'rbrændt': [('rbrænde', False)],
      'rbrændte': [('rbrænde', False)],
      'rbræt': [('rbræt', False)],
      'rbrætter': [('rbræt', False)],
      'rbrættet': [('rbræt', False)],
      'rbrød': [('rbrød', False)],
      'rbrødrene': [('rbroder', False)],
      'rbt': [('rb', False)],
      'rbud': [('rbud', False)],
      'rbudet': [('rbud', False)],
      'rbudgetter': [('rbudgettere', False)],
      'rbuds': [('rbud', False)],
      'rbuerne': [('rbue', False)],
      'rbuers': [('rbue', False)],
      'rbugten': [('rbugten', False)],
      'rbugtens': [('rbugten', False)],
      'rbukser': [('rbukser', False)],
      'rbukserne': [('rbukser', False)],
      'rbuksernes': [('rbukser', False)],
      'rbuksers': [('rbukser', False)],
      'rbulens': [('rbulens', False)],
      'rbums': [('rbum', False)],
      'rbund': [('rbund', False)],
      'rbunde': [('rbund', False)],
      'rbunden': [('rbund', False)],
      'rbundes': [('rbund', False)],
      'rbundne': [('rbinde', False)],
      'rbunker': [('rbunker', False)],
      'rburer': [('rburere', False)],
      'rbusk': [('rbusk', False)],
      'rbuske': [('rbusk', False)],
      'rbuskes': [('rbusk', False)],
      'rbyer': [('rby', False)],
      'rbyet': [('rby', False)],
      'rbyg': [('rbygge', False)],
      'rbygger': [('rbygge', False)],
      'rbyrden': [('rbyrd', False)],
      'rbyrdens': [('rbyrd', False)],
      'rbyrder': [('rbyrd', False)],
      'rbyrderne': [('rbyrd', False)],
      'rbyrdernes': [('rbyrd', False)],
      'rbyrders': [('rbyrd', False)],
      'rbytter': [('rbytte', False)],
      'rbåde': [('rbåd', False)],
      'rbånd': [('rbånd', False)],
      'rbåndet': [('rbånd', False)],
      'rbåren': [('rbåren', False)],
      'rbælter': [('rbælte', False)],
      'rbælterne': [('rbælte', False)],
      'rbælternes': [('rbælte', False)],
      'rbælters': [('rbælte', False)],
      'rbæltet': [('rbælte', False)],
      'rbæltets': [('rbælte', False)],
      'rbænk': [('rbænk', False)],
      'rbænke': [('rbænk', False)],
      'rbænkes': [('rbænk', False)],
      'rbær': [('rbær', False)],
      'rbærende': [('rbærende', False)],
      'rbærer': [('rbærer', False)],
      'rbød': [('rbyde', False)],
      'rbøder': [('rbøder', False)],
      'rbøderne': [('rbøder', False)],
      'rbødernes': [('rbøder', False)],
      'rbøders': [('rbøder', False)],
      'rbøf': [('rbøf', False)],
      'rbøffer': [('rbøf', False)],
      'rbøger': [('rbog', False)],
      'rbøjede': [('rbøjet', False)],
      'rbøjet': [('rbøjet', False)],
      'rbøllen': [('rbøl', False)],
      'rbøllens': [('rbøl', False)],
      'rbøller': [('rbøl', False)],
      'rbøllerne': [('rbøl', False)],
      'rbøllernes': [('rbøl', False)],
      'rbøllers': [('rbøl', False)],
      'rbøllet': [('rbøl', False)],
      'rbønnen': [('rbøn', False)],
      'rbønnens': [('rbøn', False)],
      'rbønner': [('rbøn', False)],
      'rbønnerne': [('rbøn', False)],
      'rbønnernes': [('rbøn', False)],
      'rbønners': [('rbøn', False)],
      'rbørn': [('rbarn', False)],
      'rbørnenes': [('rbarn', False)],
      'rbørs': [('rbørs', False)],
      'rca': [('rca', False)],
      'rcelerer': [('rcelere', False)],
      'rcellen': [('rcelle', False)],
      'rcellens': [('rcel', False)],
      'rceller': [('rcelle', False)],
      'rcellerne': [('rcel', False)],
      'rcellernes': [('rcel', False)],
      'rcellers': [('rcel', False)],
      'rcenes': [('rce', False)],
      'rcensurer': [('rcensur', False)],
      'rcenters': [('rcenter', False)],
      'rcentre': [('rcenter', False)],
      'rcentrene': [('rcenter', False)],
      'rcentrenes': [('rcenter', False)],
      'rcentres': [('rcenter', False)],
      'rcentret': [('rcenter', False)],
      'rcentrets': [('rcenter', False)],
      'rcentrum': [('rcenter', False)],
      'rcentrummer': [('rcenter', False)],
      'rcentrummerne': [('rcenter', False)],
      'rcentrummernes': [('rcenter', False)],
      'rcentrummers': [('rcenter', False)],
      'rcentrummet': [('rcenter', False)],
      'rcentrummets': [('rcenter', False)],
      'rcentrums': [('rcenter', False)],
      'rcer': [('rce', False)],
      'rcerer': [('rcere', False)],
      'rces': [('rce', False)],
      "rces'": [('rce', False)],
      'rche': [('rche', False)],
      'rches': [('rche', False)],
      'rchet': [('rche', False)],
      'rcielt': [('rciel', False)],
      'rcifret': [('rcifret', False)],
      'rcinere': [('rciner', False)],
      'rcineres': [('rciner', False)],
      'rcinerne': [('rciner', False)],
      'rcirkler': [('rcirkel', False)],
      'rcissers': [('rcis', False)],
      'rcist': [('rcist', False)],
      'rcisterne': [('rcist', False)],
      'rcisternes': [('rcist', False)],
      'rcos': [('rcos', False)],
      "rcos'": [('rcos', False)],
      'rcut': [('rcut', False)],
      'rcyklen': [('rcykel', False)],
      'rcyklens': [('rcykel', False)],
      'rcykler': [('rcykel', False)],
      'rcyklerne': [('rcykel', False)],
      'rcyklernes': [('rcykel', False)],
      'rcyklers': [('rcykel', False)],
      'rd': [('rd', False)],
      'rdag': [('rdag', False)],
      'rdage': [('rdag', False)],
      'rdagens': [('rdag', False)],
      'rdages': [('rdag', False)],
      'rdags': [('rdag', False)],
      'rdaksen': [('rdakse', False)],
      'rdaksens': [('rdakse', False)],
      'rdal': [('rdal', False)],
      'rdale': [('rdal', False)],
      'rdalen': [('rdal', False)],
      'rdales': [('rdal', False)],
      'rdamp': [('rdampe', False)],
      'rdampe': [('rdampe', False)],
      'rdamper': [('rdampe', False)],
      'rdampes': [('rdampe', False)],
      'rdan': [('rdan', False)],
      'rdanse': [('rdans', False)],
      'rdanses': [('rdans', False)],
      'rdansk': [('rdansk', False)],
      'rdansker': [('rdanske', False)],
      'rdarbejder': [('rdarbejde', False)],
      'rdarbejderne': [('rdarbejde', False)],
      'rdarbejdernes': [('rdarbejde', False)],
      'rdarbejders': [('rdarbejde', False)],
      'rdas': [('rdas', False)],
      "rdas'": [('rdas', False)],
      'rdateret': [('rdatere', False)],
      'rdatet': [('rdat', False)],
      'rdats': [('rdat', False)],
      'rdben': [('rdben', False)],
      'rdboens': [('rdboer', False)],
      'rdbrænder': [('rdbrænder', False)],
      'rdbrændt': [('rdbrændt', False)],
      'rdbundet': [('rdbundet', False)],
      'rdbær': [('rdbær', False)],
      'rddrager': [('rddrager', False)],
      'rde': [('rde', False)],
      'rdedes': [('rde', False)],
      'rdejs': [('rdej', False)],
      'rdel': [('rdel', False)],
      'rdelene': [('rdel', False)],
      'rdeler': [('rdele', False)],
      'rdeles': [('rdele', False)],
      'rdeligt': [('rdelig', False)],
      'rdellen': [('rdel', False)],
      'rdellens': [('rdel', False)],
      'rdeller': [('rdel', False)],
      'rdellerne': [('rdel', False)],
      'rdellernes': [('rdel', False)],
      'rdellers': [('rdel', False)],
      'rdellet': [('rdel', False)],
      'rdels': [('rdel', False)],
      'rdelsen': [('rdelse', False)],
      'rdementer': [('rdement', False)],
      'rdemoder': [('rdemor', False)],
      'rden': [('rd', False)],
      'rdenden': [('rdende', False)],
      'rdendens': [('rdende', False)],
      'rdene': [('rd', False)],
      'rdenes': [('rd', False)],
      'rdenier': [('rdenia', False)],
      'rdeniers': [('rdenia', False)],
      'rdens': [('rd', False)],
      'rdensernes': [('rdenser', False)],
      'rdensers': [('rdenser', False)],
      'rdentale': [('rdentale', False)],
      'rdentalen': [('rdentale', False)],
      'rdentalens': [('rdentale', False)],
      'rdentaler': [('rdentale', False)],
      'rdentalerne': [('rdentale', False)],
      'rdentalernes': [('rdentale', False)],
      'rdentalers': [('rdentale', False)],
      'rdenten': [('rdent', False)],
      'rdentens': [('rdent', False)],
      'rdenter': [('rdent', False)],
      'rdenterne': [('rdent', False)],
      'rdenternes': [('rdent', False)],
      'rdenters': [('rdent', False)],
      'rder': [('rde', False)],
      'rdere': [('rder', False)],
      'rderen': [('rder', False)],
      'rderens': [('rder', False)],
      'rderer': [('rdere', False)],
      'rderes': [('rder', False)],
      'rderligt': [('rderligt', False)],
      'rderne': [('rde', False)],
      'rdernes': [('rd', False)],
      'rders': [('rde', False)],
      'rdesser': [('rdesse', False)],
      'rdesserne': [('rdesse', False)],
      'rdessernes': [('rdesse', False)],
      'rdessers': [('rdesse', False)],
      'rdets': [('rd', False)],
      'rdevise': [('rdevis', False)],
      'rdfaldet': [('rdfald', False)],
      'rdfarvede': [('rdfarvet', False)],
      'rdfarvet': [('rdfarvet', False)],
      'rdfrosne': [('rdfrossen', False)],
      'rdfrossen': [('rdfrossen', False)],
      'rdfundet': [('rdfund', False)],
      'rdfør': [('rdfør', False)],
      'rdførende': [('rdførende', False)],
      'rdfører': [('rdfører', False)],
      'rdført': [('rdfør', False)],
      'rdgyderne': [('rdgyder', False)],
      'rdgående': [('rdgående', False)],
      'rdhaves': [('rdhave', False)],
      'rdhavet': [('rdhavet', False)],
      'rdholdende': [('rdholdende', False)],
      'rdi': [('rdi', False)],
      'rdien': [('rdie', False)],
      'rdiens': [('rdie', False)],
      'rdier': [('rdi', False)],
      'rdierne': [('rdie', False)],
      'rdiernes': [('rdie', False)],
      'rdiers': [('rdi', False)],
      'rdies': [('rdie', False)],
      'rdiet': [('rdiet', False)],
      'rdiets': [('rdiet', False)],
      'rdig': [('rdig', False)],
      'rdige': [('rdig', False)],
      'rdiger': [('rdige', False)],
      'rdigt': [('rdig', False)],
      'rdigter': [('rdigter', False)],
      'rdikter': [('rdikt', False)],
      'rdimensioner': [('rdimensionere', False)],
      'rdine': [('rdine', False)],
      'rdinen': [('rdin', False)],
      'rdinens': [('rdin', False)],
      'rdinerer': [('rdinere', False)],
      'rdinernes': [('rdin', False)],
      'rdiners': [('rdin', False)],
      'rdis': [('rdi', False)],
      'rdiser': [('rdisere', False)],
      'rdisk': [('rdisk', False)],
      'rdiske': [('rdisk', False)],
      'rdiskes': [('rdisk', False)],
      'rdle': [('rdle', False)],
      'rdlen': [('rdle', False)],
      'rdlens': [('rdle', False)],
      'rdler': [('rdle', False)],
      'rdlerne': [('rdle', False)],
      'rdlernes': [('rdle', False)],
      'rdlers': [('rdle', False)],
      'rdles': [('rdle', False)],
      'rdloves': [('rdlov', False)],
      'rdlys': [('rdlys', False)],
      'rdlærerne': [('rdlære', False)],
      'rdlærers': [('rdlære', False)],
      'rdløber': [('rdløber', False)],
      'rdne': [('rdne', False)],
      'rdnede': [('rdne', False)],
      'rdner': [('rden', False)],
      'rdnere': [('rdner', False)],
      'rdnerne': [('rden', False)],
      'rdnernes': [('rden', False)],
      'rdnet': [('rdne', False)],
      'rdnets': [('rdnet', False)],
      'rdok': [('rdok', False)],
      'rdokker': [('rdok', False)],
      'rdoks': [('rdok', False)],
      'rdomme': [('rdom', False)],
      'rdonen': [('rdon', False)],
      'rdonens': [('rdon', False)],
      'rdoner': [('rdon', False)],
      'rdonerne': [('rdon', False)],
      'rdonernes': [('rdon', False)],
      'rdoners': [('rdon', False)],
      'rdons': [('rdon', False)],
      'rdoserne': [('rdosis', False)],
      'rdosernes': [('rdosis', False)],
      'rdr': [('rdre', False)],
      'rdrag': [('rdrage', False)],
      'rdragen': [('rdrage', False)],
      'rdragende': [('rdrage', False)],
      'rdrager': [('rdrage', False)],
      'rdragere': [('rdrager', False)],
      'rdrageres': [('rdrager', False)],
      'rdragerne': [('rdrager', False)],
      'rdragernes': [('rdrager', False)],
      'rdragers': [('rdrager', False)],
      'rdraget': [('rdrage', False)],
      'rdre': [('rdre', False)],
      'rdrej': [('rdreje', False)],
      'rdrejede': [('rdreje', False)],
      'rdrejer': [('rdreje', False)],
      'rdrejerne': [('rdreje', False)],
      'rdrejernes': [('rdreje', False)],
      'rdrejers': [('rdreje', False)],
      'rdrejet': [('rdreje', False)],
      'rdren': [('rdre', False)],
      'rdrende': [('rdre', False)],
      'rdrenge': [('rdreng', False)],
      'rdrengenes': [('rdreng', False)],
      'rdrenges': [('rdreng', False)],
      'rdres': [('rdre', False)],
      'rdrette': [('rdret', False)],
      'rdrev': [('rdrive', False)],
      'rdrift': [('rdrift', False)],
      'rdriv': [('rdrive', False)],
      'rdriver': [('rdrive', False)],
      'rdrog': [('rdrage', False)],
      'rdrukne': [('rdrukken', False)],
      'rdråber': [('rdråber', False)],
      'rdråberne': [('rdråber', False)],
      'rdråbernes': [('rdråber', False)],
      'rdråbers': [('rdråber', False)],
      'rdræs': [('rdræs', False)],
      'rds': [('rd', False)],
      "rds'": [('rd', False)],
      'rdsat': [('rdsætte', False)],
      'rdser': [('rdser', False)],
      'rdserne': [('rdser', False)],
      'rdsernes': [('rdser', False)],
      'rdsers': [('rdser', False)],
      'rdskat': [('rdskat', False)],
      'rdskik': [('rdskik', False)],
      'rdskreds': [('rdskred', False)],
      'rdslaget': [('rdslag', False)],
      'rdspil': [('rdspil', False)],
      'rdstjernen': [('rdstjernen', False)],
      'rdstrøms': [('rdstrøm', False)],
      'rdstykker': [('rdstykke', False)],
      'rdstykkernes': [('rdstykke', False)],
      'rdstykkers': [('rdstykke', False)],
      'rdsårs': [('rdsårs', False)],
      'rdsæt': [('rdsætte', False)],
      'rdsættende': [('rdsætte', False)],
      'rdsøens': [('rdsøen', False)],
      'rdtage': [('rdtag', False)],
      'rdte': [('rdte', False)],
      'rdtes': [('rdte', False)],
      'rduen': [('rdue', False)],
      'rduer': [('rdue', False)],
      'rduft': [('rdufte', False)],
      'rdufte': [('rdufte', False)],
      'rduftende': [('rdufte', False)],
      'rduftes': [('rdufte', False)],
      'rdug': [('rdug', False)],
      'rdumme': [('rdumme', False)],
      'rdunet': [('rdun', False)],
      'rdunkle': [('rdunkle', False)],
      'rdurerne': [('rdure', False)],
      'rdus': [('rdus', False)],
      'rdusen': [('rdus', False)],
      'rdvalget': [('rdvalg', False)],
      'rdvindende': [('rdvindende', False)],
      'rdvoldenes': [('rdvold', False)],
      'rdvoldes': [('rdvold', False)],
      'rdværker': [('rdværk', False)],
      'rdværkers': [('rdværk', False)],
      'rdyb': [('rdybe', False)],
      'rdybe': [('rdybe', False)],
      'rdybet': [('rdybe', False)],
      'rdyr': [('rdyr', False)],
      'rdyre': [('rdyre', False)],
      'rdyret': [('rdyre', False)],
      'rdyrker': [('rdyrker', False)],
      'rdæk': [('rdæk', False)],
      'rdækkende': [('rdække', False)],
      'rdækkerne': [('rdækker', False)],
      'rdækkernes': [('rdækker', False)],
      'rdækkers': [('rdækker', False)],
      'rdækket': [('rdæk', False)],
      'rdækkets': [('rdæk', False)],
      'rdømmer': [('rdømme', False)],
      'rdømmerne': [('rdømme', False)],
      'rdømmernes': [('rdømme', False)],
      'rdømmers': [('rdømme', False)],
      'rdør': [('rdør', False)],
      'rdørs': [('rdør', False)],
      'rdøv': [('rdøve', False)],
      'rdøve': [('rdøve', False)],
      're': [('re', False)],
      'reak': [('reak', False)],
      'reaktionsdrevet': [('reaktionsdreven', True), ('reaktionsdrevet', True)],
      'reaktionsdrevne': [('reaktionsdrevet', True), ('reaktionsdreven', True)],
      'real': [('real', True)],
      'realer': [('real', False)],
      'realernes': [('real', False)],
      'realers': [('real', False)],
      'realet': [('real', False)],
      "reality-tv'et": [('reality-TV', True), ('reality-tv', True)],
      "reality-tv'ets": [('reality-TV', True), ('reality-tv', True)],
      'reb': [('reb', True), ('rebe', True)],
      'rebar': [('rebar', False)],
      'rebe': [('rebe', True)],
      'rebede': [('rebe', True)],
      'rebedes': [('rebe', True)],
      'rebeller': [('rebel', True), ('rebellere', True)],
      'reben': [('reben', False)],
      'rebens': [('reben', False)],
      'reber': [('rebe', True)],
      'reberne': [('reb', False)],
      'rebes': [('rebe', True)],
      'rebet': [('reb', True), ('rebe', True)],
      'rebets': [('reb', False)],
      'rebringende': [('rebringe', False)],
      'rebringer': [('rebringe', False)],
      'rebroderen': [('rebror', False)],
      'rebrænder': [('rebrænder', False)],
      'rebrødre': [('rebror', False)],
      'rebrødrene': [('rebror', False)],
      'rebrødrenes': [('rebror', False)],
      'rebrødres': [('rebror', False)],
      'rebs': [('reb', True)],
      'rebygger': [('rebygge', False)],
      'rebygget': [('rebygge', False)],
      'rebærende': [('rebærende', False)],
      'recher': [('reche', False)],
      'recidiver': [('recidiv', True), ('recidivere', True)],
      'reckerne': [('reck', True)],
      'reckers': [('reck', True)],
      'red': [('rede', True), ('redde', True), ('red', True), ('ride', True)],
      'red.': [('redaktør', True)],
      'redagenes': [('redag', False)],
      'redages': [('redages', False)],
      'redder': [('redder', True), ('redde', True)],
      'redderne': [('redder', True)],
      'reddernes': [('redder', True)],
      'redders': [('redder', True)],
      'reddet': [('redde', True)],
      'rede': [('red', True), ('rede', True)],
      'redede': [('rede', False)],
      'rededes': [('rede', True)],
      'redel': [('redele', False)],
      'redele': [('redele', False)],
      'redeles': [('redele', False)],
      'redelt': [('redele', False)],
      'redelte': [('redele', False)],
      'reden': [('rede', True), ('red', True), ('ride', True)],
      'redende': [('rede', False)],
      'redens': [('red', True), ('rede', True)],
      'reder': [('rede', True), ('reder', True)],
      'redere': [('reder', True)],
      'rederes': [('reder', True)],
      'rederet': [('redere', False)],
      'rederne': [('rede', True), ('reder', True)],
      'redernes': [('reder', True), ('rede', True)],
      'reders': [('reder', True), ('rede', True)],
      'redes': [('red', True), ('rede', True)],
      'redet': [('rede', True), ('ride', True)],
      'rediens': [('rediens', False)],
      'redier': [('rediere', False)],
      'rediver': [('rediver', False)],
      'redne': [('ride', True)],
      'redos': [('redo', False)],
      'redrøvede': [('redrøvet', False)],
      'reds': [('red', True)],
      'redse': [('reds', False)],
      'redsende': [('redsende', False)],
      'redsens': [('reds', False)],
      'redser': [('redse', False)],
      'redst': [('reds', False)],
      'redstående': [('redstående', False)],
      'redt': [('rede', True)],
      'redte': [('rede', True)],
      'reeksaminer': [('reeksamen', True), ('reeksaminere', True)],
      'reeksporter': [('reeksportere', True), ('reeksport', True)],
      'reel': [('reel', False)],
      'reelt': [('reelt', True), ('reel', True)],
      'reene': [('reene', False)],
      'reens': [('ree', False)],
      'reer': [('re', True)],
      'reere': [('reer', False)],
      'reeres': [('reer', False)],
      'reerne': [('re', True)],
      'reernes': [('re', True)],
      'reers': [('re', True)],
      'reet': [('re', True)],
      'reetages': [('reetages', False)],
      'refags': [('refags', False)],
      'refald': [('refalde', False)],
      'refaldende': [('refalde', False)],
      'refaldet': [('refalde', False)],
      'reflekterede': [('reflektere', True), ('reflekteret', True)],
      'reflekteret': [('reflektere', True), ('reflekteret', True)],
      'refløj': [('refløj', False)],
      'refolk': [('refolk', False)],
      'refolket': [('refolk', False)],
      'reformer': [('reformere', True), ('reform', True)],
      'refter': [('refter', False)],
      'refuldt': [('refuld', False)],
      'refører': [('reføre', False)],
      'regale': [('regale', True)],
      'regaler': [('regal', True), ('regale', True)],
      'regalerne': [('regal', True), ('regale', True)],
      'regalernes': [('regale', True), ('regal', True)],
      'regalers': [('regale', True), ('regal', True)],
      'regalet': [('regal', True), ('regale', True)],
      'regalets': [('regal', True), ('regale', True)],
      'regav': [('regive', False)],
      'rege': [('rege', False)],
      'regelbundet': [('regelbundet', True), ('regelbunden', True)],
      'regelbundne': [('regelbunden', True), ('regelbundet', True)],
      'regelsæt': [('regelsæt', True), ('regelsætte', True)],
      'regen': [('reg', False)],
      'regende': [('rege', False)],
      'regens': [('reg', False)],
      'regent': [('regent', False)],
      'reger': [('regere', True)],
      'regere': [('regere', False)],
      'regerede': [('regere', False)],
      'regeres': [('regere', False)],
      'regeret': [('regere', True)],
      'regerne': [('reg', False)],
      'regernes': [('reg', False)],
      'regers': [('reg', False)],
      'reges': [('rege', False)],
      'regier': [('regi', True)],
      'regierne': [('regi', True)],
      'regiernes': [('regi', True)],
      'regiet': [('regi', True)],
      'regimenter': [('regimente', True), ('regiment', True)],
      'regimenterne': [('regimente', True), ('regiment', True)],
      'regimenternes': [('regimente', True), ('regiment', True)],
      'regimenters': [('regimente', True), ('regiment', True)],
      'regimentet': [('regimente', True), ('regiment', True)],
      'regimentets': [('regimente', True), ('regiment', True)],
      'regivende': [('regive', False)],
      'reglens': [('regel', False)],
      'reglers': [('regel', False)],
      'regn': [('regne', True), ('regn', True)],
      'regne': [('regne', False)],
      'regnede': [('regne', False)],
      'regnen': [('regn', False)],
      'regnende': [('regne', True)],
      'regnens': [('regn', False)],
      'regner': [('regne', True)],
      'regnerne': [('regne', False)],
      'regnernes': [('regne', False)],
      'regners': [('regne', False)],
      'regnes': [('regne', False)],
      'regnet': [('regne', False)],
      'regnets': [('regnum', False)],
      'regrave': [('regrav', False)],
      'regraves': [('regrav', False)],
      'regreb': [('regribe', False)],
      'regrebet': [('regreb', False)],
      'regribende': [('regribe', False)],
      'regrøden': [('regrød', False)],
      'regulerede': [('regulere', False)],
      'reguleret': [('regulere', True)],
      'regående': [('regående', False)],
      'regår': [('regå', False)],
      'rehager': [('rehage', False)],
      'rehals': [('rehals', False)],
      'rehaver': [('rehave', False)],
      'rehaverne': [('rehave', False)],
      'rehavernes': [('rehave', False)],
      'rehavers': [('rehave', False)],
      'rehaves': [('rehave', False)],
      'reheden': [('rehed', False)],
      'rehjulet': [('rehjulet', False)],
      'rehold': [('reholde', False)],
      'reholdende': [('reholde', False)],
      'rehovedet': [('rehoved', False)],
      'rehånds': [('rehånd', False)],
      'rehængt': [('rehængt', False)],
      'reiden': [('reide', False)],
      'reidens': [('reide', False)],
      'reimporter': [('reimportere', True), ('reimport', True)],
      'rej': [('rej', False)],
      'rejder': [('rejde', False)],
      'reje': [('reje', False)],
      'rejede': [('reje', False)],
      'rejen': [('reje', True)],
      'rejens': [('reje', False)],
      'rejer': [('reje', False)],
      'rejerne': [('reje', True)],
      'rejernes': [('reje', True)],
      'rejers': [('reje', True)],
      'rejes': [('reje', False)],
      'rejets': [('rej', False)],
      'rejf': [('rejf', True), ('rejfe', True)],
      'rejfende': [('rejfe', True)],
      'rejfer': [('rejf', True), ('rejfe', True)],
      'rejferne': [('rejf', True)],
      'rejfernes': [('rejf', True)],
      'rejfers': [('rejf', True)],
      'rejfet': [('rejfe', True)],
      'rejl': [('rejl', False)],
      'rejledes': [('rejle', False)],
      'rejlerne': [('rejl', False)],
      'rejlernes': [('rejl', False)],
      'rejlers': [('rejler', False)],
      'rejlet': [('rejl', False)],
      'rejs': [('rejse', False)],
      'rejselysten': [('rejselysten', True), ('rejselyst', True)],
      'rejsende': [('rejse', True), ('rejsende', True)],
      'rejser': [('rejse', True)],
      'rejsernes': [('rejse', False)],
      'rejses': [('rejse', False)],
      'rejst': [('rejse', False)],
      'rejste': [('rejse', False)],
      'rekkede': [('rekke', False)],
      'rekkere': [('rekker', False)],
      'rekkeren': [('rekker', False)],
      'rekkerens': [('rekker', False)],
      'rekkeres': [('rekker', False)],
      'rekkerne': [('rekker', False)],
      'rekkers': [('rekker', False)],
      'reklamer': [('reklamere', True), ('reklame', True)],
      'reklasser': [('reklasse', False)],
      'reklasses': [('reklasse', False)],
      'reklip': [('reklip', False)],
      'reklips': [('reklip', False)],
      'reklipsen': [('reklips', False)],
      'reklipsens': [('reklips', False)],
      'reklæder': [('reklæder', False)],
      'rekommanderede': [('rekommanderet', True), ('rekommandere', True)],
      'rekommanderet': [('rekommandere', True), ('rekommanderet', True)],
      'rekommen': [('rekommen', False)],
      'rekommet': [('rekomme', False)],
      'rekomne': [('rekomme', False)],
      'rekonger': [('rekonger', False)],
      'rekost': [('rekost', False)],
      'rekoste': [('rekost', False)],
      'rekrutter': [('rekrut', True), ('rekruttere', True)],
      'reks': [('rek', False)],
      'reksaminer': [('reksamen', False)],
      'rekser': [('rekse', False)],
      'reksporter': [('reksport', False)],
      'rekte': [('rekt', False)],
      'rektoskoper': [('rektoskopere', True), ('rektoskop', True)],
      'rekturen': [('rektur', False)],
      'rekturens': [('rektur', False)],
      'rekturer': [('rektur', False)],
      'rekturernes': [('rektur', False)],
      'rekturers': [('rektur', False)],
      'rekurs': [('rekurs', False)],
      'rekyler': [('rekyl', True), ('rekylere', True)],
      'rekylers': [('rekyl', True)],
      'rel': [('relle', False)],
      'relad': [('relade', False)],
      'reladende': [('relade', False)],
      'reladet': [('relade', False)],
      'relancer': [('relancere', True)],
      'relancere': [('relancere', True)],
      'relanceres': [('relancere', True)],
      'relandes': [('reland', False)],
      'relange': [('relang', False)],
      'relater': [('relatere', True)],
      'relaterede': [('relatere', True)],
      'relateret': [('relatere', True)],
      'relativer': [('relativ', True), ('relativere', True)],
      'relativt': [('relativt', True), ('relativ', True)],
      'relegerede': [('relegere', True)],
      'relegeret': [('relegere', True)],
      'reler': [('relere', False)],
      'relere': [('relere', False)],
      'relerede': [('relere', False)],
      'releres': [('relere', False)],
      'releret': [('relere', False)],
      'releven': [('relev', False)],
      'relever': [('relev', False)],
      'relias': [('relia', False)],
      'relig': [('religge', False)],
      'religgende': [('religgende', False)],
      'relle': [('rel', False)],
      'rellede': [('relle', False)],
      'rellen': [('rel', False)],
      'reller': [('rel', False)],
      'rellerne': [('rel', False)],
      'rellernes': [('rel', False)],
      'rellers': [('rel', False)],
      'relles': [('relle', False)],
      'rellet': [('relle', False)],
      'rellets': [('rel', False)],
      'relod': [('relade', False)],
      'relsernes': [('relse', False)],
      'relske': [('relske', False)],
      'relsker': [('relske', False)],
      'relt': [('rel', False)],
      'relyst': [('relyst', False)],
      'relysten': [('relyst', False)],
      'relægger': [('relægge', False)],
      'relære': [('relære', False)],
      'relærer': [('relærer', False)],
      'relærerne': [('relærer', False)],
      'relærernes': [('relærer', False)],
      'relærers': [('relærer', False)],
      'relæs': [('relæ', True)],
      'reløbet': [('reløbet', False)],
      'reløven': [('reløve', False)],
      'reløvens': [('reløve', False)],
      'rem': [('rem', True)],
      'remaler': [('remaler', False)],
      'remalerne': [('remaler', False)],
      'remalernes': [('remaler', False)],
      'remalers': [('remaler', False)],
      'remanden': [('remand', False)],
      'remandens': [('remand', False)],
      'rembourser': [('remboursere', True), ('rembours', True)],
      'remburser': [('remburs', True), ('rembursere', True)],
      'reme': [('reme', False)],
      'remen': [('reme', False)],
      'remens': [('reme', False)],
      'rementer': [('rement', False)],
      'remer': [('reme', False)],
      'remere': [('remere', False)],
      'remerne': [('rem', False)],
      'remernes': [('reme', False)],
      'remers': [('reme', False)],
      'remgående': [('remgå', False)],
      'remidlet': [('remiddel', False)],
      'remis': [('remis', True)],
      'remisen': [('remise', True), ('remis', True)],
      'remisens': [('remise', True), ('remis', True)],
      'remiser': [('remise', True), ('remis', True)],
      'remiserne': [('remise', True), ('remis', True)],
      'remisernes': [('remise', True), ('remis', True)],
      'remisers': [('remise', True), ('remis', True)],
      'remitter': [('remittere', True)],
      'remix': [('remixe', True), ('remix', True)],
      'remixer': [('remixe', True), ('remixer', True)],
      'remixet': [('remixe', True), ('remix', True)],
      'remlejerne': [('remlejer', False)],
      'remlejers': [('remlejer', False)],
      'remlån': [('remlån', False)],
      'remløb': [('remløb', False)],
      'remløbet': [('remløb', False)],
      'remme': [('rem', False)],
      'remmelser': [('remmelse', False)],
      'remmelserne': [('remmelse', False)],
      'remmelsers': [('remmelse', False)],
      'remmen': [('rem', False)],
      'remmens': [('rem', False)],
      'remmer': [('rem', False)],
      'remmere': [('remmer', False)],
      'remmerne': [('rem', False)],
      'remmernes': [('rem', False)],
      'remmers': [('rem', False)],
      'remmes': [('rem', False)],
      'remmet': [('rem', False)],
      'remmets': [('rem', False)],
      'rempler': [('rempel', False)],
      'remplerne': [('rempel', False)],
      'rems': [('rem', True), ('remse', True)],
      'remsende': [('remse', True)],
      'remser': [('remse', True)],
      'remserne': [('remse', True)],
      'remsernes': [('remse', False)],
      'remsers': [('remse', True)],
      'remsig': [('remsige', False)],
      'remsige': [('remsige', False)],
      'remskudt': [('remskudt', False)],
      'remt': [('remte', False)],
      'remte': [('remte', False)],
      'remtræk': [('remtræk', True)],
      'remture': [('remture', False)],
      'remure': [('remur', False)],
      'remærkede': [('remærke', False)],
      'remærkerne': [('remærke', False)],
      'remærkernes': [('remærke', False)],
      'remærket': [('remærke', False)],
      'ren': [('ren', True)],
      'renader': [('renader', False)],
      'renaders': [('renade', False)],
      'renadinerne': [('renadinerne', False)],
      'renadinernes': [('renadine', False)],
      'rencecenteret': [('ncecenter', False)],
      'rencecenterets': [('ncecenter', False)],
      'rencecentret': [('ncecenter', False)],
      'rencecentrets': [('ncecenter', False)],
      'rencer': [('rence', False)],
      'rend': [('rende', True), ('rend', True)],
      'renda': [('rendum', False)],
      'rende': [('rende', True)],
      'renden': [('rende', True)],
      'rendens': [('rende', True)],
      'render': [('rende', False)],
      'renderne': [('rende', True)],
      'rendernes': [('rende', True)],
      'renders': [('rende', False)],
      'rendet': [('rend', True)],
      'rendets': [('rend', False)],
      'rends': [('rend', False)],
      'rendt': [('rende', False)],
      'rendte': [('rende', False)],
      'rene': [('ren', True)],
      'renede': [('rene', False)],
      'renedes': [('rene', False)],
      'renelliker': [('renellike', False)],
      'renellikerne': [('renellike', False)],
      'renellikernes': [('renellike', False)],
      'renen': [('ren', True)],
      'renende': [('rene', False)],
      'renens': [('ren', False)],
      'rener': [('ren', True)],
      'renere': [('ren', True)],
      'renerne': [('ren', True)],
      'renernes': [('ren', True)],
      'reners': [('ren', True)],
      'renets': [('ren', False)],
      'reng': [('reng', False)],
      'rengede': [('renget', False)],
      'rengen': [('reng', False)],
      'rengene': [('reng', False)],
      'rengenes': [('reng', False)],
      'rengens': [('reng', False)],
      'renger': [('reng', False)],
      'rengs': [('reng', False)],
      'renhold': [('renhold', True), ('renholde', True)],
      'renien': [('reni', False)],
      'reniens': [('reni', False)],
      'renier': [('reni', False)],
      'renierne': [('reni', False)],
      'reniernes': [('reni', False)],
      'reniers': [('reni', False)],
      'renkle': [('renkle', False)],
      'renkling': [('renkling', False)],
      'renklinger': [('renkling', False)],
      'renlig': [('renlig', False)],
      'renligt': [('renlig', False)],
      'renlivet': [('renlivet', True)],
      'renlyd': [('renlyd', False)],
      'renoncer': [('renonce', True), ('renoncere', True)],
      'renover': [('renovere', True)],
      'renoverede': [('renovere', True)],
      'renoveret': [('renovere', True)],
      'rens': [('rense', True), ('rens', True), ('ren', True)],
      "rens'": [('rens', False)],
      'rensen': [('rensen', False)],
      'rensende': [('rense', True)],
      'rensens': [('rens', False)],
      'renser': [('rense', True), ('renser', True)],
      'rensere': [('renser', True)],
      'renseres': [('renser', False)],
      'renserne': [('renser', True)],
      'rensernes': [('renser', True)],
      'rensers': [('renser', True)],
      'renset': [('rense', True)],
      'renskriver': [('renskrive', True)],
      'renskær': [('renskære', True)],
      'renstregs': [('renstregs', False)],
      'rent': [('ren', True), ('rent', True)],
      'rente': [('rente', True)],
      'rentegner': [('rentegner', True), ('rentegne', True)],
      'renten': [('rente', True)],
      'rentens': [('rente', True)],
      'renter': [('rente', True)],
      'renterne': [('rente', False)],
      'renternes': [('rente', True)],
      'renters': [('rente', False)],
      'rentes': [('rente', True)],
      'rentiale': [('rentiale', False)],
      'rentialernes': [('rentiale', False)],
      'rentialers': [('rentiale', False)],
      'rentialet': [('rentiale', False)],
      'rentier': [('rentier', True)],
      'rentierer': [('rentier', True)],
      'rentiner': [('rentiner', False)],
      'rentiners': [('rentiner', False)],
      'rentryk': [('rentryk', True), ('rentrykke', True)],
      'rentvist': [('rentvist', False)],
      'renvaske': [('renvaske', True)],
      'renøren': [('renør', False)],
      'renørens': [('renør', False)],
      'renører': [('renør', False)],
      'renørerne': [('renør', False)],
      'renørernes': [('renør', False)],
      'renørers': [('renør', False)],
      'reol': [('reol', False)],
      'reolen': [('reol', False)],
      'reolens': [('reol', False)],
      'reoler': [('reol', True)],
      'reolerne': [('reol', False)],
      'reolernes': [('reol', True)],
      'reolers': [('reol', False)],
      'reols': [('reol', True)],
      'reoner': [('reon', False)],
      'reonerne': [('reon', False)],
      'reonernes': [('reon', False)],
      'reoners': [('reon', False)],
      'rep': [('reppe', False)],
      'reparerede': [('reparere', True)],
      'repareret': [('reparere', True)],
      'repasser': [('repasse', False)],
      'repasset': [('repasse', False)],
      'repere': [('repere', False)],
      'reperes': [('repere', False)],
      'repetere': [('repetere', True)],
      'repeteres': [('repetere', True)],
      'reporter': [('reporter', True), ('reportere', True)],
      'reportere': [('reporter', True), ('reportere', True)],
      'reporteres': [('reporter', True), ('reportere', True)],
      'repos': [('repos', True)],
      'reposen': [('repos', True)],
      'reposens': [('repos', True)],
      'reposer': [('repos', True)],
      'reposerne': [('repos', True)],
      'reposernes': [('repos', True)],
      'reposers': [('repos', True)],
      'repræsenterede': [('repræsentere', True)],
      'repræsenteret': [('repræsentere', True)],
      'reps': [('reps', True)],
      "reps'": [('reps', True)],
      'rerarbejdernes': [('rerarbejde', False)],
      'rerarbejders': [('rerarbejde', False)],
      'rerbevis': [('rerbevis', False)],
      'rerbeviser': [('rerbevis', False)],
      'rerbiens': [('rerbi', False)],
      'rerbier': [('rerbi', False)],
      'rerbørn': [('rerbarn', False)],
      'rere': [('rere', False)],
      'rerede': [('rere', False)],
      'rerende': [('rere', False)],
      'rererne': [('rerer', False)],
      'rerernes': [('rerer', False)],
      'rerers': [('rer', False)],
      'reres': [('rere', False)],
      'reret': [('rere', False)],
      'reretten': [('reret', False)],
      'reretter': [('reret', False)],
      'reretterne': [('reret', False)],
      'reretternes': [('reret', False)],
      'reretters': [('reret', False)],
      'rerhold': [('rerhold', False)],
      'rerier': [('reri', False)],
      'rerierne': [('reri', False)],
      'reriernes': [('reri', False)],
      'reriers': [('reri', False)],
      'reriet': [('reri', False)],
      'rerige': [('rerige', False)],
      'reriget': [('rerige', False)],
      'rerigets': [('rerige', False)],
      'reris': [('reri', False)],
      'rerlav': [('rerlav', False)],
      'rerlavet': [('rerlav', False)],
      'rerne': [('rer', False)],
      'rernes': [('re', False)],
      'rernærede': [('rernæret', False)],
      'rernæret': [('rernæret', False)],
      'reroen': [('rero', False)],
      'reroens': [('rero', False)],
      'reroerne': [('rero', False)],
      'rerordner': [('rerorden', False)],
      'reros': [('rero', False)],
      'rers': [('rer', False)],
      'rerske': [('rerske', False)],
      'rersken': [('rerske', False)],
      'rersker': [('rerske', False)],
      'rerskerne': [('rerske', False)],
      'rerskernes': [('rerske', False)],
      'rerskers': [('rerske', False)],
      'rersæt': [('rersæt', False)],
      'rerums': [('rerum', False)],
      'rerunder': [('rerunde', False)],
      'res': [('re', False)],
      "res'": [('re', False)],
      'resat': [('resætte', True)],
      'resatte': [('resætte', True)],
      'rescenters': [('rescenter', False)],
      'rese': [('rese', False)],
      'research': [('research', True), ('researche', True)],
      'researcher': [('researcher', True), ('researche', True)],
      'reselen': [('resele', False)],
      'reselens': [('resele', False)],
      'resen': [('rese', False)],
      'resender': [('resende', False)],
      'resens': [('rese', False)],
      'reser': [('res', False)],
      'reserne': [('rese', False)],
      'resernes': [('res', False)],
      'resers': [('rese', False)],
      'reserver': [('reserve', True), ('reservere', True)],
      'reserverede': [('reserveret', True), ('reservere', True)],
      'reserveret': [('reservere', True), ('reserveret', True)],
      'reserverne': [('reserve', True)],
      'reset': [('resette', True)],
      'resiens': [('resi', False)],
      'resier': [('resi', False)],
      'resierne': [('resi', False)],
      'resiernes': [('resia', False)],
      'resiers': [('resi', False)],
      'resigner': [('resignere', True)],
      'resignerede': [('resignere', True), ('resigneret', True)],
      'resigneret': [('resigneret', True), ('resignere', True)],
      'resk': [('resk', False)],
      'reske': [('resk', False)],
      'reskens': [('reske', False)],
      'reskerne': [('reske', False)],
      'reskiftet': [('reskift', False)],
      'reskiftets': [('reskift', False)],
      'reskoven': [('reskov', False)],
      'reskrevet': [('reskrive', False)],
      'reskrevne': [('reskrive', False)],
      'reskriver': [('reskrive', False)],
      'reskåret': [('reskår', False)],
      'reskøjten': [('reskøjte', False)],
      'reskørt': [('reskørt', False)],
      'reslåede': [('reslå', False)],
      'resmerter': [('resmerte', False)],
      'respil': [('respil', False)],
      'respirer': [('respirere', True)],
      'resporet': [('resporet', False)],
      'resproget': [('resproget', False)],
      'ress': [('ress', False)],
      'ressene': [('res', False)],
      'ressenes': [('ress', False)],
      'ressens': [('resse', False)],
      'ressere': [('resser', False)],
      'resserende': [('resserende', False)],
      'resseres': [('resser', False)],
      'resserne': [('res', False)],
      'ressers': [('resse', False)],
      'ressets': [('res', False)],
      'ressive': [('ressiv', False)],
      'ressivt': [('ressiv', False)],
      'rest': [('rest', False)],
      'restaurerede': [('restaurere', True)],
      'restaureret': [('restaurere', True)],
      'reste': [('rest', False)],
      'resteds': [('rested', False)],
      'restege': [('restege', False)],
      'resteges': [('restege', False)],
      'restegt': [('restege', False)],
      'restegte': [('restege', False)],
      'resten': [('rest', True)],
      'restens': [('rest', False)],
      'rester': [('restere', True), ('rest', True)],
      'restere': [('restere', True)],
      'resterer': [('restere', False)],
      'resteres': [('restere', True)],
      'resterne': [('rest', False)],
      'resternes': [('rest', False)],
      'resters': [('rest', False)],
      'restier': [('resti', False)],
      'restierne': [('resti', False)],
      'restiernes': [('resti', False)],
      'restiers': [('resti', False)],
      'restik': [('restik', False)],
      'restikker': [('restik', False)],
      'restil': [('restille', False)],
      'restillede': [('restille', False)],
      'restillende': [('restille', False)],
      'restillet': [('restille', False)],
      'restøvlernes': [('restøvle', False)],
      'restøvlers': [('restøvle', False)],
      'resårs': [('resårs', False)],
      'resæt': [('resætte', False)],
      'resættende': [('resætte', False)],
      'ret': [('rette', True), ('ret', True)],
      'retag': [('retage', False)],
      'retagen': [('retage', False)],
      'retagende': [('retage', False)],
      'retagere': [('retager', False)],
      'retageren': [('retager', False)],
      'retagerens': [('retager', False)],
      'retageres': [('retager', False)],
      'retagerne': [('retage', False)],
      'retagernes': [('retager', False)],
      'retagers': [('retagers', False)],
      'retages': [('retage', False)],
      'retaget': [('retage', False)],
      'retagne': [('retage', False)],
      'retarderede': [('retarderet', True), ('retardere', True)],
      'retarderet': [('retardere', True), ('retarderet', True)],
      'rete': [('rete', False)],
      'reter': [('retere', False)],
      'retere': [('retere', False)],
      'reterede': [('retere', False)],
      'reteres': [('retere', False)],
      'reteret': [('retere', False)],
      'reterne': [('ret', False)],
      'retets': [('ret', False)],
      'retfærdigt': [('retfærdig', False)],
      'retiden': [('retid', False)],
      'retinerne': [('retiner', False)],
      'retlede': [('retlede', True)],
      'retningsbestemt': [('retningsbestemme', True), ('retningsbestemt', True)],
      'retningsbestemte': [('retningsbestemt', True), ('retningsbestemme', True)],
      'retog': [('retage', False)],
      'retoget': [('retoget', False)],
      'retoner': [('retoner', False)],
      'retoneres': [('retoner', False)],
      'retonerne': [('retoner', False)],
      'retonernes': [('retoner', False)],
      'retoners': [('retoner', False)],
      'retoucher': [('retouchere', True), ('retouche', True)],
      'retrukken': [('retrække', False)],
      'retrækker': [('retrække', False)],
      'rets': [('ret', True)],
      'rette': [('rette', True), ('ret', True)],
      'rettede': [('rette', True)],
      'retteligt': [('retteligt', True)],
      'retten': [('ret', False)],
      'rettende': [('rette', True)],
      'rettens': [('ret', True)],
      'retter': [('rette', True), ('ret', True)],
      'retteres': [('retter', False)],
      'retterne': [('ret', False)],
      'retternes': [('ret', False)],
      'retters': [('ret', False)],
      'rettes': [('rette', False)],
      'rettet': [('rette', True)],
      'rettets': [('ret', False)],
      'retyve': [('retyve', False)],
      'retyves': [('retyve', False)],
      'retårnet': [('retårn', False)],
      'retæer': [('retå', False)],
      'retæernes': [('retå', False)],
      'retæers': [('retå', False)],
      'retæren': [('retær', False)],
      'retærens': [('retær', False)],
      'retærers': [('retær', False)],
      'retøjet': [('retøj', False)],
      'rev': [('rev', True), ('rive', True)],
      'revancher': [('revanchere', True), ('revanche', True)],
      'reve': [('reve', False)],
      'revede': [('rive', False)],
      'revejs': [('revejs', False)],
      'reven': [('rive', True)],
      'revens': [('reve', False)],
      'revent': [('reven', False)],
      'rever': [('rever', False)],
      'reverens': [('reverens', True)],
      'revers': [('revers', True)],
      'reverser': [('reversere', True), ('revers', True)],
      'reves': [('reve', False)],
      'revet': [('rive', True), ('rev', True)],
      'revidens': [('reviden', False)],
      'revig': [('revige', False)],
      'revige': [('revige', False)],
      'revillig': [('revillig', False)],
      'revillige': [('revillig', False)],
      'revinden': [('revinde', False)],
      'revindernes': [('revinde', False)],
      'revinders': [('revinde', False)],
      'revis': [('revis', False)],
      'revise': [('revise', False)],
      'reviseres': [('reviser', False)],
      'reviserne': [('reviser', False)],
      'revisernes': [('reviser', False)],
      'revisers': [('reviser', False)],
      'revist': [('revis', False)],
      'reviste': [('revise', False)],
      'revl': [('revl', False)],
      'revlen': [('revle', True)],
      'revlens': [('revle', True)],
      'revler': [('revle', False)],
      'revlerne': [('revle', True)],
      'revlernes': [('revle', True)],
      'revlers': [('revle', True)],
      'revne': [('revne', True), ('rive', True)],
      'revnerne': [('revne', True)],
      'revnernes': [('revne', False)],
      'revners': [('revne', False)],
      'revokset': [('revoks', False)],
      'revolter': [('revolte', True), ('revoltere', True)],
      'revolutioner': [('revolutionere', True), ('revolution', True)],
      'revs': [('revse', True), ('rev', True)],
      'revser': [('revse', True), ('revser', True)],
      'revæg': [('revæg', False)],
      'reværelsers': [('reværelsers', False)],
      'reværelses': [('reværelses', False)],
      'reårs': [('reår', False)],
      'rf': [('rfe', False)],
      'rfacet': [('rface', False)],
      'rfacets': [('rface', False)],
      'rfade': [('rfad', False)],
      'rfader': [('rfar', False)],
      'rfades': [('rfad', False)],
      'rfadet': [('rfad', False)],
      'rfagligt': [('rfaglig', False)],
      'rfakturer': [('rfakturere', False)],
      'rfalden': [('rfalde', False)],
      'rfaldende': [('rfalde', False)],
      'rfaldne': [('rfalden', False)],
      'rfalsk': [('rfalske', False)],
      'rfalske': [('rfalske', False)],
      'rfang': [('rfang', False)],
      'rfangen': [('rfangen', False)],
      'rfanget': [('rfang', False)],
      'rfangne': [('rfangen', False)],
      'rfar': [('rfar', False)],
      'rfaren': [('rfar', False)],
      'rfarens': [('rfar', False)],
      'rfarer': [('rfare', False)],
      'rfars': [('rfar', False)],
      'rfart': [('rfart', False)],
      'rfarter': [('rfart', False)],
      'rfarvede': [('rfarvet', False)],
      'rfarvet': [('rfarvet', False)],
      'rfasede': [('rfaset', False)],
      'rfaset': [('rfaset', False)],
      'rfast': [('rfast', False)],
      'rfaste': [('rfast', False)],
      'rfat': [('rfatte', False)],
      'rfattede': [('rfatte', False)],
      'rfattedes': [('rfatte', False)],
      'rfattes': [('rfatte', False)],
      'rfattet': [('rfatte', False)],
      'rfe': [('rf', False)],
      'rfede': [('rfe', False)],
      'rfedes': [('rfe', False)],
      'rfedt': [('rfedt', False)],
      'rfedter': [('rfedt', False)],
      'rfedtet': [('rfedt', False)],
      'rfejl': [('rfejl', False)],
      'rfejle': [('rfejle', False)],
      'rfekter': [('rfektum', False)],
      'rfekterne': [('rfektum', False)],
      'rfekternes': [('rfektum', False)],
      'rfekters': [('rfektum', False)],
      'rfelt': [('rfelt', False)],
      'rfemer': [('rfem', False)],
      'rfen': [('rf', False)],
      'rfene': [('rf', False)],
      'rfenes': [('rf', False)],
      'rfens': [('rf', False)],
      'rfere': [('rfer', False)],
      'rferen': [('rfer', False)],
      'rferens': [('rfer', False)],
      'rferes': [('rfer', False)],
      'rferien': [('rferie', False)],
      'rferiens': [('rferie', False)],
      'rferier': [('rferie', False)],
      'rferiernes': [('rferie', False)],
      'rferiers': [('rferie', False)],
      'rferne': [('rfer', False)],
      'rfernes': [('rfer', False)],
      'rfers': [('rfer', False)],
      'rfes': [('rfe', False)],
      'rfest': [('rfest', False)],
      'rfester': [('rfest', False)],
      'rfet': [('rfe', False)],
      'rfets': [('rf', False)],
      'rfilm': [('rfilm', False)],
      'rfin': [('rfin', False)],
      'rfinansier': [('rfinansiere', False)],
      'rfinansierer': [('rfinansiere', False)],
      'rfine': [('rfin', False)],
      'rfiners': [('rfin', False)],
      'rfinker': [('rfinke', False)],
      'rfinkerne': [('rfinke', False)],
      'rfinkernes': [('rfinke', False)],
      'rfinkers': [('rfinke', False)],
      'rfint': [('rfin', False)],
      'rfis': [('rfi', False)],
      'rfisk': [('rfiske', False)],
      'rfiske': [('rfisk', False)],
      'rfisker': [('rfiske', False)],
      'rfjedre': [('rfjeder', False)],
      'rfjedres': [('rfjeder', False)],
      'rflade': [('rflade', False)],
      'rfladens': [('rflade', False)],
      'rflet': [('rflet', False)],
      'rflets': [('rflet', False)],
      'rflettet': [('rflet', False)],
      'rflygtig': [('rflygtige', False)],
      'rflygtige': [('rflygtige', False)],
      'rflys': [('rfly', False)],
      'rflyver': [('rflyve', False)],
      'rfløjen': [('rfløjen', False)],
      'rfløjne': [('rfløjen', False)],
      'rfløjten': [('rfløjte', False)],
      'rfold': [('rfold', False)],
      'rfolier': [('rfoliere', False)],
      'rfolket': [('rfolk', False)],
      'rfor': [('rfor', False)],
      'rforbrug': [('rforbrug', False)],
      'rforbruger': [('rforbruger', False)],
      'rfordel': [('rfordele', False)],
      'rfordele': [('rfordele', False)],
      'rfordeles': [('rfordele', False)],
      'rforende': [('rfore', False)],
      'rforene': [('rfor', False)],
      'rforenes': [('rfor', False)],
      'rforhold': [('rforhold', False)],
      'rforhud': [('rforhude', False)],
      'rforladt': [('rforladt', False)],
      'rforme': [('rforme', False)],
      'rformen': [('rform', False)],
      'rformere': [('rformer', False)],
      'rformeres': [('rformer', False)],
      'rformes': [('rforme', False)],
      'rfornemmelser': [('rfornemmelse', False)],
      'rfornemmelsers': [('rfornemmelse', False)],
      'rforsikret': [('rforsikre', False)],
      'rforsker': [('rforsker', False)],
      'rforstærker': [('rforstærker', False)],
      'rforsvar': [('rforsvar', False)],
      'rforsvarer': [('rforsvarer', False)],
      'rforsvaret': [('rforsvar', False)],
      'rforsyn': [('rforsyne', False)],
      'rforsynende': [('rforsyne', False)],
      'rforsynet': [('rforsyne', False)],
      'rforsøg': [('rforsøg', False)],
      'rfortolker': [('rfortolke', False)],
      'rforvalter': [('rforvalter', False)],
      'rforældre': [('rforældre', False)],
      'rforældrene': [('rforældre', False)],
      'rforældrenes': [('rforældre', False)],
      'rforældres': [('rforældre', False)],
      'rfotografer': [('rfotograf', False)],
      'rfranker': [('rfrankere', False)],
      'rfrankere': [('rfrankere', False)],
      'rfrankeres': [('rfrankere', False)],
      'rfrankeret': [('rfrankere', False)],
      'rfransk': [('rfranske', False)],
      'rfranske': [('rfranske', False)],
      'rfred': [('rfrede', False)],
      'rfrede': [('rfrede', False)],
      'rfredes': [('rfrede', False)],
      'rfrem': [('rfremme', False)],
      'rfremmede': [('rfremme', False)],
      'rfrisk': [('rfriske', False)],
      'rfriske': [('rfriske', False)],
      'rfrit': [('rfri', False)],
      'rfrosne': [('rfrossen', False)],
      'rfrossen': [('rfrossen', False)],
      'rfrugt': [('rfrugt', False)],
      'rfrugter': [('rfrugt', False)],
      'rfrøs': [('rfrø', False)],
      'rft': [('rf', False)],
      'rfter': [('rft', False)],
      'rfternes': [('rft', False)],
      'rftet': [('rft', False)],
      'rftets': [('rft', False)],
      'rfuld': [('rfuld', False)],
      'rfulde': [('rfuld', False)],
      'rfuldt': [('rfuld', False)],
      'rfunkler': [('rfunkel', False)],
      'rfuser': [('rfuse', False)],
      'rfyld': [('rfylde', False)],
      'rfyldt': [('rfyldt', False)],
      'rfyldte': [('rfyldt', False)],
      'rfyr': [('rfyr', False)],
      'rfyrer': [('rfyr', False)],
      'rfyret': [('rfyr', False)],
      'rfædre': [('rfar', False)],
      'rfædrene': [('rfar', False)],
      'rfædrenes': [('rfar', False)],
      'rfægter': [('rfægte', False)],
      'rfærd': [('rfærde', False)],
      'rfærdedes': [('rfærde', False)],
      'rfærder': [('rfærde', False)],
      'rfærdes': [('rfærde', False)],
      'rfærdig': [('rfærdige', False)],
      'rfærdige': [('rfærdige', False)],
      'rfærdigt': [('rfærdig', False)],
      'rfødder': [('rfod', False)],
      'rføj': [('rføje', False)],
      'rføjet': [('rføje', False)],
      'rfølgende': [('rfølge', False)],
      'rfølgerne': [('rfølger', False)],
      'rfølgernes': [('rfølger', False)],
      'rfølgers': [('rfølger', False)],
      'rfør': [('rføre', False)],
      'rføre': [('rføre', False)],
      'rførende': [('rføre', False)],
      'rfører': [('rføre', False)],
      'rførste': [('rførst', False)],
      'rført': [('rføre', False)],
      'rførte': [('rføre', False)],
      'rg': [('rg', False)],
      'rgab': [('rgabe', False)],
      'rgabet': [('rgabe', False)],
      'rgafler': [('rgaffel', False)],
      'rgal': [('rgal', False)],
      'rgale': [('rgal', False)],
      'rgales': [('rgal', False)],
      'rgalt': [('rgal', False)],
      'rganer': [('rgan', False)],
      'rganerne': [('rgan', False)],
      'rganernes': [('rgan', False)],
      'rganers': [('rgan', False)],
      'rgang': [('rgang', False)],
      'rgange': [('rgang', False)],
      'rganges': [('rgang', False)],
      'rgarner': [('rgarn', False)],
      'rgas': [('rgas', False)],
      "rgas'": [('rgas', False)],
      'rgasser': [('rgasse', False)],
      'rgear': [('rgear', False)],
      'rgearede': [('rgearet', False)],
      'rgedes': [('rge', False)],
      'rgejl': [('rgejl', False)],
      'rgeligt': [('rgelig', False)],
      'rgels': [('rgel', False)],
      'rgelserne': [('rgelse', False)],
      'rgemt': [('rgemt', False)],
      'rgemte': [('rgemt', False)],
      'rgen': [('rg', False)],
      'rgene': [('rg', False)],
      'rgenen': [('rgen', False)],
      'rgenens': [('rgen', False)],
      'rgener': [('rgen', False)],
      'rgenerne': [('rgen', False)],
      'rgenernes': [('rgen', False)],
      'rgeners': [('rgen', False)],
      'rgenes': [('rg', False)],
      'rgenet': [('rgen', False)],
      'rgens': [('rg', False)],
      'rgensen': [('rgens', False)],
      'rgensens': [('rgens', False)],
      'rgenser': [('rgenser', False)],
      'rgensernes': [('rgenser', False)],
      'rgensers': [('rgenser', False)],
      'rgent': [('rgen', False)],
      'rger': [('rger', False)],
      'rgere': [('rger', False)],
      'rgeredes': [('rgere', False)],
      'rgeren': [('rger', False)],
      'rgerens': [('rger', False)],
      'rgerer': [('rgere', False)],
      'rgeres': [('rger', False)],
      'rgeriets': [('rgeri', False)],
      "rges'": [('rges', False)],
      'rgesen': [('rges', False)],
      'rgesens': [('rges', False)],
      'rgets': [('rge', False)],
      'rgetter': [('rgette', False)],
      'rgetternes': [('rgette', False)],
      'rgetters': [('rgette', False)],
      'rgi': [('rgi', False)],
      'rgien': [('rgi', False)],
      'rgiens': [('rgien', False)],
      'rgies': [('rgie', False)],
      'rgiet': [('rgie', False)],
      'rgifte': [('rgifte', False)],
      'rgiftes': [('rgifte', False)],
      'rginen': [('rgin', False)],
      'rginens': [('rgin', False)],
      'rginer': [('rgin', False)],
      'rginerne': [('rgin', False)],
      'rginernes': [('rgin', False)],
      'rginers': [('rgin', False)],
      'rgis': [('rgi', False)],
      'rgiser': [('rgiser', False)],
      'rgisere': [('rgiser', False)],
      'rgiseres': [('rgiser', False)],
      'rgisten': [('rgist', False)],
      'rgister': [('rgist', False)],
      'rgitre': [('rgitter', False)],
      'rgitres': [('rgitter', False)],
      'rgiven': [('rgiven', False)],
      'rgivende': [('rgive', False)],
      'rgiver': [('rgive', False)],
      'rgivet': [('rgive', False)],
      'rgivne': [('rgiven', False)],
      'rgjorde': [('rgøre', False)],
      'rgjordes': [('rgøre', False)],
      'rgjort': [('rgøre', False)],
      'rgl': [('rgle', False)],
      'rgle': [('rgle', False)],
      'rglede': [('rgle', False)],
      'rglen': [('rgel', False)],
      'rglene': [('rgel', False)],
      'rglenes': [('rgel', False)],
      'rglens': [('rgel', False)],
      'rgler': [('rgel', False)],
      'rglerne': [('rgel', False)],
      'rglernes': [('rgel', False)],
      'rgles': [('rgle', False)],
      'rglet': [('rgel', False)],
      'rglets': [('rgel', False)],
      'rgne': [('rgen', False)],
      'rgner': [('rgen', False)],
      'rgnerne': [('rgen', False)],
      'rgnernes': [('rgen', False)],
      'rgners': [('rgen', False)],
      'rgnet': [('rgnet', False)],
      'rgnets': [('rgnet', False)],
      'rgode': [('rgod', False)],
      'rgodt': [('rgod', False)],
      'rgonien': [('rgonie', False)],
      'rgoten': [('rgot', False)],
      'rgotens': [('rgot', False)],
      'rgoter': [('rgot', False)],
      'rgoterne': [('rgot', False)],
      'rgoternes': [('rgot', False)],
      'rgoters': [('rgot', False)],
      'rgrad': [('rgrad', False)],
      'rgrader': [('rgrad', False)],
      'rgrams': [('rgramse', False)],
      'rgravede': [('rgrave', False)],
      'rgravere': [('rgraver', False)],
      'rgraveres': [('rgraver', False)],
      'rgravet': [('rgrave', False)],
      'rgre': [('rgre', False)],
      'rgreb': [('rgreb', False)],
      'rgrebet': [('rgreb', False)],
      'rgrede': [('rgre', False)],
      'rgren': [('rgrene', False)],
      'rgrende': [('rgre', False)],
      'rgrene': [('rgrene', False)],
      'rgrenede': [('rgrene', False)],
      'rgrenes': [('rgrene', False)],
      'rgrenet': [('rgrene', False)],
      'rgres': [('rgre', False)],
      'rgret': [('rgre', False)],
      'rgrib': [('rgribe', False)],
      'rgriber': [('rgribe', False)],
      'rgrim': [('rgrimme', False)],
      'rgrimme': [('rgrimme', False)],
      'rgrin': [('rgrin', False)],
      'rgrinet': [('rgrine', False)],
      'rgrint': [('rgrint', False)],
      'rgrinte': [('rgrint', False)],
      'rgris': [('rgris', False)],
      'rgrise': [('rgris', False)],
      'rgrises': [('rgris', False)],
      'rgroede': [('rgroet', False)],
      'rgroet': [('rgroet', False)],
      'rgrov': [('rgrove', False)],
      'rgrove': [('rgrove', False)],
      'rgrund': [('rgrund', False)],
      'rgrunde': [('rgrund', False)],
      'rgrundes': [('rgrund', False)],
      'rgrupper': [('rgruppe', False)],
      'rgrædt': [('rgrædt', False)],
      'rgræmmede': [('rgræmmet', False)],
      'rgræmmet': [('rgræmmet', False)],
      'rgræs': [('rgræs', False)],
      'rgræsser': [('rgræs', False)],
      'rgræsset': [('rgræs', False)],
      'rgrøden': [('rgrød', False)],
      'rgrødens': [('rgrød', False)],
      'rgrøft': [('rgrøft', False)],
      'rgrøfter': [('rgrøft', False)],
      'rgrønt': [('rgrøn', False)],
      'rgs': [('rg', False)],
      "rgs'": [('rg', False)],
      'rgske': [('rgsk', False)],
      'rgsler': [('rgsel', False)],
      'rgt': [('rg', False)],
      'rgtog': [('rgtage', False)],
      'rgud': [('rgud', False)],
      'rguder': [('rgude', False)],
      'rgåen': [('rgåen', False)],
      'rgående': [('rgå', False)],
      'rgår': [('rgå', False)],
      'rgås': [('rgå', False)],
      'rgæk': [('rgæk', False)],
      'rgækker': [('rgæk', False)],
      'rgæld': [('rgælde', False)],
      'rgældende': [('rgælde', False)],
      'rgænger': [('rgænger', False)],
      'rgængerne': [('rgænger', False)],
      'rgængernes': [('rgænger', False)],
      'rgængers': [('rgænger', False)],
      'rgær': [('rgære', False)],
      'rgærede': [('rgæret', False)],
      'rgæren': [('rgær', False)],
      'rgæret': [('rgære', False)],
      'rgør': [('rgøre', False)],
      'rh': [('rh', False)],
      'rhagl': [('rhagl', False)],
      'rhaglet': [('rhagl', False)],
      'rhaj': [('rhaj', False)],
      'rhalens': [('rhale', False)],
      'rhalere': [('rhaler', False)],
      'rhaleres': [('rhaler', False)],
      'rhalerne': [('rhaler', False)],
      'rhalernes': [('rhaler', False)],
      'rhalers': [('rhaler', False)],
      'rhallen': [('rhal', False)],
      'rhallens': [('rhal', False)],
      'rhaller': [('rhal', False)],
      'rhallerne': [('rhal', False)],
      'rhallernes': [('rhal', False)],
      'rhallers': [('rhal', False)],
      'rhalse': [('rhals', False)],
      'rhalses': [('rhals', False)],
      'rham': [('rham', False)],
      'rhamre': [('rhammer', False)],
      'rhamres': [('rhammer', False)],
      'rhams': [('rham', False)],
      'rhandlende': [('rhandle', False)],
      'rhandlerne': [('rhandler', False)],
      'rhandlernes': [('rhandler', False)],
      'rhank': [('rhank', False)],
      'rhanke': [('rhank', False)],
      'rhankes': [('rhank', False)],
      'rhast': [('rhaste', False)],
      'rhat': [('rhat', False)],
      'rhave': [('rhave', False)],
      'rhavende': [('rhavende', False)],
      'rhaves': [('rhave', False)],
      'rhavet': [('rhavet', False)],
      'rhavets': [('rhavet', False)],
      'rhavn': [('rhavn', False)],
      'rhavne': [('rhavn', False)],
      'rhavnes': [('rhavn', False)],
      'rhead': [('rhead', False)],
      'rheadet': [('rhead', False)],
      'rhed': [('rhed', False)],
      'rhedede': [('rhedet', False)],
      'rheden': [('rhed', False)],
      'rhedens': [('rhed', False)],
      'rheder': [('rhed', False)],
      'rhederne': [('rhed', False)],
      'rhedernes': [('rhed', False)],
      'rheders': [('rhed', False)],
      'rhedet': [('rhedet', False)],
      'rheks': [('rhekse', False)],
      'rhekse': [('rhekse', False)],
      'rhekses': [('rheks', False)],
      'rhelt': [('rhelt', False)],
      'rhelvedes': [('rhelvedes', False)],
      'rhenhørende': [('rhenhørende', False)],
      'rherlig': [('rherlige', False)],
      'rherlige': [('rherlige', False)],
      'rherrens': [('rherre', False)],
      'rhinde': [('rhinde', False)],
      'rhinden': [('rhinde', False)],
      'rhindens': [('rhinde', False)],
      'rhinder': [('rhinde', False)],
      'rhinderne': [('rhinde', False)],
      'rhindernes': [('rhinde', False)],
      'rhinders': [('rhinde', False)],
      'rhindes': [('rhinde', False)],
      'rhit': [('rhit', False)],
      'rhits': [('rhit', False)],
      'rhittet': [('rhit', False)],
      'rhjul': [('rhjul', False)],
      'rhjulede': [('rhjulet', False)],
      'rhjulet': [('rhjul', False)],
      'rhold': [('rhold', False)],
      'rholdende': [('rholde', False)],
      'rholder': [('rholde', False)],
      'rholdt': [('rholde', False)],
      'rhos': [('rho', True)],
      'rhovedet': [('rhovedet', False)],
      'rhuder': [('rhude', False)],
      'rhuen': [('rhue', False)],
      'rhuens': [('rhue', False)],
      'rhul': [('rhul', False)],
      'rhuller': [('rhul', False)],
      'rhullet': [('rhul', False)],
      'rhundrede': [('rhundred', False)],
      'rhundredes': [('rhundred', False)],
      'rhunds': [('rhund', False)],
      'rhus': [('rhus', False)],
      'rhuse': [('rhus', False)],
      'rhuses': [('rhus', False)],
      'rhuset': [('rhus', False)],
      'rhutlede': [('rhutlet', False)],
      'rhutlet': [('rhutlet', False)],
      'rhverver': [('rhverve', False)],
      'rhylden': [('rhylde', False)],
      'rhyldens': [('rhylde', False)],
      'rhyr': [('rhyre', False)],
      'rhån': [('rhåne', False)],
      'rhåret': [('rhår', False)],
      'rhæld': [('rhælde', False)],
      'rhænder': [('rhånd', False)],
      'rhæng': [('rhæng', False)],
      'rhængende': [('rhængende', False)],
      'rhængsler': [('rhængsel', False)],
      'rhængslet': [('rhængsel', False)],
      'rhængt': [('rhængt', False)],
      'rhængte': [('rhængt', False)],
      'rhærdende': [('rhærde', False)],
      'rhærgede': [('rhærget', False)],
      'rhøgen': [('rhøg', False)],
      'rhøj': [('rhøj', False)],
      'rhøjder': [('rhøjde', False)],
      'rhøjderne': [('rhøjde', False)],
      'rhøjdernes': [('rhøjde', False)],
      'rhøjders': [('rhøjde', False)],
      'rhøje': [('rhøj', False)],
      'rhøjede': [('rhøje', False)],
      'rhøjer': [('rhøje', False)],
      'rhøjes': [('rhøje', False)],
      'rhøjeste': [('rhøjest', False)],
      'rhøjet': [('rhøje', False)],
      'rhøjt': [('rhøj', False)],
      'rhøns': [('rhøne', False)],
      'rhører': [('rhøre', False)],
      'rhørt': [('rhøre', False)],
      'rhørte': [('rhøre', False)],
      'ri': [('ri', False)],
      'riale': [('rial', False)],
      'rialer': [('riale', False)],
      'rialerne': [('riale', False)],
      'rialernes': [('rial', False)],
      'rialers': [('rial', False)],
      'rialets': [('riale', False)],
      'rialt': [('rial', False)],
      'riander': [('riander', False)],
      'rianders': [('riander', False)],
      'rianer': [('rian', False)],
      'rianerne': [('rian', False)],
      'rianernes': [('rian', False)],
      'rianers': [('rian', False)],
      'rians': [('rian', False)],
      'riansen': [('rians', False)],
      'riater': [('riat', False)],
      'riaterne': [('riat', False)],
      'riaternes': [('riat', False)],
      'riaters': [('riat', False)],
      'rib': [('ribbe', True), ('rib', True)],
      'ribbe': [('ribbe', True)],
      'ribbede': [('ribbet', True), ('ribbe', True)],
      'ribben': [('ribbe', True), ('ribben', True)],
      'ribbens': [('ribbe', True), ('ribben', True)],
      'ribbes': [('ribbe', True)],
      'ribbet': [('ribbe', True), ('ribbet', True)],
      'ribende': [('ribe', False)],
      'ribens': [('ribe', False)],
      'ribere': [('ribere', False)],
      'riberer': [('ribere', False)],
      'riberes': [('ribere', False)],
      'riberis': [('riberi', False)],
      'riberne': [('ribe', False)],
      'ribernes': [('riber', False)],
      'ribers': [('riber', False)],
      'ribes': [('ribe', False)],
      'ribien': [('ribi', False)],
      'ribiens': [('ribien', False)],
      'ribierne': [('ribier', False)],
      'ribis': [('ribi', False)],
      'ribs': [('rib', True), ('ribs', True)],
      'ricen': [('rice', False)],
      'ricens': [('rice', False)],
      'ricer': [('ricere', False)],
      'ricere': [('ricere', False)],
      'ricerede': [('ricere', False)],
      'riceres': [('ricere', False)],
      'riceret': [('ricere', False)],
      'ricerne': [('rice', False)],
      'ricernes': [('rice', False)],
      'ricers': [('rice', False)],
      'ricets': [('ric', False)],
      'ricier': [('ricier', False)],
      'ricierne': [('ricier', False)],
      'riciernes': [('ricier', False)],
      'rickerne': [('rick', False)],
      'ricket': [('rick', False)],
      'rickets': [('rick', False)],
      'rid': [('ride', False)],
      'riddernes': [('ridder', False)],
      'riddet': [('rid', False)],
      'ride': [('ride', True)],
      'riden': [('ride', True)],
      'ridende': [('ride', False)],
      'ridens': [('ride', True)],
      'rider': [('ride', True)],
      'riderne': [('ride', True)],
      'ridernes': [('ride', True)],
      'riders': [('ride', True)],
      'rides': [('ride', False)],
      'ridet': [('rid', False)],
      'ridge': [('rigde', False)],
      'ridnet': [('ridnet', False)],
      'rids': [('ridse', True), ('rids', True)],
      "rids'": [('rids', False)],
      'ridsede': [('ridset', True), ('ridse', True)],
      'ridsen': [('ridse', True)],
      'ridsens': [('ridse', True)],
      'ridser': [('ridse', True)],
      'ridserne': [('ridse', True)],
      'ridsernes': [('ridse', True)],
      'ridsers': [('ridse', True)],
      'ridset': [('ridse', True), ('ridset', True), ('rids', True)],
      'ridt': [('ridt', True)],
      'ridte': [('ridt', False)],
      'ridtet': [('ridt', True)],
      'rie': [('rie', True)],
      'riede': [('ri', False)],
      'rielet': [('rielet', False)],
      'riels': [('riel', False)],
      'rielsen': [('rielse', False)],
      'rielsens': [('rielse', False)],
      'rien': [('ri', False)],
      'riende': [('ri', True)],
      'riene': [('ri', False)],
      'rienes': [('ri', False)],
      'riennale': [('riennale', False)],
      'riens': [('ri', False)],
      'rienter': [('rientere', False)],
      'rier': [('ri', False)],
      'riere': [('rier', False)],
      'rieren': [('rier', False)],
      'rierens': [('rier', False)],
      'rierer': [('riere', False)],
      'rierers': [('riere', False)],
      'rieres': [('rier', False)],
      'ries': [('ri', True)],
      "ries'": [('ries', False)],
      'riesen': [('ries', False)],
      'riet': [('ri', False)],
      'rieøerne': [('rieø', False)],
      'rieøernes': [('rieø', False)],
      'rif': [('rif', False)],
      'rifer': [('rifere', False)],
      'rifere': [('rifer', False)],
      'riferer': [('rifere', False)],
      'riferes': [('rifere', False)],
      'riferien': [('riferi', False)],
      'riferiens': [('riferi', False)],
      'riferier': [('riferi', False)],
      'riferierne': [('riferie', False)],
      'riferiernes': [('riferi', False)],
      'riferiers': [('riferi', False)],
      'rifers': [('rifer', False)],
      'riffenes': [('riff', True)],
      'riffer': [('rif', False)],
      'riffet': [('riff', True)],
      'rificerede': [('rificere', False)],
      'rificeret': [('rificere', False)],
      'rifinder': [('rifinde', False)],
      'riflede': [('riflet', True)],
      'rifler': [('riffel', False)],
      'riflet': [('riflet', True)],
      'rift': [('rift', False)],
      'riftedes': [('rifte', False)],
      'riften': [('rift', False)],
      'riftens': [('rift', False)],
      'rifter': [('rift', True)],
      'rifterne': [('rift', False)],
      'rifters': [('rift', False)],
      'riftet': [('rifte', False)],
      'rig': [('rig', True), ('rigge', True)],
      'rige': [('rig', True), ('rige', True)],
      'rigede': [('rige', False)],
      'rigen': [('rige', False)],
      'rigende': [('rige', False)],
      'rigens': [('rige', False)],
      'rigent': [('rigent', False)],
      'riger': [('rige', True)],
      'rigere': [('rig', False)],
      'rigerede': [('rigere', False)],
      'rigeres': [('rigere', False)],
      'rigeret': [('rigere', False)],
      'rigerne': [('rige', False)],
      'rigernes': [('rige', True)],
      'rigers': [('rige', True)],
      'riges': [('rige', False)],
      'riget': [('rige', False)],
      'rigets': [('rige', True)],
      'rigge': [('rigge', True), ('rig', True)],
      'riggede': [('rigge', True)],
      'rigger': [('rigger', True), ('rigge', True)],
      'riggerne': [('rigger', False)],
      'riggernes': [('rigger', True)],
      'riggers': [('rigger', True)],
      'rigges': [('rig', True), ('rigge', True)],
      'rigget': [('rigge', True)],
      'riglen': [('rigel', False)],
      'riglens': [('rigel', False)],
      'rigler': [('rigel', True)],
      'riglerne': [('rigel', True)],
      'riglernes': [('rigel', True)],
      'riglers': [('rigel', False)],
      'rigs': [('rig', True)],
      'rigst': [('rig', False)],
      'rigt': [('rig', True)],
      'rigten': [('rigt', False)],
      'rigtens': [('rigt', False)],
      'rigter': [('rigt', False)],
      'rigterne': [('rigt', False)],
      'rigternes': [('rigt', False)],
      'rigters': [('rigt', False)],
      'rigtig': [('rigtig', False)],
      'rigtige': [('rigtig', False)],
      'rigtigt': [('rigtigt', True), ('rigtig', True)],
      'rigør': [('rigøre', False)],
      'rika': [('rika', False)],
      'rikaene': [('rika', False)],
      'rikanernes': [('rikaner', False)],
      'rikaners': [('rikaner', False)],
      'rikas': [('rika', False)],
      'riker': [('rikere', False)],
      'rikere': [('rikere', False)],
      'rikerede': [('rikere', False)],
      'rikeres': [('rikere', False)],
      'rikeret': [('rikere', False)],
      'rikets': [('riket', False)],
      'riketten': [('riket', False)],
      'riketter': [('riket', False)],
      'riketterne': [('riket', False)],
      'riketternes': [('riket', False)],
      'riketters': [('riket', False)],
      'rikke': [('rikke', True)],
      'rikkede': [('rikke', False)],
      'rikkelsen': [('rikkelse', False)],
      'rikkens': [('rikke', False)],
      'rikkere': [('rikker', False)],
      'rikkeren': [('rikker', False)],
      'rikkerens': [('rikker', False)],
      'rikkeres': [('rikker', False)],
      'rikkernes': [('rik', False)],
      'rikkers': [('rik', False)],
      'riklen': [('rikel', False)],
      'riklens': [('rikel', False)],
      'rikler': [('rikle', False)],
      'riklerne': [('rikel', False)],
      'riklernes': [('rikel', False)],
      'riklers': [('rikel', False)],
      "riks'": [('riks', False)],
      'rikse': [('riks', False)],
      'riksen': [('rikse', False)],
      'riksens': [('riks', False)],
      'rikser': [('rikse', False)],
      'rikserne': [('rikse', False)],
      'riksernes': [('rikse', False)],
      'riksers': [('rikse', False)],
      'rikses': [('riks', False)],
      'rikt': [('rikt', False)],
      'rikter': [('rikt', False)],
      'rikterne': [('rikt', False)],
      'rikternes': [('rikt', False)],
      'rikters': [('rikt', False)],
      'riktet': [('rikt', False)],
      'rikulerede': [('rikulere', False)],
      'rikum': [('rikum', False)],
      'rikummerne': [('rikum', False)],
      'rikummernes': [('rikum', False)],
      'rikummers': [('rikum', False)],
      'rikums': [('rikum', False)],
      'rikvarer': [('rikvare', False)],
      'rikøbet': [('rikøb', False)],
      'ril': [('rille', True)],
      'rildens': [('rild', False)],
      'rilder': [('rild', False)],
      'rilderne': [('rild', False)],
      'rildernes': [('rild', False)],
      'rilders': [('rild', False)],
      'rilds': [('rild', False)],
      'rile': [('ril', False)],
      'rilende': [('rile', False)],
      'rilerne': [('rilerne', False)],
      'rilernes': [('rilerne', False)],
      'riliserede': [('rilisere', False)],
      'riliseret': [('rilisere', False)],
      'rilisten': [('riliste', False)],
      'rilistens': [('riliste', False)],
      'rilister': [('riliste', False)],
      'rilisternes': [('riliste', False)],
      'rilisters': [('riliste', False)],
      'rille': [('rille', True)],
      'rillede': [('rille', True), ('rillet', True)],
      'rilledes': [('rille', False)],
      'rillen': [('rille', True)],
      'rillene': [('rill', False)],
      'rillenes': [('rill', False)],
      'rillens': [('rille', False)],
      'riller': [('rille', False)],
      'rillere': [('riller', False)],
      'rilleres': [('riller', False)],
      'rilleret': [('riller', False)],
      'rillerne': [('rille', True)],
      'rillernes': [('rille', True)],
      'rillers': [('rille', True)],
      'rilles': [('rille', True)],
      'rillet': [('rillet', True), ('rille', True)],
      'rilletten': [('rillette', True)],
      'rilletter': [('rillette', True)],
      'rilletterne': [('rillette', True)],
      'rilletternes': [('rillette', True)],
      'rilletters': [('rillette', True)],
      'rilret': [('rilre', False)],
      'rilt': [('ril', False)],
      'rilten': [('rilte', False)],
      'riltens': [('rilte', False)],
      'rilter': [('rilte', False)],
      'rim': [('rim', True), ('rime', True)],
      'rima': [('rima', False)],
      'rimas': [('rimas', False)],
      'rimassen': [('rimas', False)],
      'rimassens': [('rimas', False)],
      'rimasserne': [('rimasse', False)],
      'rimassernes': [('rimasse', False)],
      'rimassers': [('rimasse', False)],
      'rime': [('rime', False)],
      'rimede': [('rime', False)],
      'rimedes': [('rime', False)],
      'rimeligt': [('rimeligt', True), ('rimelig', True)],
      'rimen': [('rim', False)],
      'rimens': [('rim', True)],
      'rimenters': [('riment', False)],
      'rimer': [('rime', True)],
      'rimere': [('rimere', False)],
      'rimeres': [('rimere', False)],
      'rimerne': [('rime', False)],
      'rimernes': [('rim', False)],
      'rimers': [('rime', False)],
      'rimes': [('rime', True)],
      'rimet': [('rim', True), ('rime', True)],
      'rimler': [('rimle', False)],
      'rimlet': [('rimle', False)],
      'rimmer': [('rimme', False)],
      'rimporter': [('rimport', False)],
      'rims': [('rim', True)],
      'rimære': [('rimær', False)],
      'rina': [('rina', False)],
      'rinaler': [('rinal', False)],
      'rinalerne': [('rinal', False)],
      'rinas': [('rina', False)],
      'rind': [('rinde', True)],
      'rinde': [('rinde', True)],
      'rindeligt': [('rindelig', False)],
      'rinden': [('rinde', False)],
      'rindens': [('rind', False)],
      'rinder': [('rinde', False)],
      'rinderne': [('rinde', False)],
      'rindernes': [('rinde', False)],
      'rinders': [('rinde', False)],
      'rindre': [('rindre', False)],
      'rindrede': [('rindre', False)],
      'rindres': [('rindre', False)],
      'rindret': [('rindre', False)],
      'rinds': [('rind', False)],
      'rindt': [('rind', False)],
      'rine': [('rine', False)],
      'rinede': [('rine', False)],
      'rinende': [('rine', False)],
      'riner': [('riner', False)],
      'rinere': [('rinere', False)],
      'rinerede': [('rinere', False)],
      'rinerende': [('rinere', False)],
      'rineres': [('rinere', False)],
      'rineret': [('rinere', False)],
      'rinerne': [('rin', False)],
      'rinernes': [('rin', False)],
      'riners': [('riner', False)],
      'rines': [('rine', False)],
      'rinesernes': [('rineser', False)],
      'rinets': [('rin', False)],
      'rinetten': [('rinet', False)],
      'rinetterne': [('rinet', False)],
      'rinetternes': [('rinet', False)],
      'rinetters': [('rinet', False)],
      'rinformerede': [('rinformere', False)],
      'ring': [('ringe', True), ('ring', True)],
      'ringe': [('ringe', True), ('ring', True)],
      'ringeagt': [('ringeagte', True), ('ringeagt', True)],
      'ringede': [('ringe', True)],
      'ringelserne': [('ringelse', False)],
      'ringen': [('ring', False)],
      'ringende': [('ringe', True)],
      'ringens': [('ring', False)],
      'ringenser': [('ringenser', False)],
      'ringensernes': [('ringenser', False)],
      'ringensers': [('ringenser', False)],
      'ringer': [('ringer', True), ('ringe', True)],
      'ringere': [('ringer', False)],
      'ringerer': [('ringere', False)],
      'ringeres': [('ringer', False)],
      'ringerne': [('ringer', True)],
      'ringernes': [('ringer', True)],
      'ringers': [('ringer', True)],
      'ringes': [('ringe', True), ('ring', True)],
      'ringet': [('ringe', True)],
      'ringlede': [('ringle', False)],
      'ringlen': [('ringle', False)],
      'ringlers': [('ringle', False)],
      'ringlet': [('ringle', True)],
      'rings': [('ring', False)],
      'rings-': [('rings-', False)],
      'ringske': [('ringsk', False)],
      'ringstedernes': [('ringsteder', True)],
      'rink': [('rinke', True)],
      'rinkede': [('rinke', True)],
      'rinker': [('rinke', True)],
      'rinkerne': [('rink', False)],
      'rinkernes': [('rink', False)],
      'rinkers': [('rink', False)],
      'rinket': [('rinke', True)],
      'rinkle': [('rinkle', False)],
      'rinklede': [('rinkle', False)],
      'rinklerne': [('rinkler', False)],
      'rinklers': [('rinkler', False)],
      'rinklet': [('rinkle', False)],
      'rinks': [('rink', False)],
      "rinks'": [('rink', False)],
      'rinnet': [('rin', False)],
      "rins'": [('rins', False)],
      'rinsen': [('rins', False)],
      'rinsens': [('rins', False)],
      'rinserne': [('rins', False)],
      'rinsernes': [('rins', False)],
      'rinsers': [('rins', False)],
      'rinte': [('rinte', False)],
      'rinten': [('rint', False)],
      'rintens': [('rint', False)],
      'rinter': [('rinte', False)],
      'rintere': [('rinter', False)],
      'rinteres': [('rinter', False)],
      'rinterne': [('rinter', False)],
      'rinternes': [('rint', False)],
      'rinters': [('rint', False)],
      'rintes': [('rinte', False)],
      'rintet': [('rinte', False)],
      'rintets': [('rint', False)],
      'rinummers': [('rinummer', False)],
      'rio': [('rio', True)],
      'rioet': [('rie', False)],
      'riografer': [('riograf', False)],
      'riolet': [('riol', False)],
      'riolets': [('riolet', False)],
      'rionernes': [('rion', False)],
      'rionet': [('rion', False)],
      'rionets': [('rionet', False)],
      'rions': [('rion', False)],
      'riosa': [('riosum', False)],
      'riosas': [('riosum', False)],
      'rip': [('rippe', False)],
      'ripenserne': [('ripenser', True)],
      'riposter': [('ripost', True), ('ripostere', True)],
      'rippen': [('rippen', False)],
      'ripper': [('rippe', True)],
      'ripperne': [('rip', False)],
      'rippernes': [('ripper', False)],
      'rippers': [('ripper', False)],
      'rippet': [('rippe', True)],
      'ript': [('ript', False)],
      'ripterne': [('ript', False)],
      'ripters': [('ript', False)],
      'rir': [('ri', False)],
      'ris': [('rise', True), ('ris', True), ('ri', True)],
      'risbillige': [('risbillig', False)],
      'rise': [('rise', False)],
      'risede': [('rise', True)],
      'risen': [('ris', True)],
      'risende': [('rise', False)],
      'risens': [('ris', True)],
      'riser': [('rise', False)],
      'risere': [('risere', False)],
      'riserede': [('risere', False)],
      'riserende': [('risere', False)],
      'riseres': [('risere', False)],
      'riseret': [('risere', False)],
      'riserne': [('rise', False)],
      'risernes': [('rise', False)],
      'risers': [('riser', False)],
      'rises': [('rise', False)],
      'riset': [('ris', True), ('rise', True)],
      'risets': [('ris', False)],
      'risk': [('risk', False)],
      'riske': [('risk', False)],
      'risken': [('risk', False)],
      'risker': [('risk', False)],
      'risket': [('riske', False)],
      'risledes': [('risle', False)],
      'risler': [('risle', True)],
      'rismen': [('risme', False)],
      'rismens': [('risme', False)],
      'rismerne': [('risme', False)],
      'rismernes': [('risme', False)],
      'risne': [('rissen', False)],
      'risont': [('risont', False)],
      'risper': [('rispe', True)],
      'risse': [('risse', False)],
      'rissen': [('ris', False)],
      'rissene': [('ris', False)],
      'rissens': [('ris', False)],
      'risser': [('ris', False)],
      'rissere': [('risser', False)],
      'risseres': [('risser', False)],
      'risserne': [('ris', False)],
      'rissernes': [('ris', False)],
      'risset': [('ris', False)],
      'rist': [('riste', True), ('rist', True)],
      'riste': [('rist', True), ('riste', True)],
      'ristede': [('riste', True)],
      'ristedet': [('risted', False)],
      'risten': [('rist', False)],
      'ristens': [('rist', False)],
      'ristent': [('risten', False)],
      'rister': [('riste', True), ('rister', True)],
      'ristere': [('rister', False)],
      'risteres': [('rister', True)],
      'risteriers': [('risteri', False)],
      'risteriets': [('risteri', False)],
      'risterne': [('rister', True)],
      'risternes': [('rister', True)],
      'risters': [('rister', True)],
      'ristes': [('riste', True), ('rist', True)],
      'ristet': [('riste', True)],
      'rit': [('ritte', True)],
      'ritan': [('ritaner', False)],
      'ritaner': [('ritaner', False)],
      'ritanerne': [('ritaner', False)],
      'ritanernes': [('ritaner', False)],
      'ritaners': [('ritaner', False)],
      'riten': [('rite', True), ('ritus', True)],
      'ritens': [('ritus', True), ('rite', True)],
      'riter': [('ritus', True), ('rite', True)],
      'ritere': [('ritere', False)],
      'riterede': [('ritere', False)],
      'riterende': [('ritere', False)],
      'riteres': [('ritere', False)],
      'riteret': [('ritere', False)],
      'riterne': [('rite', True), ('ritus', True)],
      'riternes': [('ritus', True), ('rite', True)],
      'riters': [('rite', True), ('ritus', True)],
      'ritet': [('ritet', False)],
      'riti': [('ritus', False)],
      'ritiden': [('ritid', False)],
      'ritiere': [('ritier', False)],
      'ritieres': [('ritier', False)],
      'ritime': [('ritime', False)],
      'ritimer': [('ritime', False)],
      'ritioner': [('rition', False)],
      'ritoriernes': [('ritorie', False)],
      'ritoriets': [('ritorie', False)],
      'ritser': [('ritse', False)],
      'ritsernes': [('ritse', False)],
      'ritten': [('ritte', True)],
      'rittens': [('ritte', False)],
      'ritter': [('ritte', True)],
      'rittere': [('ritter', False)],
      'ritteres': [('ritter', False)],
      'ritterne': [('ritte', True)],
      'ritternes': [('ritte', True)],
      'ritters': [('ritte', True)],
      'rittet': [('ritte', True)],
      'rituren': [('riture', False)],
      'riturens': [('riture', False)],
      'ritz': [('ritz', False)],
      'ritært': [('ritær', False)],
      'ritørerne': [('ritøre', False)],
      'rium': [('rie', False)],
      'riums': [('rie', False)],
      'riv': [('riv', True), ('rive', True)],
      'rivalens': [('rival', True)],
      'rivaler': [('rival', True)],
      'rivaren': [('rivare', False)],
      'rivarens': [('rivare', False)],
      'rive': [('rive', False)],
      'rivedes': [('rives', False)],
      'riven': [('rive', False)],
      'rivende': [('rivende', True), ('rive', True)],
      'rivene': [('riv', True)],
      'rivenes': [('riv', True)],
      'rivens': [('rive', True)],
      'river': [('river', True), ('rive', True)],
      'rivere': [('river', True)],
      'riverede': [('rivere', False)],
      'riveres': [('river', True)],
      'riveret': [('riveret', False)],
      'riverne': [('rive', True), ('river', True)],
      'rivernes': [('river', True), ('rive', True)],
      'rivers': [('river', True), ('rive', True)],
      'riverter': [('rivert', False)],
      'rives': [('rive', False)],
      'rivet': [('riv', False)],
      'rivien': [('rivi', False)],
      'riviens': [('rivi', False)],
      'rivierne': [('rivi', False)],
      'riviernes': [('rivi', False)],
      'riviers': [('rivi', False)],
      'rivis': [('rivi', False)],
      'rivnet': [('rivnet', False)],
      'rivrede': [('rivret', False)],
      'rivret': [('rivre', False)],
      'rixer': [('rix', False)],
      'riøren': [('riør', False)],
      'riørens': [('riør', False)],
      'riørerne': [('riør', False)],
      'riøst': [('riøs', False)],
      'rjag': [('rjage', False)],
      'rjager': [('rjage', False)],
      'rjakkers': [('rjakke', False)],
      'rjaskede': [('rjasket', False)],
      'rjasket': [('rjasket', False)],
      'rjog': [('rjage', False)],
      'rjord': [('rjord', False)],
      'rjorde': [('rjord', False)],
      'rjorden': [('rjord', False)],
      'rjordens': [('rjord', False)],
      'rjorder': [('rjord', False)],
      'rjordes': [('rjord', False)],
      'rjunker': [('rjunker', False)],
      'rjunkerne': [('rjunker', False)],
      'rjunkernes': [('rjunker', False)],
      'rjunkers': [('rjunker', False)],
      'rjættet': [('rjættet', False)],
      'rk': [('rk', False)],
      'rkader': [('rkade', False)],
      'rkaffer': [('rkaffe', False)],
      'rkafferne': [('rkaffe', False)],
      'rkaffernes': [('rkaffe', False)],
      'rkaffers': [('rkaffe', False)],
      'rkagen': [('rkage', False)],
      'rkagens': [('rkage', False)],
      'rkalke': [('rkalk', False)],
      'rkalken': [('rkalk', False)],
      'rkalkens': [('rkalk', False)],
      'rkalker': [('rkalke', False)],
      'rkalkes': [('rkalke', False)],
      'rkammer': [('rkammer', False)],
      'rkan': [('rkan', False)],
      'rkanen': [('rkan', False)],
      'rkanens': [('rkan', False)],
      'rkaner': [('rkaner', False)],
      'rkanere': [('rkaner', False)],
      'rkaneres': [('rkaner', False)],
      'rkanerne': [('rkan', False)],
      'rkanernes': [('rkan', False)],
      'rkaners': [('rkan', False)],
      'rkans': [('rkan', False)],
      'rkanske': [('rkansk', False)],
      'rkant': [('rkant', False)],
      'rkante': [('rkant', False)],
      'rkantede': [('rkantet', False)],
      'rkanter': [('rkant', False)],
      'rkantet': [('rkantet', False)],
      'rkasser': [('rkasse', False)],
      'rkast': [('rkaste', False)],
      'rkaster': [('rkaste', False)],
      'rkastet': [('rkaste', False)],
      'rkat': [('rkat', False)],
      'rkater': [('rkat', False)],
      'rkaterne': [('rkat', False)],
      'rkaternes': [('rkat', False)],
      'rkaters': [('rkat', False)],
      'rkatet': [('rkat', False)],
      'rke': [('rk', False)],
      'rked': [('rked', False)],
      'rkede': [('rke', False)],
      'rkeder': [('rked', False)],
      'rkederne': [('rked', False)],
      'rkedes': [('rke', False)],
      'rkedet': [('rked', False)],
      'rkehandler': [('rkehandler', False)],
      'rkehandlernes': [('rkehandler', False)],
      'rkel': [('rkel', False)],
      'rkelen': [('rkel', False)],
      'rkelens': [('rkel', False)],
      'rkeligt': [('rkelig', False)],
      'rkels': [('rkel', False)],
      'rkelsen': [('rkelse', False)],
      'rkende': [('rkende', False)],
      'rkender': [('rkende', False)],
      'rkenderne': [('rkende', False)],
      'rkendernes': [('rkende', False)],
      'rkenders': [('rkende', False)],
      'rkendt': [('rkende', False)],
      'rkendte': [('rkende', False)],
      'rkendtes': [('rkende', False)],
      'rkene': [('rk', False)],
      'rkenes': [('rk', False)],
      'rker': [('rk', False)],
      'rkeren': [('rker', False)],
      'rkerens': [('rker', False)],
      'rkerer': [('rkere', False)],
      'rkeres': [('rker', False)],
      'rkerne': [('rke', False)],
      'rkernes': [('rker', False)],
      'rkerotten': [('rkerotte', False)],
      'rkerotternes': [('rkerotte', False)],
      'rkerotters': [('rkerotte', False)],
      'rkers': [('rk', False)],
      'rkerte': [('rkert', False)],
      'rkes': [('rk', False)],
      "rkes'": [('rkes', False)],
      'rkesen': [('rkes', False)],
      'rkesene': [('rkes', False)],
      'rkesenes': [('rkes', False)],
      'rkesens': [('rkes', False)],
      'rkeste': [('rk', False)],
      'rket': [('rke', False)],
      'rkets': [('rke', False)],
      'rkier': [('rki', False)],
      'rkiers': [('rki', False)],
      'rkiet': [('rki', False)],
      'rkiets': [('rki', False)],
      'rkild': [('rkild', False)],
      'rkiner': [('rkiner', False)],
      'rkinerne': [('rkiner', False)],
      'rkinernes': [('rkiner', False)],
      'rkiners': [('rkiner', False)],
      'rkings': [('rking', False)],
      'rkis': [('rkis', False)],
      'rkise': [('rkis', False)],
      'rkisen': [('rkis', False)],
      'rkisens': [('rkis', False)],
      'rkiser': [('rkis', False)],
      'rkiserne': [('rkis', False)],
      'rkisernes': [('rkis', False)],
      'rkisers': [('rkis', False)],
      'rkismens': [('rkisme', False)],
      'rkist': [('rkis', False)],
      'rkisten': [('rkist', False)],
      'rkistens': [('rkist', False)],
      'rkister': [('rkist', False)],
      'rkisterne': [('rkist', False)],
      'rkisternes': [('rkist', False)],
      'rkisters': [('rkist', False)],
      'rkiv': [('rkiv', False)],
      'rkiverne': [('rkiv', False)],
      'rkivernes': [('rkiv', False)],
      'rkivers': [('rkiv', False)],
      'rkl': [('rkle', False)],
      'rklagen': [('rklage', False)],
      'rklagens': [('rklage', False)],
      'rklager': [('rklage', False)],
      'rklagerne': [('rklage', False)],
      'rklagernes': [('rklage', False)],
      'rklagers': [('rklage', False)],
      'rklang': [('rklang', False)],
      'rklap': [('rklap', False)],
      'rklappet': [('rklap', False)],
      'rklaprende': [('rklaprende', False)],
      'rklaps': [('rklap', False)],
      'rklar': [('rklare', False)],
      'rklare': [('rklare', False)],
      'rklarer': [('rklare', False)],
      'rkle': [('rkle', False)],
      'rklede': [('rkle', False)],
      'rklejn': [('rklejne', False)],
      'rklejne': [('rklejne', False)],
      'rkler': [('rkel', False)],
      'rklernes': [('rkel', False)],
      'rkles': [('rkle', False)],
      'rklet': [('rkle', False)],
      'rklinede': [('rklinet', False)],
      'rklinet': [('rklinet', False)],
      'rkling': [('rkling', False)],
      'rklingen': [('rkling', False)],
      'rklingens': [('rkling', False)],
      'rklinger': [('rkling', False)],
      'rklingerne': [('rkling', False)],
      'rklingernes': [('rkling', False)],
      'rklingers': [('rkling', False)],
      'rklip': [('rklippe', False)],
      'rklipper': [('rklippe', False)],
      'rklipperne': [('rklipper', False)],
      'rklippernes': [('rklipper', False)],
      'rklippers': [('rklipper', False)],
      'rklippet': [('rklippe', False)],
      'rklips': [('rklip', False)],
      'rklistrede': [('rklistre', False)],
      'rklistret': [('rklistre', False)],
      'rklog': [('rklog', False)],
      'rkloge': [('rklog', False)],
      'rklokker': [('rklokke', False)],
      'rklokkerne': [('rklokke', False)],
      'rklokkernes': [('rklokke', False)],
      'rklokkers': [('rklokke', False)],
      'rklos': [('rklo', False)],
      'rklæder': [('rklæde', False)],
      'rklæderne': [('rklæde', False)],
      'rklædernes': [('rklæde', False)],
      'rklæders': [('rklæde', False)],
      'rklædt': [('rklædt', False)],
      'rklædte': [('rklædt', False)],
      'rklæg': [('rklægge', False)],
      'rkløft': [('rkløft', False)],
      'rkløfter': [('rkløft', False)],
      'rkløver': [('rkløver', False)],
      'rknald': [('rknald', False)],
      'rknalder': [('rknald', False)],
      'rkne': [('rkne', False)],
      'rknus': [('rknuse', False)],
      'rknusende': [('rknuse', False)],
      'rknuser': [('rknuse', False)],
      'rknyt': [('rknyt', False)],
      'rknytte': [('rknyt', False)],
      'rknægten': [('rknægten', False)],
      'rknægtens': [('rknægten', False)],
      'rkog': [('rkoge', False)],
      'rkoge': [('rkoge', False)],
      'rkoger': [('rkoge', False)],
      'rkoges': [('rkoge', False)],
      'rkoks': [('rkok', False)],
      'rkoldt': [('rkold', False)],
      'rkom': [('rkom', False)],
      'rkomet': [('rkom', False)],
      'rkometer': [('rkometer', False)],
      'rkometers': [('rkometer', False)],
      'rkomets': [('rkom', False)],
      'rkommen': [('rkomme', False)],
      'rkommende': [('rkomme', False)],
      'rkommers': [('rkommer', False)],
      'rkomne': [('rkommen', False)],
      'rkon': [('rkon', False)],
      'rkonen': [('rkon', False)],
      'rkonens': [('rkon', False)],
      'rkoner': [('rkon', False)],
      'rkonerne': [('rkon', False)],
      'rkonernes': [('rkon', False)],
      'rkoners': [('rkon', False)],
      'rkonet': [('rkon', False)],
      'rkonflikt': [('rkonflikt', False)],
      'rkonflikter': [('rkonflikt', False)],
      'rkonger': [('rkonge', False)],
      'rkons': [('rkon', False)],
      'rkontakt': [('rkontakt', False)],
      'rkopper': [('rkop', False)],
      'rkopperne': [('rkop', False)],
      'rkoppernes': [('rkop', False)],
      'rkoppers': [('rkop', False)],
      'rkor': [('rkor', False)],
      'rkorset': [('rkors', False)],
      'rkorsets': [('rkors', False)],
      'rkort': [('rkort', False)],
      'rkorte': [('rkorte', False)],
      'rkortere': [('rkorter', False)],
      'rkorternes': [('rkorter', False)],
      'rkoser': [('rkose', False)],
      'rkosernes': [('rkose', False)],
      'rkost': [('rkost', False)],
      'rkoste': [('rkost', False)],
      'rkostes': [('rkost', False)],
      'rkreds': [('rkreds', False)],
      'rkredse': [('rkreds', False)],
      'rkredses': [('rkreds', False)],
      'rkriges': [('rkrig', False)],
      'rkristne': [('rkristen', False)],
      'rkrom': [('rkrome', False)],
      'rkrome': [('rkrome', False)],
      'rkromet': [('rkrome', False)],
      'rkrone': [('rkrone', False)],
      'rkronede': [('rkronet', False)],
      'rkronens': [('rkrone', False)],
      'rkroners': [('rkrone', False)],
      'rkronet': [('rkronet', False)],
      'rkræfter': [('rkraft', False)],
      'rkræs': [('rkræ', False)],
      'rks': [('rk', False)],
      "rks'": [('rk', False)],
      'rkt': [('rk', False)],
      'rktets': [('rkt', False)],
      'rku': [('rkue', False)],
      'rkuende': [('rkue', False)],
      'rkuer': [('rkue', False)],
      'rkuet': [('rkue', False)],
      'rkul': [('rkulle', False)],
      'rkulden': [('rkulde', False)],
      'rkuler': [('rkulere', False)],
      'rkuleret': [('rkulere', False)],
      'rkullede': [('rkulle', False)],
      'rkuller': [('rkulle', False)],
      'rkullet': [('rkulle', False)],
      'rkulosen': [('rkulose', False)],
      'rkulosens': [('rkulose', False)],
      'rkulturelt': [('rkulturel', False)],
      'rkulærerne': [('rkulære', False)],
      'rkulærernes': [('rkulære', False)],
      'rkundens': [('rkunde', False)],
      'rkunderne': [('rkunde', False)],
      'rkundernes': [('rkunde', False)],
      'rkur': [('rkur', False)],
      'rkurs': [('rkurs', False)],
      'rkurser': [('rkurs', False)],
      'rkurserne': [('rkurs', False)],
      'rkursernes': [('rkurs', False)],
      'rkursers': [('rkurs', False)],
      'rkurv': [('rkurv', False)],
      'rkurve': [('rkurv', False)],
      'rkurven': [('rkurv', False)],
      'rkurvens': [('rkurv', False)],
      'rkurves': [('rkurv', False)],
      'rkus': [('rkus', False)],
      'rkusk': [('rkusk', False)],
      'rkuske': [('rkusk', False)],
      'rkuskes': [('rkusk', False)],
      'rkusser': [('rkus', False)],
      'rkusserne': [('rkus', False)],
      'rkussernes': [('rkus', False)],
      'rkussers': [('rkus', False)],
      'rkutter': [('rkutter', False)],
      'rkutterne': [('rkutter', False)],
      'rkutternes': [('rkutter', False)],
      'rkutters': [('rkutter', False)],
      'rkvalificerede': [('rkvalificeret', False)],
      'rkvalificeret': [('rkvalificeret', False)],
      'rkvarter': [('rkvarter', False)],
      'rkvarteret': [('rkvarter', False)],
      'rkvarters': [('rkvarter', False)],
      'rkvast': [('rkvast', False)],
      'rkvaste': [('rkvast', False)],
      'rkvastes': [('rkvast', False)],
      'rkvæg': [('rkvæge', False)],
      'rkvæget': [('rkvæge', False)],
      'rkværn': [('rkværn', False)],
      'rkværne': [('rkværn', False)],
      'rkværnes': [('rkværn', False)],
      'rkyndig': [('rkyndige', False)],
      'rkyndige': [('rkyndige', False)],
      'rkys': [('rkys', False)],
      'rkysset': [('rkys', False)],
      'rkål': [('rkål', False)],
      'rkæmper': [('rkæmper', False)],
      'rkæmperne': [('rkæmper', False)],
      'rkæmpernes': [('rkæmper', False)],
      'rkæmpers': [('rkæmper', False)],
      'rkærest': [('rkærest', False)],
      'rkæreste': [('rkærest', False)],
      'rkøber': [('rkøbe', False)],
      'rkøbet': [('rkøb', False)],
      'rkøbs': [('rkøb', False)],
      'rkøbte': [('rkøbe', False)],
      'rkøjen': [('rkøje', False)],
      'rkøl': [('rkøle', False)],
      'rkøle': [('rkøle', False)],
      'rkøler': [('rkøle', False)],
      'rkøles': [('rkøle', False)],
      'rkølet': [('rkøle', False)],
      'rkør': [('rkør', False)],
      'rkøren': [('rkør', False)],
      'rkører': [('rkør', False)],
      'rkørerne': [('rkør', False)],
      'rkørernes': [('rkør', False)],
      'rkørers': [('rkør', False)],
      'rkørt': [('rkørt', False)],
      'rkørte': [('rkørt', False)],
      'rl': [('rl', False)],
      'rlad': [('rlade', False)],
      'rlade': [('rlade', False)],
      'rladeligt': [('rladelig', False)],
      'rladen': [('rladen', False)],
      'rladere': [('rlader', False)],
      'rladerne': [('rlader', False)],
      'rladernes': [('rlader', False)],
      'rladers': [('rlader', False)],
      'rlag': [('rlag', False)],
      'rlagen': [('rlagen', False)],
      'rlagens': [('rlagen', False)],
      'rlager': [('rlage', False)],
      'rlagerne': [('rlage', False)],
      'rlagernes': [('rlage', False)],
      'rlagers': [('rlage', False)],
      'rlaget': [('rlag', False)],
      'rlags': [('rlag', False)],
      'rlagt': [('rlægge', False)],
      'rlagte': [('rlagt', False)],
      'rlak': [('rlak', False)],
      'rlakkens': [('rlak', False)],
      'rlakker': [('rlak', False)],
      'rlaks': [('rlak', False)],
      'rlam': [('rlam', False)],
      'rlammet': [('rlam', False)],
      'rland': [('rland', False)],
      'rlande': [('rland', False)],
      'rlandens': [('rlande', False)],
      'rlandernes': [('rlande', False)],
      'rlanders': [('rlande', False)],
      'rlandes': [('rlande', False)],
      'rlandet': [('rland', False)],
      'rlang': [('rlang', False)],
      'rlange': [('rlange', False)],
      'rlanges': [('rlange', False)],
      'rlangt': [('rlang', False)],
      'rlappe': [('rlappe', False)],
      'rlappede': [('rlappe', False)],
      'rlapper': [('rlappe', False)],
      'rlaps': [('rlap', False)],
      'rlast': [('rlast', False)],
      'rlaster': [('rlast', False)],
      'rlasters': [('rlast', False)],
      'rlativt': [('rlativ', False)],
      'rlatter': [('rlatter', False)],
      'rlatters': [('rlatter', False)],
      'rlav': [('rlav', False)],
      'rlave': [('rlave', False)],
      'rlavens': [('rlav', False)],
      'rlaver': [('rlav', False)],
      'rlavet': [('rlav', False)],
      'rlavets': [('rlav', False)],
      'rle': [('rl', False)],
      'rlede': [('rlede', False)],
      'rleden': [('rleden', False)],
      'rledende': [('rledende', False)],
      'rleder': [('rleder', False)],
      'rledt': [('rlede', False)],
      'rlege': [('rlege', False)],
      'rlegen': [('rlegen', False)],
      'rlegene': [('rlege', False)],
      'rlegenes': [('rlege', False)],
      'rleges': [('rlege', False)],
      'rlej': [('rlej', False)],
      'rlejen': [('rlej', False)],
      'rlejens': [('rlej', False)],
      'rlejs': [('rlej', False)],
      'rlem': [('rlem', False)],
      'rlemme': [('rlemme', False)],
      'rlemmede': [('rlemmet', False)],
      'rlemmende': [('rlemme', False)],
      'rlemmer': [('rlemme', False)],
      'rlemmes': [('rlemme', False)],
      'rlemmet': [('rlemme', False)],
      'rlen': [('rl', False)],
      'rlene': [('rlene', False)],
      'rlener': [('rlene', False)],
      'rlenes': [('rl', False)],
      'rlenet': [('rlene', False)],
      'rlens': [('rl', False)],
      'rler': [('rle', False)],
      'rlere': [('rler', False)],
      'rleren': [('rler', False)],
      'rlerens': [('rler', False)],
      'rleres': [('rler', False)],
      'rlerne': [('rle', False)],
      'rlernes': [('rle', False)],
      'rlers': [('rl', False)],
      'rlesken': [('rleske', False)],
      'rlets': [('rlet', False)],
      'rlette': [('rlet', False)],
      'rletten': [('rlet', False)],
      'rlettens': [('rlet', False)],
      'rletter': [('rlet', False)],
      'rletterne': [('rlet', False)],
      'rletternes': [('rlet', False)],
      'rletters': [('rlet', False)],
      'rlev': [('rlev', False)],
      'rleven': [('rleven', False)],
      'rlevende': [('rleve', False)],
      'rlevens': [('rleven', False)],
      'rlevet': [('rleve', False)],
      'rlevner': [('rlevner', False)],
      'rlibe': [('rlibe', False)],
      'rliber': [('rlibe', False)],
      'rlig': [('rlig', False)],
      'rlige': [('rlig', False)],
      'rligeligt': [('rligelig', False)],
      'rligere': [('rlig', False)],
      'rliget': [('rlig', False)],
      'rliggende': [('rliggende', False)],
      'rligger': [('rligger', False)],
      'rliggørende': [('rliggøre', False)],
      'rlign': [('rligne', False)],
      'rlignende': [('rligne', False)],
      'rligt': [('rlig', False)],
      'rligtes': [('rlige', False)],
      'rlik': [('rlik', False)],
      'rlim': [('rlim', False)],
      'rlime': [('rlim', False)],
      'rlimen': [('rlim', False)],
      'rlimene': [('rlim', False)],
      'rlimenes': [('rlim', False)],
      'rlimens': [('rlim', False)],
      'rlimes': [('rlim', False)],
      'rlin': [('rlin', False)],
      'rliner': [('rliner', False)],
      'rlinere': [('rliner', False)],
      'rlineres': [('rliner', False)],
      'rlinerne': [('rliner', False)],
      'rlinernes': [('rliner', False)],
      'rliners': [('rliner', False)],
      'rlinjer': [('rlinje', False)],
      'rlink': [('rlink', False)],
      'rlinket': [('rlink', False)],
      'rlins': [('rlin', False)],
      'rliset': [('rlis', False)],
      'rlist': [('rlise', False)],
      'rliste': [('rliste', False)],
      'rlisten': [('rliste', False)],
      'rlistens': [('rliste', False)],
      'rlisterne': [('rliste', False)],
      'rlisternes': [('rliste', False)],
      'rlistes': [('rliste', False)],
      'rliv': [('rliv', False)],
      'rlivet': [('rliv', False)],
      'rlo': [('rle', False)],
      'rlod': [('rlade', False)],
      'rlods': [('rlods', False)],
      'rloger': [('rloge', False)],
      'rloges': [('rloge', False)],
      'rlok': [('rlokke', False)],
      'rlokke': [('rlokke', False)],
      'rlokkede': [('rlokke', False)],
      'rlokken': [('rlok', False)],
      'rlokkens': [('rlok', False)],
      'rlokker': [('rlokke', False)],
      'rlokkerne': [('rlok', False)],
      'rlokkernes': [('rlok', False)],
      'rlokkers': [('rlok', False)],
      'rlokket': [('rlokke', False)],
      'rloks': [('rlok', False)],
      'rlomme': [('rlomme', False)],
      'rlommen': [('rlomme', False)],
      'rlommens': [('rlomme', False)],
      'rlommer': [('rlomme', False)],
      'rlommerne': [('rlomme', False)],
      'rlommernes': [('rlomme', False)],
      'rlommers': [('rlomme', False)],
      'rlommes': [('rlomme', False)],
      'rlon': [('rlon', False)],
      'rlonet': [('rlon', False)],
      'rloren': [('rloren', False)],
      'rlov': [('rlov', False)],
      'rlove': [('rlov', False)],
      'rlovedes': [('rlove', False)],
      'rlovende': [('rlove', False)],
      'rloves': [('rlov', False)],
      'rls': [('rl', False)],
      "rls'": [('rl', False)],
      'rlukker': [('rlukker', False)],
      'rlukkerne': [('rlukker', False)],
      'rlukkernes': [('rlukker', False)],
      'rlukkers': [('rlukker', False)],
      'rlus': [('rlus', False)],
      'rlusen': [('rlus', False)],
      'rlyde': [('rlyde', False)],
      'rlyden': [('rlyd', False)],
      'rlydens': [('rlyd', False)],
      'rlyder': [('rlyde', False)],
      'rlydes': [('rlyde', False)],
      'rlydt': [('rlyde', False)],
      'rlys': [('rlys', False)],
      'rlyse': [('rlyse', False)],
      'rlyst': [('rlyse', False)],
      'rlyste': [('rlyste', False)],
      'rlyster': [('rlyste', False)],
      'rlystes': [('rlyse', False)],
      'rlår': [('rlår', False)],
      'rlårs': [('rlår', False)],
      'rlås': [('rlås', False)],
      'rlåse': [('rlås', False)],
      'rlåses': [('rlås', False)],
      'rlæber': [('rlæbe', False)],
      'rlæbernes': [('rlæbe', False)],
      'rlæbers': [('rlæbe', False)],
      'rlæder': [('rlæder', False)],
      'rlæderet': [('rlæder', False)],
      'rlæg': [('rlægge', False)],
      'rlæge': [('rlæge', False)],
      'rlægernes': [('rlæge', False)],
      'rlægers': [('rlæge', False)],
      'rlægge': [('rlægge', False)],
      'rlæggende': [('rlægge', False)],
      'rlægges': [('rlægge', False)],
      'rlægget': [('rlæg', False)],
      'rlægs': [('rlæg', False)],
      'rlænder': [('rlænder', False)],
      'rlænderne': [('rlænder', False)],
      'rlændernes': [('rlænder', False)],
      'rlænders': [('rlænder', False)],
      'rlæng': [('rlænge', False)],
      'rlængede': [('rlænge', False)],
      'rlængedes': [('rlænge', False)],
      'rlængere': [('rlænger', False)],
      'rlængerne': [('rlænger', False)],
      'rlængernes': [('rlænger', False)],
      'rlængers': [('rlænger', False)],
      'rlænges': [('rlænge', False)],
      'rlænget': [('rlænge', False)],
      'rlængst': [('rlængst', False)],
      'rlæns': [('rlæns', False)],
      'rlærer': [('rlærer', False)],
      'rlærerne': [('rlærer', False)],
      'rlærernes': [('rlærer', False)],
      'rlærers': [('rlærer', False)],
      'rlæs': [('rlæse', False)],
      'rlæser': [('rlæser', False)],
      'rlæserne': [('rlæser', False)],
      'rlæst': [('rlæse', False)],
      'rlæste': [('rlæse', False)],
      'rlæstes': [('rlæse', False)],
      'rløb': [('rløb', False)],
      'rløbende': [('rløbe', False)],
      'rløber': [('rløber', False)],
      'rløberne': [('rløber', False)],
      'rløbet': [('rløb', False)],
      'rlød': [('rlyde', False)],
      'rløft': [('rløfte', False)],
      'rløftede': [('rløfte', False)],
      'rløftende': [('rløfte', False)],
      'rløfter': [('rløfte', False)],
      'rløftet': [('rløfte', False)],
      'rløjede': [('rløjet', False)],
      'rløjet': [('rløjet', False)],
      'rløn': [('rløn', False)],
      'rlønnede': [('rlønnet', False)],
      'rlønner': [('rlønner', False)],
      'rlønnet': [('rlønnet', False)],
      'rlør': [('rlør', False)],
      'rlørernes': [('rlør', False)],
      'rløs': [('rløs', False)],
      'rløse': [('rløs', False)],
      'rløsers': [('rløser', False)],
      'rm': [('rm', False)],
      'rmachen': [('rmachen', False)],
      'rmad': [('rmad', False)],
      'rmadders': [('rmad', False)],
      'rmads': [('rmad', False)],
      'rmagasiner': [('rmagasin', False)],
      'rmager': [('rmager', False)],
      'rmagerne': [('rmager', False)],
      'rmagernes': [('rmager', False)],
      'rmagers': [('rmager', False)],
      'rmagt': [('rmagt', False)],
      'rmagter': [('rmagt', False)],
      'rmaks': [('rmaks', False)],
      'rmalerne': [('rmal', False)],
      'rmalernes': [('rmal', False)],
      'rmalers': [('rmal', False)],
      'rmalet': [('rmale', False)],
      'rmand': [('rmand', False)],
      'rmander': [('rmand', False)],
      'rmandernes': [('rmand', False)],
      'rmanders': [('rmand', False)],
      'rmanens': [('rmanens', False)],
      'rmaner': [('rmaner', False)],
      'rmanere': [('rmaner', False)],
      'rmaneres': [('rmaner', False)],
      'rmanerne': [('rmaner', False)],
      'rmanernes': [('rmaner', False)],
      'rmaners': [('rmaner', False)],
      'rmannen': [('rmanner', False)],
      'rmannens': [('rmanner', False)],
      'rmanner': [('rmanner', False)],
      'rmannerne': [('rmanner', False)],
      'rmanners': [('rmanner', False)],
      'rmans': [('rmanner', False)],
      'rmant': [('rmant', False)],
      'rmarchens': [('rmarch', False)],
      'rmarcher': [('rmarch', False)],
      'rmarchernes': [('rmarch', False)],
      'rmas': [('rma', False)],
      'rmaskede': [('rmasket', False)],
      'rmasken': [('rmaske', False)],
      'rmaskens': [('rmaske', False)],
      'rmasker': [('rmaske', False)],
      'rmaskerne': [('rmaske', False)],
      'rmaskernes': [('rmaske', False)],
      'rmasket': [('rmasket', False)],
      'rmassen': [('rmasse', False)],
      'rmassens': [('rmasse', False)],
      'rmasser': [('rmasse', False)],
      'rmaste': [('rmaste', False)],
      'rmastede': [('rmaste', False)],
      'rmasterne': [('rmaster', False)],
      'rmasternes': [('rmast', False)],
      'rmasters': [('rmaster', False)],
      'rmastes': [('rmaste', False)],
      'rmastet': [('rmaste', False)],
      'rmed': [('rmed', False)],
      'rmedes': [('rme', False)],
      'rmediciner': [('rmedicinere', False)],
      'rmedicinere': [('rmedicinere', False)],
      'rmedicineres': [('rmedicinere', False)],
      'rmedicinerne': [('rmedicin', False)],
      'rmedicinernes': [('rmedicin', False)],
      'rmediciners': [('rmedicin', False)],
      'rmedier': [('rmedie', False)],
      'rmedium': [('rmedie', False)],
      'rmel': [('rmel', False)],
      'rmelet': [('rmel', False)],
      'rmeligt': [('rmelig', False)],
      'rmelissen': [('rmelis', False)],
      'rmelissens': [('rmelis', False)],
      'rmelser': [('rmelse', False)],
      'rmelserne': [('rmelse', False)],
      'rmelsers': [('rmelse', False)],
      'rmen': [('rm', False)],
      'rmene': [('rm', False)],
      'rmenes': [('rm', False)],
      'rmenien': [('rmenien', False)],
      'rmeniens': [('rmenien', False)],
      'rmens': [('rm', False)],
      'rment': [('rment', False)],
      'rmente': [('rmene', False)],
      'rmenterede': [('rmentere', False)],
      'rmenteret': [('rmentere', False)],
      'rmenterne': [('rment', False)],
      'rmenternes': [('rment', False)],
      'rmenters': [('rment', False)],
      'rmentes': [('rmene', False)],
      'rmentet': [('rment', False)],
      'rmentets': [('rment', False)],
      'rmer': [('rme', False)],
      'rmeren': [('rmer', False)],
      'rmerens': [('rmer', False)],
      'rmerer': [('rmere', False)],
      'rmeres': [('rmer', False)],
      'rmeret': [('rmere', False)],
      'rmeste': [('r', False)],
      'rmestre': [('rmester', False)],
      'rmestres': [('rmester', False)],
      'rmet': [('rmet', False)],
      'rmeter': [('rmet', False)],
      'rmeterne': [('rmet', False)],
      'rmeternes': [('rmet', False)],
      'rmeters': [('rmet', False)],
      'rmetider': [('rmetid', False)],
      'rmets': [('rmet', False)],
      'rmfald': [('rmfald', False)],
      'rmfaldet': [('rmfald', False)],
      'rmfulde': [('rmfuld', False)],
      'rmidlerne': [('rmidler', False)],
      'rmidlernes': [('rmidler', False)],
      'rmidlers': [('rmiddel', False)],
      'rmier': [('rmie', False)],
      'rmierne': [('rmie', False)],
      'rmiernes': [('rmie', False)],
      'rmiers': [('rmie', False)],
      'rmiet': [('rmie', False)],
      'rmiets': [('rmie', False)],
      'rmig': [('rmig', False)],
      'rmiks': [('rmik', False)],
      'rmild': [('rmild', False)],
      'rmilde': [('rmild', False)],
      'rmildt': [('rmild', False)],
      'rmin': [('rmin', False)],
      'rminderne': [('rminde', False)],
      'rmindes': [('rminde', False)],
      'rmindst': [('rmindst', False)],
      'rmindste': [('rmindst', False)],
      'rmine': [('rmine', False)],
      'rminen': [('rmin', False)],
      'rminens': [('rmin', False)],
      'rminerne': [('rmine', False)],
      'rmini': [('rminus', False)],
      'rminis': [('rminus', False)],
      'rminister': [('rminister', False)],
      'rministers': [('rminister', False)],
      'rminus': [('rminus', False)],
      'rmis': [('rmi', False)],
      'rmist': [('rmist', False)],
      'rmister': [('rmist', False)],
      'rmit': [('rmit', False)],
      'rmitten': [('rmit', False)],
      'rmittens': [('rmit', False)],
      'rmittere': [('rmittere', False)],
      'rmitterede': [('rmittere', False)],
      'rmitteres': [('rmittere', False)],
      'rmitteret': [('rmittere', False)],
      'rmitterne': [('rmit', False)],
      'rmitternes': [('rmit', False)],
      'rmitters': [('rmit', False)],
      'rmlen': [('rmel', False)],
      'rmlens': [('rmel', False)],
      'rmler': [('rmel', False)],
      'rmlerne': [('rmel', False)],
      'rmlernes': [('rmel', False)],
      'rmlers': [('rmel', False)],
      'rmningen': [('rmning', False)],
      'rmod': [('rmod', False)],
      'rmodeller': [('rmodel', False)],
      'rmodels': [('rmodel', False)],
      'rmoden': [('rmoden', False)],
      'rmodens': [('rmod', False)],
      'rmoderne': [('rmoderne', False)],
      'rmoders': [('rmor', False)],
      'rmon': [('rmon', False)],
      'rmonen': [('rmon', False)],
      'rmonens': [('rmon', False)],
      'rmoner': [('rmonere', False)],
      'rmonerne': [('rmon', False)],
      'rmonernes': [('rmon', False)],
      'rmoners': [('rmon', False)],
      'rmoniet': [('rmonium', False)],
      'rmor': [('rmor', False)],
      'rmoralen': [('rmoral', False)],
      'rmoralens': [('rmoral', False)],
      'rmorer': [('rmorere', False)],
      'rmoret': [('rmor', False)],
      'rmors': [('rmor', False)],
      'rmos': [('rmos', False)],
      'rmotorers': [('rmotor', False)],
      'rmotors': [('rmotor', False)],
      'rmplanter': [('rmplante', False)],
      'rmpres': [('rmpresse', False)],
      'rmpresse': [('rmpresse', False)],
      'rmpresser': [('rmpresse', False)],
      'rmpresset': [('rmpresse', False)],
      'rms': [('rm', False)],
      "rms'": [('rm', False)],
      'rmsenes': [('rm', False)],
      'rmskåren': [('rmskære', False)],
      'rmskåret': [('rmskære', False)],
      'rmskårne': [('rmskære', False)],
      'rmskære': [('rmskære', False)],
      'rmslyng': [('rmslyng', False)],
      'rmslynget': [('rmslyng', False)],
      'rmt': [('rm', False)],
      'rmuen': [('rmue', False)],
      'rmuer': [('rmue', False)],
      'rmuerne': [('rmue', False)],
      'rmuernes': [('rmue', False)],
      'rmuers': [('rmue', False)],
      'rmuld': [('rmulde', False)],
      'rmuldede': [('rmulde', False)],
      'rmuldet': [('rmulde', False)],
      'rmuler': [('rmulere', False)],
      'rmum': [('rmumme', False)],
      'rmummer': [('rmumme', False)],
      'rmummet': [('rmumme', False)],
      'rmund': [('rmund', False)],
      'rmunde': [('rmund', False)],
      'rmundes': [('rmund', False)],
      'rmunken': [('rmunk', False)],
      'rmunkens': [('rmunk', False)],
      'rmur': [('rmur', False)],
      'rmure': [('rmur', False)],
      'rmures': [('rmur', False)],
      'rmus': [('rmus', False)],
      'rmusen': [('rmus', False)],
      'rmusens': [('rmus', False)],
      'rmynder': [('rmynder', False)],
      'rmynderne': [('rmynder', False)],
      'rmyndernes': [('rmynder', False)],
      'rmynders': [('rmynder', False)],
      'rmyren': [('rmyre', False)],
      'rmyrens': [('rmyre', False)],
      'rmyrer': [('rmyre', False)],
      'rmyrerne': [('rmyre', False)],
      'rmyrernes': [('rmyre', False)],
      'rmyrers': [('rmyre', False)],
      'rmå': [('rmå', False)],
      'rmål': [('rmål', False)],
      'rmåler': [('rmåler', False)],
      'rmånen': [('rmåne', False)],
      'rmånens': [('rmåne', False)],
      'rmår': [('rmå', False)],
      'rmås': [('rmå', False)],
      'rmælk': [('rmælk', False)],
      'rmælken': [('rmælk', False)],
      'rmælkens': [('rmælk', False)],
      'rmænd': [('rmand', False)],
      'rmændene': [('rmand', False)],
      'rmændenes': [('rmand', False)],
      'rmænds': [('rmand', False)],
      'rmærk': [('rmærke', False)],
      'rmærkende': [('rmærke', False)],
      'rmærker': [('rmærke', False)],
      'rmærkers': [('rmærke', False)],
      'rmæssigt': [('rmæssigt', False)],
      'rmæt': [('rmæt', False)],
      'rmætte': [('rmæt', False)],
      'rmættede': [('rmættet', False)],
      'rmættet': [('rmættet', False)],
      'rmøbler': [('rmøble', False)],
      'rmøblet': [('rmøble', False)],
      'rmøder': [('rmøde', False)],
      'rmøderne': [('rmøde', False)],
      'rmøders': [('rmøde', False)],
      'rmødes': [('rmøde', False)],
      'rmødrene': [('rmor', False)],
      'rmøller': [('rmølle', False)],
      'rmøllerne': [('rmølle', False)],
      'rmøllernes': [('rmølle', False)],
      'rmøllers': [('rmølle', False)],
      'rmønstre': [('rmønster', False)],
      'rmønstrede': [('rmønstret', False)],
      'rmønstres': [('rmønster', False)],
      'rmønstret': [('rmønster', False)],
      'rmør': [('rmør', False)],
      'rmøren': [('rmør', False)],
      'rmørens': [('rmør', False)],
      'rmørerne': [('rmør', False)],
      'rmørernes': [('rmør', False)],
      'rmørers': [('rmør', False)],
      'rmørk': [('rmørke', False)],
      'rmørke': [('rmørke', False)],
      'rn': [('rn', False)],
      'rnakker': [('rnakker', False)],
      'rnakkerne': [('rnakker', False)],
      'rnakkernes': [('rnakker', False)],
      'rnakkers': [('rnakker', False)],
      'rnalders': [('rnalder', False)],
      'rnalen': [('rnal', False)],
      'rnalernes': [('rnal', False)],
      'rnalers': [('rnal', False)],
      'rnante': [('rnante', False)],
      'rnanten': [('rnante', False)],
      'rnantens': [('rnante', False)],
      'rnanter': [('rnante', False)],
      'rnanternes': [('rnante', False)],
      'rnanters': [('rnante', False)],
      'rnap': [('rnap', False)],
      'rnappe': [('rnappe', False)],
      'rnappede': [('rnappe', False)],
      'rnapper': [('rnap', False)],
      'rnapperne': [('rnap', False)],
      'rnappers': [('rnap', False)],
      "rnaps'": [('rnap', False)],
      'rnas': [('rnas', False)],
      'rnasset': [('rnas', False)],
      'rnater': [('rnat', False)],
      'rnaterne': [('rnat', False)],
      'rnaternes': [('rnat', False)],
      'rnaters': [('rnat', False)],
      'rnationalt': [('rnational', False)],
      'rnattede': [('rnatte', False)],
      'rnattet': [('rnatte', False)],
      'rnaturer': [('rnatur', False)],
      'rnaturligt': [('rnaturlig', False)],
      'rnavl': [('rnavl', False)],
      'rnavlen': [('rnavl', False)],
      'rnavlens': [('rnavl', False)],
      'rnavne': [('rnavn', False)],
      'rnearbejder': [('rnearbejder', False)],
      'rnearbejderne': [('rnearbejder', False)],
      'rnearbejdernes': [('rnearbejder', False)],
      'rnearbejders': [('rnearbejder', False)],
      'rnedes': [('rne', False)],
      'rnedsættende': [('rnedsættende', False)],
      'rnegl': [('rnegl', False)],
      'rnegle': [('rnegl', False)],
      'rnegles': [('rnegl', False)],
      'rnel': [('rnel', False)],
      'rnellens': [('rnel', False)],
      'rnellikerne': [('rnellike', False)],
      'rnellikernes': [('rnellike', False)],
      'rnellikers': [('rnellike', False)],
      'rnem': [('rnem', False)],
      'rnemmere': [('rnem', False)],
      'rnemt': [('rnem', False)],
      'rnene': [('rn', False)],
      'rnenes': [('rn', False)],
      'rner': [('rne', False)],
      'rnere': [('rner', False)],
      'rnerer': [('rnere', False)],
      'rneres': [('rner', False)],
      'rnerne': [('rne', False)],
      'rnernes': [('rne', False)],
      'rners': [('rne', False)],
      "rnes'": [('rnes', False)],
      'rnest': [('rnest', False)],
      'rnet': [('rn', False)],
      'rnettens': [('rnet', False)],
      'rnetter': [('rnet', False)],
      'rnettet': [('rnet', False)],
      'rnhånds': [('rnhånd', False)],
      'rnien': [('rnien', False)],
      'rniens': [('rnien', False)],
      'rnier': [('rni', False)],
      'rnierne': [('rnier', False)],
      'rniernes': [('rnier', False)],
      'rniers': [('rnier', False)],
      'rniets': [('rni', False)],
      'rniklen': [('rnikkel', False)],
      'rniklens': [('rnikkel', False)],
      'rniklet': [('rnikle', False)],
      'rnips': [('rnips', False)],
      'rnis': [('rnis', False)],
      "rnis'": [('rnis', False)],
      'rnit': [('rnit', False)],
      'rnittens': [('rnit', False)],
      'rnkerne': [('rnkerne', False)],
      'rnmodet': [('rnmod', False)],
      'rnografer': [('rnograf', False)],
      'rnorsk': [('rnorske', False)],
      'rnorske': [('rnorske', False)],
      'rnos': [('rno', False)],
      'rns': [('rn', False)],
      "rns'": [('rn', False)],
      'rnsorter': [('rnsort', False)],
      'rnsorterne': [('rnsort', False)],
      'rnsorternes': [('rnsort', False)],
      'rnsorters': [('rnsort', False)],
      'rnstudiet': [('rnstudie', False)],
      'rnstyrer': [('rnstyre', False)],
      'rnt': [('rn', False)],
      'rnur': [('rnur', False)],
      'rnure': [('rnur', False)],
      'rnures': [('rnur', False)],
      'rnus': [('rnus', False)],
      'rnusser': [('rnusser', False)],
      'rnusserne': [('rnusser', False)],
      'rnussernes': [('rnusser', False)],
      'rnussers': [('rnus', False)],
      'rnvinde': [('rnvinde', False)],
      'rnvinden': [('rnvinde', False)],
      'rnvindens': [('rnvinde', False)],
      'rnye': [('rny', False)],
      'rnyere': [('rnyer', False)],
      'rnyerne': [('rnyer', False)],
      'rnyernes': [('rnyer', False)],
      'rnyers': [('rnyer', False)],
      'rnys': [('rny', False)],
      'rnyt': [('rny', False)],
      'rnår': [('rnår', False)],
      'rnægter': [('rnægter', False)],
      'rnærede': [('rnæret', False)],
      'rnærer': [('rnære', False)],
      'rnæret': [('rnæret', False)],
      'rnæst': [('rnæst', False)],
      'rnævnt': [('rnævnt', False)],
      'rnævnte': [('rnævnt', False)],
      'rnød': [('rnød', False)],
      'rnøden': [('rnøden', False)],
      'rnøjedes': [('rnøje', False)],
      'rnøjes': [('rnøje', False)],
      'rnøler': [('rnøler', False)],
      'rnør': [('rnør', False)],
      'rnøren': [('rnør', False)],
      'rnørens': [('rnør', False)],
      'rnørerne': [('rnør', False)],
      'rnørers': [('rnør', False)],
      'rnøs': [('rnøs', False)],
      'rnøse': [('rnøs', False)],
      'ro': [('ro', False)],
      'ro.': [('ro.', False)],
      'road': [('road', False)],
      'roat': [('roat', False)],
      'robe': [('robe', True)],
      'roben': [('robe', True)],
      'robens': [('robe', True)],
      'rober': [('robe', True)],
      'roberne': [('robe', False)],
      'robernes': [('robe', False)],
      'robers': [('robe', False)],
      'robert': [('robert', True)],
      'robes': [('robe', False)],
      'rocenter': [('rocenter', False)],
      'rocher': [('roche', False)],
      'rock': [('rocke', True), ('rock', True)],
      'rocker': [('rocke', True), ('rocker', True)],
      'rockere': [('rocker', True)],
      'rockeren': [('rocker', True)],
      'rockerens': [('rocker', True)],
      'rockeres': [('rocker', True)],
      'rockerne': [('rocker', True)],
      'rockernes': [('rocker', True)],
      'rockers': [('rocker', True)],
      'rocks': [('rock', False)],
      'rod': [('rode', True), ('rod', True)],
      'rodder': [('rodde', False)],
      'rodderne': [('rodde', False)],
      'roddernes': [('rodde', False)],
      'rodders': [('rodde', False)],
      'rodede': [('rode', True), ('rodet', True)],
      'roden': [('rod', True), ('rode', True)],
      'rodende': [('rode', True)],
      'rodens': [('rode', True), ('rod', True)],
      'roder': [('rode', True)],
      'rodere': [('rodere', False)],
      'roderet': [('rodere', False)],
      'roders': [('rode', True)],
      'rodes': [('rode', False)],
      'rodet': [('rodet', True), ('rode', True), ('rod', True)],
      'rodi': [('rodi', False)],
      'rodierne': [('rodi', False)],
      'rodiernes': [('rodi', False)],
      'rodis': [('rodi', False)],
      'rodne': [('rodden', False)],
      'rodnet': [('rodnet', True)],
      'rods': [('rod', True)],
      'rodsig': [('rodsig', False)],
      'rodsige': [('rodsig', False)],
      'roducer': [('roducere', False)],
      'roducere': [('roducere', False)],
      'roduceres': [('roducere', False)],
      'roede': [('ro', True)],
      'roen': [('roe', True), ('ro', True)],
      'roende': [('ro', True)],
      'roens': [('roe', True), ('ro', True)],
      'roer': [('roe', True), ('roer', True)],
      'roerne': [('roer', True), ('roe', True)],
      'roernes': [('roe', True), ('roer', True)],
      'roers': [('roe', True), ('roer', True)],
      'roet': [('ro', True)],
      'rofags': [('rofag', False)],
      'rofere': [('rofere', False)],
      'roferes': [('rofere', False)],
      'roffens': [('rof', False)],
      'roffer': [('rof', False)],
      'roffers': [('roffer', False)],
      'roformer': [('roformere', False)],
      'rofotografer': [('rofotografere', False)],
      'rofre': [('roffer', False)],
      'rofrene': [('roffer', False)],
      'rofres': [('roffer', False)],
      'rofret': [('roffer', False)],
      'roft': [('rof', False)],
      'rog': [('rog', False)],
      'roge': [('roge', False)],
      'rogen': [('rogen', False)],
      'rogene': [('rogen', False)],
      'rogens': [('rogen', False)],
      'roger': [('roger', True)],
      'rogerne': [('roge', False)],
      'rogernes': [('roge', False)],
      'rogers': [('roge', False)],
      'roges': [('roge', False)],
      'roget': [('roget', False)],
      'rogets': [('rog', False)],
      'roggen': [('rog', False)],
      'roggens': [('rog', False)],
      'rogligt': [('roglig', False)],
      'rognen': [('rogn', False)],
      'rognens': [('rogn', True)],
      'rogns': [('rogn', True)],
      'rografen': [('rograf', False)],
      'rografer': [('rografere', False)],
      'rogrammer': [('rogram', False)],
      'rohovedet': [('rohoved', False)],
      'roide': [('roide', False)],
      'roiderne': [('roide', False)],
      'rojaner': [('rojaner', False)],
      'rojanernes': [('rojaner', False)],
      'rojaners': [('rojaner', False)],
      'rok': [('rokke', True), ('rok', True)],
      'rokere': [('rokere', True)],
      'rokerende': [('rokere', True)],
      'rokeres': [('rokere', False)],
      'rokets': [('roket', False)],
      'roketten': [('roket', False)],
      'roketter': [('roket', False)],
      'roketterne': [('roket', False)],
      'roketternes': [('roket', False)],
      'roketters': [('roket', False)],
      'rokke': [('rokke', True), ('rok', True)],
      'rokkede': [('rokke', True)],
      'rokkedes': [('rokke', False)],
      'rokken': [('rokke', True), ('rok', True)],
      'rokkens': [('rokke', True), ('rok', True)],
      'rokker': [('rokker', True), ('rokke', True)],
      'rokkerne': [('rokker', True), ('rokke', True)],
      'rokkernes': [('rokker', True), ('rokke', True)],
      'rokkers': [('rokker', True), ('rokke', True)],
      'rokkes': [('rokke', True), ('rok', True)],
      'rokket': [('rokke', False)],
      'rokler': [('rokle', False)],
      'roks': [('rok', True)],
      'rol': [('rolle', False)],
      'rold': [('rold', False)],
      'rolden': [('rold', False)],
      'roldene': [('rold', False)],
      'roldenes': [('rold', False)],
      'roldens': [('rold', False)],
      'rolder': [('rold', False)],
      'roldernes': [('rold', False)],
      'rolders': [('rold', False)],
      'role': [('role', False)],
      'rolen': [('role', False)],
      'rolens': [('role', False)],
      'rolere': [('rolere', False)],
      'rolerede': [('rolere', False)],
      'roleres': [('rolere', False)],
      'rolerne': [('roler', False)],
      'rolernes': [('rol', False)],
      'rolers': [('role', False)],
      'roles': [('role', False)],
      'rolets': [('rol', False)],
      'rolf': [('rolf', False)],
      'rolfen': [('rolf', False)],
      'rolfens': [('rolf', False)],
      'rolig': [('rolig', True)],
      'rolige': [('rolig', True)],
      'roliger': [('rolige', False)],
      'roligt': [('rolig', True), ('roligt', True)],
      'rollede': [('rolle', False)],
      'rollen': [('rolle', True)],
      'rollens': [('rolle', False)],
      'roller': [('rolle', True)],
      'rollerne': [('rolle', True)],
      'rollernes': [('rolle', True)],
      'rollers': [('rolle', True)],
      'rollet': [('rolle', False)],
      'rolos': [('rolo', False)],
      'rolyser': [('rolyse', False)],
      'rolytters': [('rolyt', False)],
      'rom': [('rom', True)],
      'romager': [('romager', False)],
      'romagerne': [('romage', False)],
      'romagernes': [('romager', False)],
      'romagers': [('romage', False)],
      'romaner': [('roman', False)],
      'romanerne': [('roman', False)],
      'romanernes': [('roman', False)],
      'romaners': [('roman', False)],
      'romatiserede': [('romatisere', False)],
      'romatiseret': [('romatisere', False)],
      'romber': [('rombe', True)],
      'rombernes': [('rombe', True)],
      'rombers': [('rombe', True)],
      'rombær': [('rombær', False)],
      'romen': [('rom', False)],
      'romener': [('romenere', False)],
      'romens': [('rom', False)],
      'romer': [('romer', True)],
      'romerne': [('romer', True)],
      'romernes': [('romer', True)],
      'romers': [('romer', True)],
      'rometer': [('rometer', False)],
      'rometernes': [('rometer', False)],
      'rometers': [('rometer', False)],
      'romitter': [('romittere', False)],
      'romlens': [('romle', False)],
      'romler': [('romle', False)],
      'rommen': [('rom', False)],
      'rommens': [('rom', False)],
      'rommer': [('rom', True)],
      'rommerne': [('rom', False)],
      'rommernes': [('rom', True)],
      'rommers': [('rom', False)],
      'romtalt': [('romtalt', False)],
      'romtalte': [('romtalt', False)],
      'ronas': [('rona', False)],
      'rone': [('rone', False)],
      'ronede': [('rone', False)],
      'ronen': [('rone', False)],
      'ronende': [('rone', False)],
      'ronens': [('rone', False)],
      'ronere': [('ronere', False)],
      'ronerede': [('ronere', False)],
      'ronerende': [('ronere', False)],
      'roneres': [('ronere', False)],
      'roneret': [('ronere', False)],
      'rones': [('rone', False)],
      'ronets': [('ron', False)],
      'rong': [('rong', False)],
      'rongen': [('rong', False)],
      'rongens': [('rong', False)],
      'ronger': [('rong', False)],
      'rongerne': [('rong', False)],
      'rongernes': [('rong', False)],
      'rongers': [('rong', False)],
      'ronien': [('roni', False)],
      'roniens': [('roni', False)],
      'ronier': [('roni', False)],
      'ronierne': [('roni', False)],
      'roniernes': [('roni', False)],
      'roniers': [('roni', False)],
      'roniet': [('roni', False)],
      'ronner': [('ronne', False)],
      'ronnerne': [('ronne', False)],
      'ronnernes': [('ronne', False)],
      'ronners': [('ronne', False)],
      'ronome': [('ronome', False)],
      'ronomen': [('ronomen', False)],
      'ronomens': [('ronomen', False)],
      'ront': [('ront', False)],
      'rontale': [('rontal', False)],
      'ronten': [('ront', False)],
      'rontens': [('ront', False)],
      'ronterne': [('ronte', False)],
      'ronternes': [('ront', False)],
      'ronters': [('ront', False)],
      'rontes': [('ronte', False)],
      'room': [('room', False)],
      'roomet': [('room', False)],
      'rope': [('rope', False)],
      'ropgør': [('ropgør', False)],
      'rophedede': [('rophede', False)],
      'rophedet': [('rophede', False)],
      'rophold': [('rophold', False)],
      'ropien': [('ropi', False)],
      'ropiens': [('ropi', False)],
      'roplaget': [('roplaget', False)],
      'roplans': [('roplan', False)],
      'ropløs': [('ropløs', False)],
      'ropløse': [('ropløs', False)],
      'ropløst': [('ropløs', False)],
      'roppe': [('rop', False)],
      'roppedes': [('roppe', False)],
      'roppere': [('ropper', False)],
      'ropperes': [('ropper', False)],
      'ropperne': [('rop', False)],
      'roppernes': [('ropper', False)],
      'roppers': [('ropper', False)],
      'roppes': [('rop', False)],
      'ropre': [('roper', False)],
      'roprør': [('roprør', False)],
      'ropset': [('rops', False)],
      'roptag': [('roptag', False)],
      'roptaget': [('roptag', False)],
      'roptrækker': [('roptrækker', False)],
      'ror': [('ror', True), ('ro', True)],
      'rord': [('rord', False)],
      'rordnernes': [('rorden', False)],
      'rords': [('rord', False)],
      'rore': [('rore', False)],
      'rores': [('rore', False)],
      'rorets': [('ror', True)],
      'rorienten': [('rorienten', False)],
      'rorientens': [('rorienten', False)],
      'roriserede': [('rorisere', False)],
      'roriserende': [('rorisere', False)],
      'roriseret': [('rorisere', False)],
      'ros': [('rose', True), ('ro', True), ('ros', True)],
      'rosa': [('rosa', False)],
      'rosas': [('rosa', False)],
      'roschen': [('rosch', False)],
      'roschens': [('rosche', False)],
      'roscher': [('rosch', False)],
      'roscherne': [('rosch', False)],
      'roschernes': [('rosche', False)],
      'roschers': [('rosche', False)],
      'rose': [('rose', False)],
      'rosen': [('ros', True), ('rose', True), ('rosen', True)],
      'rosens': [('ros', True), ('rosen', True), ('rose', True)],
      'roser': [('rose', False)],
      'roserne': [('rose', True)],
      'rosernes': [('rose', True)],
      'rosers': [('rose', False)],
      'roset': [('roset', True)],
      'roske': [('roske', False)],
      'roskens': [('roske', False)],
      'roskerne': [('roske', False)],
      'roskers': [('roske', False)],
      'roskoper': [('roskop', False)],
      'rosmer': [('rosme', False)],
      'rosmerne': [('rosme', False)],
      'rosmernes': [('rosme', False)],
      'ross': [('ross', False)],
      'rossede': [('rosset', False)],
      'rossen': [('ros', False)],
      'rossene': [('ros', False)],
      'rossenes': [('ross', False)],
      'rossens': [('ros', False)],
      'rossent': [('rossen', False)],
      'rosser': [('ros', False)],
      'rosserne': [('ros', False)],
      'rossernes': [('ros', False)],
      'rossers': [('ros', False)],
      'rosset': [('ros', True)],
      'rossets': [('ros', True)],
      'rost': [('rose', True)],
      'roste': [('rose', False)],
      'rostede': [('rostet', False)],
      'rosten': [('rost', False)],
      'rostens': [('rost', False)],
      'roster': [('roster', False)],
      'rostere': [('roster', False)],
      'rosteres': [('roster', False)],
      'rostes': [('rose', True)],
      'rostet': [('rostet', False)],
      'rot': [('rotte', True)],
      'rote': [('rote', False)],
      'roter': [('rotere', True)],
      'rotere': [('rotere', True)],
      'roterede': [('rotere', True)],
      'roteres': [('rotere', True)],
      'roteret': [('rotere', True)],
      'rotet': [('rote', False)],
      'rothers': [('rothers', False)],
      'rotinerne': [('rotin', False)],
      'rotte': [('rotte', True)],
      'rottedes': [('rotte', False)],
      'rotten': [('rotte', True)],
      'rottende': [('rotte', True)],
      'rottens': [('rotte', False)],
      'rotter': [('rotte', False)],
      'rottere': [('rottere', False)],
      'rotterede': [('rotterede', True)],
      'rotteredes': [('rotterede', True)],
      'rotteres': [('rottere', False)],
      'rotterne': [('rotte', False)],
      'rotternes': [('rotte', True)],
      'rotters': [('rotte', True)],
      'rottes': [('rotte', False)],
      'rottet': [('rotte', True)],
      'rouletten': [('roulet', True), ('roulette', True)],
      'roulettens': [('roulet', True), ('roulette', True)],
      'rouletter': [('roulet', True), ('roulettere', True), ('roulette', True)],
      'rouletterne': [('roulet', True), ('roulette', True)],
      'rouletternes': [('roulet', True), ('roulette', True)],
      'rouletters': [('roulet', True), ('roulette', True)],
      'roupier': [('roupie', False)],
      'roupiers': [('roupier', False)],
      'router': [('router', True)],
      'routere': [('router', True)],
      'routeres': [('router', True)],
      'routerne': [('router', True)],
      'routernes': [('router', True)],
      'routers': [('router', True)],
      'rov': [('rov', True)],
      'rovede': [('rove', False)],
      'roven': [('rove', False)],
      'roveniens': [('roveniens', False)],
      'rovens': [('rove', False)],
      'rover': [('rove', False)],
      'roverens': [('rover', False)],
      'roverfald': [('roverfald', False)],
      'roverne': [('rover', False)],
      'rovernes': [('rove', False)],
      'rovers': [('rove', False)],
      "rovers'": [('rovers', False)],
      'roverser': [('rovers', False)],
      'rovertræk': [('rovertræk', False)],
      'roves': [('rove', False)],
      'rovet': [('rov', True)],
      'rovoerne': [('rovo', False)],
      'rovoernes': [('rovo', False)],
      'rovoers': [('rovo', False)],
      'rowler': [('rowle', False)],
      'rows': [('rowse', False)],
      'roxider': [('roxid', False)],
      'royerne': [('royer', False)],
      'royernes': [('royer', False)],
      'royers': [('royer', False)],
      'rpagt': [('rpagte', False)],
      'rpagterne': [('rpagter', False)],
      'rpagternes': [('rpagter', False)],
      'rpagters': [('rpagter', False)],
      'rpak': [('rpak', False)],
      'rpakket': [('rpak', False)],
      'rpanden': [('rpande', False)],
      'rpandernes': [('rpande', False)],
      'rpandes': [('rpande', False)],
      'rpanelet': [('rpanel', False)],
      'rpankret': [('rpanker', False)],
      'rpant': [('rpant', False)],
      'rpantet': [('rpant', False)],
      'rparker': [('rpark', False)],
      'rparkernes': [('rpark', False)],
      'rparret': [('rpar', False)],
      'rpas': [('rpasse', False)],
      'rpasse': [('rpasse', False)],
      'rpassede': [('rpasse', False)],
      'rpassende': [('rpasse', False)],
      'rpasser': [('rpasser', False)],
      'rpassere': [('rpasser', False)],
      'rpasseres': [('rpasser', False)],
      'rpasserne': [('rpasser', False)],
      'rpassernes': [('rpas', False)],
      'rpassers': [('rpas', False)],
      'rpasset': [('rpasse', False)],
      'rpeder': [('rpedere', False)],
      'rpedes': [('rpe', False)],
      'rpeg': [('rpeg', False)],
      'rpeget': [('rpeg', False)],
      'rpels': [('rpels', False)],
      'rpelse': [('rpels', False)],
      'rpelsen': [('rpelse', False)],
      'rpelsens': [('rpelse', False)],
      'rpelses': [('rpelse', False)],
      'rpen': [('rpe', False)],
      'rpene': [('rp', False)],
      'rpenes': [('rp', False)],
      'rpens': [('rpe', False)],
      'rpensler': [('rpensel', False)],
      'rpere': [('rper', False)],
      'rperens': [('rper', False)],
      'rperer': [('rpere', False)],
      'rperes': [('rper', False)],
      'rperiers': [('rperi', False)],
      'rperiets': [('rperi', False)],
      'rperne': [('rpe', False)],
      'rpersoners': [('rpersoners', False)],
      "rpes'": [('rpes', False)],
      'rpest': [('rpeste', False)],
      'rpets': [('rp', False)],
      'rphed': [('rphed', False)],
      'rpheder': [('rphed', False)],
      'rpiets': [('rpi', False)],
      'rpigernes': [('rpige', False)],
      'rpigers': [('rpige', False)],
      'rpiks': [('rpiks', False)],
      'rpiloter': [('rpilot', False)],
      'rpind': [('rpind', False)],
      'rpinde': [('rpind', False)],
      'rpindes': [('rpind', False)],
      'rpint': [('rpint', False)],
      'rpinte': [('rpint', False)],
      'rpioner': [('rpion', False)],
      'rpioners': [('rpion', False)],
      'rpis': [('rpi', False)],
      'rpjuskede': [('rpjusket', False)],
      'rpjusket': [('rpjusket', False)],
      'rplaceret': [('rplacere', False)],
      'rplager': [('rplager', False)],
      'rplagerne': [('rplager', False)],
      'rplagernes': [('rplager', False)],
      'rplagers': [('rplager', False)],
      'rplan': [('rplan', False)],
      'rplaner': [('rplan', False)],
      'rplanet': [('rplan', False)],
      'rplanets': [('rplan', False)],
      'rplant': [('rplante', False)],
      'rplanter': [('rplante', False)],
      'rplanterne': [('rplante', False)],
      'rplanternes': [('rplante', False)],
      'rplanters': [('rplante', False)],
      'rplaprer': [('rplaprer', False)],
      'rple': [('rple', False)],
      'rpligt': [('rpligte', False)],
      'rpligter': [('rpligte', False)],
      'rpligtig': [('rpligtige', False)],
      'rpligtige': [('rpligtige', False)],
      'rpløk': [('rpløk', False)],
      'rpløkke': [('rpløk', False)],
      'rpløkker': [('rpløk', False)],
      'rpløkkes': [('rpløk', False)],
      'rpoler': [('rpolere', False)],
      'rpolerer': [('rpolere', False)],
      'rpoleret': [('rpolere', False)],
      'rpolstrede': [('rpolstret', False)],
      'rpolstret': [('rpolstret', False)],
      'rporer': [('rporere', False)],
      'rposer': [('rpose', False)],
      'rposernes': [('rpose', False)],
      'rpositioner': [('rposition', False)],
      'rpost': [('rpost', False)],
      'rposter': [('rpost', False)],
      'rposterne': [('rpost', False)],
      'rposternes': [('rpost', False)],
      'rposters': [('rpost', False)],
      'rpot': [('rpot', False)],
      'rpotens': [('rpote', False)],
      'rpotten': [('rpot', False)],
      'rpottens': [('rpot', False)],
      'rprang': [('rprang', False)],
      'rpranget': [('rprang', False)],
      'rpressens': [('rpresse', False)],
      'rprik': [('rprikke', False)],
      'rprikkede': [('rprikke', False)],
      'rprikker': [('rprikke', False)],
      'rprikket': [('rprikke', False)],
      'rprinter': [('rprinter', False)],
      'rpris': [('rpris', False)],
      'rprisen': [('rpris', False)],
      'rprisens': [('rpris', False)],
      'rpriser': [('rpris', False)],
      'rpriserne': [('rpris', False)],
      'rprisernes': [('rpris', False)],
      'rprisers': [('rpris', False)],
      'rprivilegerede': [('rprivilegeret', False)],
      'rprivilegeret': [('rprivilegeret', False)],
      'rprogrammer': [('rprogrammere', False)],
      'rpræg': [('rpræg', False)],
      'rprægede': [('rpræget', False)],
      'rprøvede': [('rprøve', False)],
      'rps': [('rp', False)],
      'rpskåret': [('rpskåret', False)],
      'rpter': [('rpt', False)],
      'rpternes': [('rpt', False)],
      'rptet': [('rpt', False)],
      'rptets': [('rpt', False)],
      'rpulede': [('rpulet', False)],
      'rpulet': [('rpulet', False)],
      'rpunger': [('rpungere', False)],
      'rpunk': [('rpunk', False)],
      'rpunker': [('rpunker', False)],
      'rpunkterede': [('rpunktere', False)],
      'rpuns': [('rpun', False)],
      'rpur': [('rpur', False)],
      'rpurrede': [('rpurre', False)],
      'rpurret': [('rpurre', False)],
      'rpustede': [('rpustet', False)],
      'rpustet': [('rpustet', False)],
      'rput': [('rputte', False)],
      'rputtet': [('rputte', False)],
      'rpæle': [('rpæl', False)],
      'rr': [('rr', False)],
      'rrabatter': [('rrabat', False)],
      'rrailerne': [('rrailer', False)],
      'rrailers': [('rrailer', False)],
      'rrainer': [('rraine', False)],
      'rrak': [('rrak', False)],
      'rrakken': [('rrak', False)],
      'rrakkens': [('rrak', False)],
      'rrakker': [('rrak', False)],
      'rrakkerne': [('rrak', False)],
      'rrakkernes': [('rrak', False)],
      'rrakkers': [('rrak', False)],
      'rrakt': [('rrække', False)],
      'rrakte': [('rrække', False)],
      'rran': [('rran', False)],
      'rrand': [('rrand', False)],
      'rrande': [('rrand', False)],
      'rrandes': [('rrand', False)],
      'rrane': [('rran', False)],
      'rraner': [('rraner', False)],
      'rrangen': [('rrang', False)],
      'rrangens': [('rrang', False)],
      'rranger': [('rrangere', False)],
      'rrangere': [('rrangere', False)],
      'rrangeres': [('rrangere', False)],
      'rrangeret': [('rrangere', False)],
      'rransk': [('rransk', False)],
      'rranske': [('rransk', False)],
      'rrant': [('rran', False)],
      'rraps': [('rraps', False)],
      'rrarer': [('rrarer', False)],
      'rras': [('rra', False)],
      'rrask': [('rraske', False)],
      'rraske': [('rraske', False)],
      'rrasker': [('rraske', False)],
      'rrasse': [('rrasse', False)],
      'rrassens': [('rrasse', False)],
      'rrasserne': [('rrasse', False)],
      'rrassernes': [('rrasse', False)],
      'rrat': [('rrat', False)],
      'rratas': [('rratum', False)],
      'rrationale': [('rrational', False)],
      'rrationer': [('rration', False)],
      'rravende': [('rravende', False)],
      'rreb': [('rreb', False)],
      'rrebet': [('rreb', False)],
      'rrebs': [('rreb', False)],
      'rred': [('rred', False)],
      'rreden': [('rred', False)],
      'rredens': [('rred', False)],
      'rrederne': [('rred', False)],
      'rreders': [('rred', False)],
      'rredes': [('rre', False)],
      'rredet': [('rred', False)],
      'rreelt': [('rreel', False)],
      'rregimenter': [('rregiment', False)],
      'rregimenterne': [('rregiment', False)],
      'rregimenternes': [('rregiment', False)],
      'rregimenters': [('rregiment', False)],
      'rregimentet': [('rregiment', False)],
      'rregimentets': [('rregiment', False)],
      'rregnende': [('rregne', False)],
      'rregner': [('rregnum', False)],
      'rregnerne': [('rregnum', False)],
      'rregnernes': [('rregnum', False)],
      'rregners': [('rregnum', False)],
      'rregnet': [('rregnum', False)],
      'rrejen': [('rreje', False)],
      'rrejernes': [('rreje', False)],
      'rrejsende': [('rrejsende', False)],
      'rreks': [('rrekse', False)],
      'rrelater': [('rrelat', False)],
      'rrelativt': [('rrelativ', False)],
      'rrelig': [('rrelig', False)],
      'rrelse': [('rrelse', False)],
      'rrelser': [('rrelse', False)],
      'rrelserne': [('rrelse', False)],
      'rrelsers': [('rrelse', False)],
      'rrelses': [('rrelse', False)],
      'rrelysten': [('rrelysten', False)],
      'rrem': [('rrem', False)],
      'rrems': [('rrem', False)],
      'rren': [('r', False)],
      'rrend': [('rrende', False)],
      'rrene': [('r', False)],
      'rrenen': [('rren', False)],
      'rrener': [('rren', False)],
      'rrenernes': [('rren', False)],
      'rrenes': [('rren', False)],
      'rrens': [('rre', False)],
      'rrenser': [('rrenser', False)],
      'rrent': [('rrent', False)],
      'rrente': [('rrente', False)],
      'rrenten': [('rrente', False)],
      'rrentens': [('rrente', False)],
      'rrenter': [('rrente', False)],
      'rrenterne': [('rrent', False)],
      'rrenternes': [('rrente', False)],
      'rrenters': [('rrent', False)],
      'rrepræsenterede': [('rrepræsenteret', False)],
      'rrepræsenteret': [('rrepræsenteret', False)],
      'rrer': [('rre', False)],
      'rrere': [('rrer', False)],
      'rrerer': [('rrere', False)],
      'rreres': [('rrer', False)],
      'rreret': [('rreret', False)],
      'rrerne': [('rre', False)],
      'rrernes': [('rrer', False)],
      'rrers': [('rre', False)],
      'rresten': [('rrest', False)],
      'rrets': [('r', False)],
      'rrette': [('rrette', False)],
      'rretteligt': [('rrettelig', False)],
      'rretten': [('rretten', False)],
      'rrettende': [('rrette', False)],
      'rrettens': [('rret', False)],
      'rrev': [('rrive', False)],
      'rreven': [('rreven', False)],
      'rrevet': [('rrevet', False)],
      'rrevolutioner': [('rrevolution', False)],
      'rreværelsers': [('rreværelse', False)],
      'rreværelses': [('rreværelse', False)],
      'rreårs': [('rreårs', False)],
      'rrias': [('rria', False)],
      'rrib': [('rrib', False)],
      'rrible': [('rrible', False)],
      'rribs': [('rrib', False)],
      'rrider': [('rrider', False)],
      'rriderne': [('rrider', False)],
      'rridernes': [('rrider', False)],
      'rriders': [('rrider', False)],
      'rrids': [('rrids', False)],
      'rridser': [('rrids', False)],
      'rridserne': [('rrids', False)],
      'rridsernes': [('rrids', False)],
      'rridsers': [('rrids', False)],
      'rridset': [('rrids', False)],
      'rrier': [('rrier', False)],
      'rriere': [('rriere', False)],
      'rrieres': [('rriere', False)],
      'rrierne': [('rrier', False)],
      'rriernes': [('rrier', False)],
      'rriers': [('rrier', False)],
      'rriets': [('rri', False)],
      'rrig': [('rrig', False)],
      'rrige': [('rrig', False)],
      'rriger': [('rrigere', False)],
      'rrigere': [('rrigere', False)],
      'rrigernes': [('rrige', False)],
      'rrigt': [('rrig', False)],
      'rrin': [('rrin', False)],
      'rring': [('rring', False)],
      'rringe': [('rring', False)],
      'rringende': [('rringe', False)],
      'rringer': [('rring', False)],
      'rringerne': [('rring', False)],
      'rringernes': [('rring', False)],
      'rringers': [('rring', False)],
      'rringet': [('rringe', False)],
      'rrins': [('rrin', False)],
      'rrioler': [('rriol', False)],
      'rris': [('rris', False)],
      'rriset': [('rris', False)],
      'rrist': [('rriste', False)],
      'rriste': [('rriste', False)],
      'rristede': [('rriste', False)],
      'rrister': [('rriste', False)],
      'rristes': [('rriste', False)],
      'rristet': [('rriste', False)],
      'rrit': [('rrit', False)],
      'rriter': [('rritere', False)],
      'rritten': [('rrit', False)],
      'rrittens': [('rrit', False)],
      'rritter': [('rrit', False)],
      'rritterne': [('rrit', False)],
      'rritternes': [('rrit', False)],
      'rritters': [('rrit', False)],
      'rriv': [('rrive', False)],
      'rriver': [('rrivere', False)],
      'rrivere': [('rrivere', False)],
      'rriveres': [('rrivere', False)],
      'rriveret': [('rrivere', False)],
      'rrockere': [('rocker', False)],
      'rrockeren': [('rocker', False)],
      'rrockerens': [('rocker', False)],
      'rrockeres': [('rocker', False)],
      'rrockerne': [('rocker', False)],
      'rrockernes': [('rocker', False)],
      'rrockers': [('rocker', False)],
      'rrod': [('rrod', False)],
      'rroden': [('rrod', False)],
      'rrodens': [('rrod', False)],
      'rroder': [('rrodere', False)],
      'rrods': [('rrod', False)],
      'rroen': [('rroe', False)],
      'rroens': [('rroe', False)],
      'rroer': [('rroe', False)],
      'rroerne': [('rroe', False)],
      'rroernes': [('rroe', False)],
      'rroers': [('rroe', False)],
      'rroider': [('rroide', False)],
      'rroidernes': [('rroide', False)],
      'rroiders': [('rroide', False)],
      'rroller': [('rrolle', False)],
      'rrollerne': [('rrolle', False)],
      'rrollernes': [('rrolle', False)],
      'rron': [('rron', False)],
      'rronen': [('rron', False)],
      'rronens': [('rron', False)],
      'rroner': [('rron', False)],
      'rronerne': [('rron', False)],
      'rronernes': [('rron', False)],
      'rroners': [('rron', False)],
      'rror': [('rror', False)],
      'rrosen': [('rrose', False)],
      'rrosens': [('rrose', False)],
      'rrossen': [('rrosse', False)],
      'rrossens': [('rrosse', False)],
      'rrosser': [('rrosse', False)],
      'rrosserne': [('rrosse', False)],
      'rrossernes': [('rrosse', False)],
      'rrossers': [('rrosse', False)],
      'rrot': [('rrot', False)],
      'rrotte': [('rrotte', False)],
      'rrotterede': [('rrottere', False)],
      'rrotteredes': [('rrottere', False)],
      'rrotternes': [('rrotte', False)],
      'rrotters': [('rrotte', False)],
      'rrs': [('rr', False)],
      'rrude': [('rrude', False)],
      'rruder': [('rrude', False)],
      'rruderne': [('rrude', False)],
      'rrudernes': [('rrude', False)],
      'rruders': [('rrude', False)],
      'rruger': [('rrugere', False)],
      'rruller': [('rruller', False)],
      'rrullerne': [('rruller', False)],
      'rrullernes': [('rruller', False)],
      'rrullers': [('rruller', False)],
      'rrum': [('rrum', False)],
      'rrummet': [('rrum', False)],
      'rrummets': [('rrum', False)],
      'rrumper': [('rrumpere', False)],
      'rryg': [('rryg', False)],
      'rrygende': [('rrygende', False)],
      'rryger': [('rryger', False)],
      'rryk': [('rrykke', False)],
      'rrykker': [('rrykke', False)],
      'rrykket': [('rrykke', False)],
      'rråd': [('rråd', False)],
      'rrådet': [('rråd', False)],
      'rrådne': [('rrådne', False)],
      'rrådnet': [('rrådne', False)],
      'rrådte': [('rråde', False)],
      'rråede': [('rrå', False)],
      'rræder': [('rræder', False)],
      'rrække': [('rrække', False)],
      'rrækkes': [('rrække', False)],
      'rræner': [('rræn', False)],
      'rrænernes': [('rræn', False)],
      'rræners': [('rræn', False)],
      'rrænet': [('rræn', False)],
      'rræs': [('rræs', False)],
      'rræset': [('rræs', False)],
      'rrævs': [('rræv', False)],
      'rrøde': [('rrød', False)],
      'rrødt': [('rrød', False)],
      'rrøn': [('rrøn', False)],
      'rrøne': [('rrøn', False)],
      'rrønt': [('rrøn', False)],
      'rrør': [('rrør', False)],
      'rrøret': [('rrør', False)],
      'rrørets': [('rrør', False)],
      'rs': [('rs', False)],
      "rs'": [('rs', False)],
      'rsable': [('rsabel', False)],
      'rsaft': [('rsaft', False)],
      'rsaften': [('rsaften', False)],
      'rsaftens': [('rsaften', False)],
      'rsafter': [('rsaft', False)],
      'rsag': [('rsage', False)],
      'rsagen': [('rsage', False)],
      'rsagens': [('rsag', False)],
      'rsagt': [('rsagt', False)],
      'rsagte': [('rsagt', False)],
      'rsaks': [('rsaks', False)],
      'rsakse': [('rsaks', False)],
      'rsakses': [('rsaks', False)],
      'rsalder': [('rsalder', False)],
      'rsaliers': [('rsal', False)],
      'rsalte': [('rsalte', False)],
      'rsaltede': [('rsalte', False)],
      'rsalter': [('rsalte', False)],
      'rsaltes': [('rsalt', False)],
      'rsamler': [('rsamle', False)],
      'rsang': [('rsang', False)],
      'rsangerne': [('rsanger', False)],
      'rsangernes': [('rsanger', False)],
      'rsangers': [('rsanger', False)],
      'rsans': [('rsans', False)],
      'rsarbejderne': [('rsarbejde', False)],
      'rsarbejdernes': [('rsarbejde', False)],
      'rsarbejders': [('rsarbejde', False)],
      'rsat': [('rsætte', False)],
      'rsats': [('rsats', False)],
      'rsatser': [('rsats', False)],
      'rsatte': [('rsætte', False)],
      'rsav': [('rsav', False)],
      'rsave': [('rsav', False)],
      'rsaves': [('rsav', False)],
      'rsavl': [('rsavle', False)],
      'rsavlet': [('rsavle', False)],
      'rsbanker': [('rsbanke', False)],
      'rsbankerne': [('rsbanke', False)],
      'rsbankers': [('rsbanke', False)],
      'rsbestemt': [('rsbestemme', False)],
      'rsbo': [('rsbo', False)],
      'rsboer': [('rsbo', False)],
      'rsboers': [('rsbo', False)],
      'rsbos': [('rsbo', False)],
      'rschens': [('rsch', False)],
      'rscher': [('rscher', False)],
      'rscherne': [('rsch', False)],
      'rschernes': [('rsch', False)],
      'rschers': [('rsch', False)],
      'rsdagenes': [('rsdag', False)],
      'rseende': [('rse', False)],
      'rsegl': [('rsegle', False)],
      'rsegle': [('rsegle', False)],
      'rsegles': [('rsegle', False)],
      'rseglet': [('rsegle', False)],
      'rsejl': [('rsejl', False)],
      'rsejler': [('rsejler', False)],
      'rsejlet': [('rsejl', False)],
      'rselet': [('rselet', False)],
      'rselets': [('rselet', False)],
      'rselærer': [('rselære', False)],
      'rselærerne': [('rselære', False)],
      'rselærernes': [('rselære', False)],
      'rselærers': [('rselære', False)],
      'rsen': [('rs', False)],
      'rsende': [('rsende', False)],
      'rsender': [('rsende', False)],
      'rsene': [('rs', False)],
      'rsenes': [('rs', False)],
      'rsenet': [('rsen', False)],
      'rsens': [('rs', False)],
      'rsere': [('rser', False)],
      'rseredes': [('rsere', False)],
      'rseren': [('rser', False)],
      'rserens': [('rser', False)],
      'rserer': [('rsere', False)],
      'rseres': [('rser', False)],
      'rserne': [('rser', False)],
      'rservicer': [('rservice', False)],
      'rses': [('rse', False)],
      "rses'": [('rsis', False)],
      'rset': [('rs', False)],
      'rsets': [('rsus', False)],
      'rsetter': [('rset', False)],
      'rsetterne': [('rset', False)],
      'rsetternes': [('rset', False)],
      'rsetters': [('rset', False)],
      'rsfornemmelser': [('rsfornemmelser', False)],
      'rsfornemmelsers': [('rsfornemmelser', False)],
      'rshandlernes': [('rshandel', False)],
      'rshaver': [('rshave', False)],
      'rshaverne': [('rshave', False)],
      'rshavernes': [('rshave', False)],
      'rshavers': [('rshave', False)],
      'rshaves': [('rshave', False)],
      'rshop': [('rshoppe', False)],
      'rshopper': [('rshoppe', False)],
      'rshoppet': [('rshoppe', False)],
      'rsianer': [('rsianer', False)],
      'rsianerne': [('rsianer', False)],
      'rsianernes': [('rsianer', False)],
      'rsianers': [('rsianer', False)],
      'rsias': [('rsia', False)],
      'rsidder': [('rsidder', False)],
      'rside': [('rside', False)],
      'rsiden': [('rside', False)],
      'rsiderne': [('rside', False)],
      'rsidigt': [('rsidig', False)],
      'rsien': [('rsien', False)],
      'rsiens': [('rsien', False)],
      'rsier': [('rsia', False)],
      'rsierne': [('rsia', False)],
      'rsiernes': [('rsia', False)],
      'rsiers': [('rsia', False)],
      'rsignaler': [('rsignal', False)],
      'rsigt': [('rsigt', False)],
      'rsigten': [('rsigt', False)],
      'rsigtens': [('rsigt', False)],
      'rsigter': [('rsigt', False)],
      'rsigterne': [('rsigt', False)],
      'rsigternes': [('rsigt', False)],
      'rsigters': [('rsigt', False)],
      'rsikas': [('rsika', False)],
      'rsikkert': [('rsikker', False)],
      'rsikre': [('rsikker', False)],
      'rsillen': [('rsille', False)],
      'rsimple': [('rsimple', False)],
      'rsinger': [('rsing', False)],
      'rsionerede': [('rsionere', False)],
      'rsioneret': [('rsionere', False)],
      'rsir': [('rsire', False)],
      'rsister': [('rsistere', False)],
      'rsisterende': [('rsistere', False)],
      'rsitet': [('rsitet', False)],
      'rsitets': [('rsitet', False)],
      'rsiv': [('rsiv', False)],
      'rsive': [('rsiv', False)],
      'rsivt': [('rsiv', False)],
      'rsjus': [('rsjus', False)],
      'rsjusser': [('rsjus', False)],
      'rsjæl': [('rsjæl', False)],
      'rsjæle': [('rsjæl', False)],
      'rsjæles': [('rsjæl', False)],
      'rsk': [('rske', False)],
      'rskab': [('rskab', False)],
      'rskabe': [('rskab', False)],
      'rskaber': [('rskab', False)],
      'rskaberne': [('rskab', False)],
      'rskabernes': [('rskab', False)],
      'rskabers': [('rskab', False)],
      'rskabes': [('rskab', False)],
      'rskabet': [('rskab', False)],
      'rskaffer': [('rskaffe', False)],
      'rskal': [('rskalle', False)],
      'rskaler': [('rskal', False)],
      'rskallen': [('rskal', False)],
      'rskallens': [('rskal', False)],
      'rskaller': [('rskal', False)],
      'rskallerne': [('rskal', False)],
      'rskallernes': [('rskal', False)],
      'rskallers': [('rskal', False)],
      'rskallet': [('rskalle', False)],
      'rskammede': [('rskammet', False)],
      'rskammet': [('rskammet', False)],
      'rskar': [('rskære', False)],
      'rskat': [('rskat', False)],
      'rskatte': [('rskat', False)],
      'rskatter': [('rskat', False)],
      'rskattes': [('rskat', False)],
      'rske': [('rske', False)],
      'rskeden': [('rskede', False)],
      'rskederne': [('rskede', False)],
      'rskel': [('rskel', False)],
      'rskende': [('rske', False)],
      'rskens': [('rsk', False)],
      'rskes': [('rske', False)],
      'rskib': [('rskib', False)],
      'rskibe': [('rskib', False)],
      'rskibes': [('rskib', False)],
      'rskibet': [('rskib', False)],
      'rskift': [('rskift', False)],
      'rskifte': [('rskifte', False)],
      'rskifterne': [('rskifte', False)],
      'rskifternes': [('rskifte', False)],
      'rskifters': [('rskifte', False)],
      'rskiftes': [('rskifte', False)],
      'rskiftet': [('rskifte', False)],
      'rskiftets': [('rskifte', False)],
      'rskilt': [('rskilt', False)],
      'rskilte': [('rskilt', False)],
      'rskindet': [('rskind', False)],
      'rskner': [('rsken', False)],
      'rsknerne': [('rsken', False)],
      'rsknernes': [('rsken', False)],
      'rskners': [('rsken', False)],
      'rskoede': [('rskoet', False)],
      'rskoet': [('rskoet', False)],
      'rskort': [('rskort', False)],
      'rskortet': [('rskort', False)],
      'rskos': [('rsko', False)],
      'rskov': [('rskov', False)],
      'rskove': [('rskov', False)],
      'rskoves': [('rskov', False)],
      'rskraber': [('rskraber', False)],
      'rskrald': [('rskrald', False)],
      'rskraldet': [('rskrald', False)],
      'rskred': [('rskride', False)],
      'rskreden': [('rskride', False)],
      'rskredne': [('rskride', False)],
      'rskreven': [('rskrive', False)],
      'rskrevet': [('rskrive', False)],
      'rskrevne': [('rskrive', False)],
      'rskrift': [('rskrift', False)],
      'rskrifter': [('rskrift', False)],
      'rskriftet': [('rskrift', False)],
      'rskriv': [('rskrive', False)],
      'rskrivende': [('rskrive', False)],
      'rskru': [('rskru', False)],
      'rskruede': [('rskruet', False)],
      'rskruet': [('rskruet', False)],
      'rskræk': [('rskrække', False)],
      'rskrækker': [('rskrække', False)],
      'rskræmt': [('rskræmt', False)],
      'rskræmte': [('rskræmt', False)],
      'rskræp': [('rskræp', False)],
      'rskræppet': [('rskræp', False)],
      'rskrævs': [('rskrævs', False)],
      'rskub': [('rskubbe', False)],
      'rskubber': [('rskubbe', False)],
      'rskubbet': [('rskubbe', False)],
      'rskum': [('rskum', False)],
      'rskummet': [('rskum', False)],
      'rskur': [('rskur', False)],
      'rskure': [('rskur', False)],
      'rskuren': [('rskur', False)],
      'rskurens': [('rskur', False)],
      'rskures': [('rskur', False)],
      'rskurs': [('rskurs', False)],
      'rskydende': [('rskyde', False)],
      'rskyder': [('rskyde', False)],
      'rskyede': [('rskyet', False)],
      'rskyet': [('rskyet', False)],
      'rskygget': [('rskygge', False)],
      'rskyl': [('rskylle', False)],
      'rskyld': [('rskylde', False)],
      'rskyldes': [('rskylde', False)],
      'rskyldtes': [('rskylde', False)],
      'rskål': [('rskål', False)],
      'rskåle': [('rskål', False)],
      'rskåles': [('rskål', False)],
      'rskåren': [('rskåren', False)],
      'rskårne': [('rskåren', False)],
      'rskægget': [('rskæg', False)],
      'rskælv': [('rskælv', False)],
      'rskælvet': [('rskælv', False)],
      'rskær': [('rskære', False)],
      'rskære': [('rskære', False)],
      'rskærende': [('rskære', False)],
      'rskærm': [('rskærm', False)],
      'rskærme': [('rskærm', False)],
      'rskærmes': [('rskærm', False)],
      'rskød': [('rskød', False)],
      'rskødet': [('rskød', False)],
      'rskødets': [('rskød', False)],
      'rskøn': [('rskøn', False)],
      'rskønne': [('rskøn', False)],
      'rskønnet': [('rskønne', False)],
      'rskønt': [('rskøn', False)],
      'rskørt': [('rskørt', False)],
      'rslag': [('rslag', False)],
      'rslags': [('rslag', False)],
      'rslagt': [('rslagt', False)],
      'rslagte': [('rslagt', False)],
      'rslalom': [('rslalom', False)],
      'rslangen': [('rslange', False)],
      'rslangens': [('rslange', False)],
      'rsle': [('rsle', False)],
      'rslede': [('rsle', False)],
      'rsliber': [('rsliber', False)],
      'rslidt': [('rslidt', False)],
      'rslinger': [('rsling', False)],
      'rslingerne': [('rsling', False)],
      'rslingernes': [('rsling', False)],
      'rslingers': [('rsling', False)],
      'rslipper': [('rslipper', False)],
      'rslipperne': [('rslipper', False)],
      'rslippernes': [('rslipper', False)],
      'rslippers': [('rslipper', False)],
      'rslugt': [('rsluge', False)],
      'rslum': [('rslumme', False)],
      'rslummer': [('rslumme', False)],
      'rslummet': [('rslumme', False)],
      'rslåede': [('rslået', False)],
      'rslået': [('rslå', False)],
      'rslås': [('rslå', False)],
      'rslæb': [('rslæbe', False)],
      'rslæber': [('rslæbe', False)],
      'rslægt': [('rslægt', False)],
      'rslægter': [('rslægt', False)],
      'rslærers': [('rslære', False)],
      'rsløjer': [('rsløjer', False)],
      'rsløs': [('rsløs', False)],
      'rsløse': [('rsløs', False)],
      'rsmag': [('rsmag', False)],
      'rsmager': [('rsmager', False)],
      'rsmed': [('rsmed', False)],
      'rsmede': [('rsmed', False)],
      'rsmedes': [('rsmed', False)],
      'rsmilende': [('rsmilende', False)],
      'rsmå': [('rsmå', False)],
      'rsmægtende': [('rsmægte', False)],
      'rsmæk': [('rsmæk', False)],
      'rsmækker': [('rsmæk', False)],
      'rsmækkers': [('rsmæk', False)],
      'rsmækket': [('rsmæk', False)],
      'rsmører': [('rsmøre', False)],
      'rsmørret': [('rsmør', False)],
      'rsnak': [('rsnakke', False)],
      'rsnakke': [('rsnakke', False)],
      'rsnakker': [('rsnakker', False)],
      'rsnakkes': [('rsnakke', False)],
      'rsnaps': [('rsnaps', False)],
      'rsnegl': [('rsnegl', False)],
      'rsnegle': [('rsnegl', False)],
      'rsnegles': [('rsnegl', False)],
      'rsnit': [('rsnit', False)],
      'rsnittet': [('rsnit', False)],
      'rsnævre': [('rsnævre', False)],
      'rsnød': [('rsnød', False)],
      'rsoldede': [('rsoldet', False)],
      'rsoldet': [('rsoldet', False)],
      'rsolgt': [('rsælge', False)],
      'rsolgte': [('rsælge', False)],
      'rsomme': [('rsom', False)],
      'rsomt': [('rsom', False)],
      'rson': [('rson', False)],
      'rsoner': [('rson', False)],
      'rsonere': [('rsoner', False)],
      'rsoneres': [('rsoner', False)],
      'rsonerne': [('rson', False)],
      'rsonernes': [('rson', False)],
      'rsonet': [('rsone', False)],
      'rsoren': [('rsor', False)],
      'rsorer': [('rsor', False)],
      'rsovede': [('rsovet', False)],
      'rsovet': [('rsovet', False)],
      'rsovs': [('rsovs', False)],
      'rsovse': [('rsovs', False)],
      'rsovser': [('rsovs', False)],
      'rsovses': [('rsovs', False)],
      'rspejl': [('rspejl', False)],
      'rspejle': [('rspejl', False)],
      'rspejles': [('rspejl', False)],
      'rspejlet': [('rspejl', False)],
      'rspids': [('rspids', False)],
      'rspidser': [('rspids', False)],
      'rspidsernes': [('rspids', False)],
      'rspiger': [('rspige', False)],
      'rspigerne': [('rspige', False)],
      'rspigernes': [('rspige', False)],
      'rspigers': [('rspige', False)],
      'rspil': [('rspil', False)],
      'rspild': [('rspild', False)],
      'rspiller': [('rspille', False)],
      'rspillet': [('rspil', False)],
      'rspillets': [('rspil', False)],
      'rspioner': [('rspion', False)],
      'rspir': [('rspire', False)],
      'rspirer': [('rspire', False)],
      'rspiret': [('rspire', False)],
      'rspiserne': [('rspiser', False)],
      'rspisernes': [('rspiser', False)],
      'rspisers': [('rspiser', False)],
      'rspor': [('rspore', False)],
      'rsporede': [('rsporet', False)],
      'rsporer': [('rspore', False)],
      'rsporerne': [('rspore', False)],
      'rsporet': [('rsporet', False)],
      'rspray': [('rspray', False)],
      'rsprayer': [('rspray', False)],
      'rspreder': [('rspreder', False)],
      'rspring': [('rspring', False)],
      'rspringende': [('rspringe', False)],
      'rspringer': [('rspringe', False)],
      'rsproget': [('rsprog', False)],
      'rsprogs': [('rsprog', False)],
      'rsprungen': [('rspringe', False)],
      'rsprængt': [('rsprængt', False)],
      'rsprængte': [('rsprængt', False)],
      'rsprøjt': [('rsprøjte', False)],
      'rsprøjtet': [('rsprøjte', False)],
      'rspyende': [('rspyende', False)],
      'rspænd': [('rspænde', False)],
      'rspændende': [('rspænde', False)],
      'rspændernes': [('rspænde', False)],
      'rspændet': [('rspænde', False)],
      'rspændets': [('rspænde', False)],
      'rspørger': [('rspørge', False)],
      'rsrige': [('rsrige', False)],
      'rssikre': [('rssikker', False)],
      'rsskifters': [('rsskifte', False)],
      'rstadigt': [('rstadig', False)],
      'rstadium': [('rstadie', False)],
      'rstads': [('rstad', False)],
      'rstadset': [('rstads', False)],
      'rstag': [('rstag', False)],
      'rstaget': [('rstag', False)],
      'rstal': [('rstal', False)],
      'rstale': [('rstale', False)],
      'rstalen': [('rstale', False)],
      'rstalernes': [('rstale', False)],
      'rstalers': [('rstale', False)],
      'rstaller': [('rstaller', False)],
      'rstallere': [('rstaller', False)],
      'rstalleres': [('rstaller', False)],
      'rstallernes': [('rstaller', False)],
      'rstallet': [('rstal', False)],
      'rstammen': [('rstamme', False)],
      'rstammens': [('rstamme', False)],
      'rstammer': [('rstamme', False)],
      'rstammerne': [('rstamme', False)],
      'rstammernes': [('rstamme', False)],
      'rstammers': [('rstamme', False)],
      'rstampede': [('rstampet', False)],
      'rstampet': [('rstampet', False)],
      'rstand': [('rstand', False)],
      'rstande': [('rstand', False)],
      'rstanden': [('rstand', False)],
      'rstander': [('rstander', False)],
      'rstandes': [('rstand', False)],
      'rstandigt': [('rstandig', False)],
      'rstands': [('rstand', False)],
      'rstang': [('rstang', False)],
      'rstart': [('rstart', False)],
      'rstarter': [('rstart', False)],
      'rstarterne': [('rstart', False)],
      'rstarternes': [('rstart', False)],
      'rstarters': [('rstart', False)],
      'rstat': [('rstatte', False)],
      'rstationer': [('rstation', False)],
      'rstatuer': [('rstatue', False)],
      'rstav': [('rstav', False)],
      'rstave': [('rstav', False)],
      'rstavede': [('rstavet', False)],
      'rstaven': [('rstav', False)],
      'rstavens': [('rstav', False)],
      'rstaves': [('rstav', False)],
      'rstavet': [('rstavet', False)],
      'rste': [('rste', False)],
      'rsted': [('rsted', False)],
      'rsteder': [('rsted', False)],
      'rstedernes': [('rsted', False)],
      'rstedes': [('rste', False)],
      'rstedet': [('rsted', False)],
      'rsteg': [('rstege', False)],
      'rstege': [('rstege', False)],
      'rsteges': [('rstege', False)],
      'rstem': [('rstemme', False)],
      'rstemmer': [('rstemme', False)],
      'rstemmerne': [('rstemme', False)],
      'rstemmernes': [('rstemme', False)],
      'rstemmers': [('rstemme', False)],
      'rstemplede': [('rstemple', False)],
      'rstempler': [('rstemple', False)],
      'rstemplet': [('rstemple', False)],
      'rsten': [('rste', False)],
      'rstende': [('rste', False)],
      'rstene': [('rsten', False)],
      'rstenede': [('rstene', False)],
      'rstenet': [('rstene', False)],
      'rstens': [('rste', False)],
      'rster': [('rste', False)],
      'rsteret': [('rsteret', False)],
      'rsterne': [('rste', False)],
      'rsternes': [('rste', False)],
      'rsters': [('rste', False)],
      'rstes': [('rste', False)],
      'rstiden': [('rstid', False)],
      'rstig': [('rstig', False)],
      'rstige': [('rstige', False)],
      'rstigerne': [('rstige', False)],
      'rstik': [('rstik', False)],
      'rstikker': [('rstikker', False)],
      'rstikkeren': [('rstikker', False)],
      'rstikkeres': [('rstikker', False)],
      'rstikkerne': [('rstikker', False)],
      'rstikkernes': [('rstikker', False)],
      'rstikkers': [('rstikker', False)],
      'rstil': [('rstille', False)],
      'rstilede': [('rstilet', False)],
      'rstilet': [('rstilet', False)],
      'rstillede': [('rstillet', False)],
      'rstillende': [('rstillende', False)],
      'rstiller': [('rstille', False)],
      'rstillet': [('rstillet', False)],
      'rstjernen': [('rstjerne', False)],
      'rstjernens': [('rstjernen', False)],
      'rstjernet': [('rstjernet', False)],
      'rstod': [('rstå', False)],
      'rstol': [('rstol', False)],
      'rstole': [('rstol', False)],
      'rstoles': [('rstol', False)],
      'rstop': [('rstop', False)],
      'rstopper': [('rstopper', False)],
      'rstoppet': [('rstop', False)],
      'rstorm': [('rstorm', False)],
      'rstorme': [('rstorm', False)],
      'rstormes': [('rstorm', False)],
      'rstraf': [('rstraf', False)],
      'rstraffe': [('rstraf', False)],
      'rstraffene': [('rstraf', False)],
      'rstraffenes': [('rstraf', False)],
      'rstraffes': [('rstraf', False)],
      'rstramme': [('rstram', False)],
      'rstrand': [('rstrand', False)],
      'rstrande': [('rstrand', False)],
      'rstrandes': [('rstrand', False)],
      'rstreg': [('rstrege', False)],
      'rstreger': [('rstrege', False)],
      'rstreng': [('rstreng', False)],
      'rstrengede': [('rstrenget', False)],
      'rstrenget': [('rstrenget', False)],
      'rstresset': [('rstresset', False)],
      'rstribede': [('rstribet', False)],
      'rstribet': [('rstribet', False)],
      'rstrikkede': [('rstrikket', False)],
      'rstrikket': [('rstrikket', False)],
      'rstrukturer': [('rstruktur', False)],
      'rstryg': [('rstryge', False)],
      'rstrygende': [('rstryge', False)],
      'rstryger': [('rstryge', False)],
      'rstrålende': [('rstråle', False)],
      'rstræb': [('rstræbe', False)],
      'rstræber': [('rstræbe', False)],
      'rstræk': [('rstrække', False)],
      'rstrøg': [('rstryge', False)],
      'rstrøget': [('rstryge', False)],
      'rstrøm': [('rstrøm', False)],
      'rstrømme': [('rstrøm', False)],
      'rstrømmende': [('rstrømmende', False)],
      'rstrømmes': [('rstrøm', False)],
      'rstuderende': [('rstudere', False)],
      'rstuderet': [('rstudere', False)],
      'rstudiet': [('rstudie', False)],
      'rstuer': [('rstue', False)],
      'rstukken': [('rstukken', False)],
      'rstukket': [('rstukken', False)],
      'rstukne': [('rstukken', False)],
      'rstum': [('rstumme', False)],
      'rstumme': [('rstumme', False)],
      'rstykkerne': [('rstykke', False)],
      'rstyr': [('rstyrre', False)],
      'rstyrer': [('rstyre', False)],
      'rståede': [('rstået', False)],
      'rstår': [('rstå', False)],
      'rstænger': [('rstang', False)],
      'rstængerne': [('rstang', False)],
      'rstængernes': [('rstang', False)],
      'rstængers': [('rstang', False)],
      'rstærk': [('rstærke', False)],
      'rstærke': [('rstærke', False)],
      'rstærkere': [('rstærker', False)],
      'rstævn': [('rstævn', False)],
      'rstævne': [('rstævn', False)],
      'rstævnes': [('rstævn', False)],
      'rstød': [('rstøde', False)],
      'rstødende': [('rstøde', False)],
      'rstøder': [('rstøde', False)],
      'rstødt': [('rstøde', False)],
      'rstødte': [('rstøde', False)],
      'rstør': [('rstørre', False)],
      'rstørre': [('rstørre', False)],
      'rstørst': [('rstørst', False)],
      'rstørste': [('rstørst', False)],
      'rstøt': [('rstøtte', False)],
      'rstøtte': [('rstøtte', False)],
      'rstøttet': [('rstøtte', False)],
      'rstøv': [('rstøve', False)],
      'rstøvede': [('rstøve', False)],
      'rstøvet': [('rstøve', False)],
      'rstøvler': [('rstøvle', False)],
      'rstøvlerne': [('rstøvle', False)],
      'rstøvlernes': [('rstøvle', False)],
      'rsukker': [('rsukker', False)],
      'rsukrede': [('rsukret', False)],
      'rsukret': [('rsukret', False)],
      'rsult': [('rsult', False)],
      'rsum': [('rsum', False)],
      'rsummer': [('rsum', False)],
      'rsummerne': [('rsum', False)],
      'rsummernes': [('rsum', False)],
      'rsummers': [('rsum', False)],
      'rsump': [('rsumpe', False)],
      'rsumpe': [('rsumpe', False)],
      'rsumpede': [('rsumpe', False)],
      'rsumpes': [('rsumpe', False)],
      'rsumpet': [('rsumpe', False)],
      'rsund': [('rsund', False)],
      'rsungen': [('rsunge', False)],
      'rsure': [('rsur', False)],
      'rsurer': [('rsure', False)],
      'rsurt': [('rsur', False)],
      'rsus': [('rsus', False)],
      'rsuttede': [('rsuttet', False)],
      'rsuttet': [('rsuttet', False)],
      'rsvare': [('rsvare', False)],
      'rsvarede': [('rsvare', False)],
      'rsvarende': [('rsvare', False)],
      'rsvarernes': [('rsvarer', False)],
      'rsved': [('rsved', False)],
      'rsvejs': [('rsvej', False)],
      'rsvensk': [('rsvenske', False)],
      'rsvenske': [('rsvenske', False)],
      'rsvensker': [('rsvenske', False)],
      'rsvig': [('rsvig', False)],
      'rsvigt': [('rsvigt', False)],
      'rsvigtet': [('rsvigt', False)],
      'rsvin': [('rsvin', False)],
      'rsvind': [('rsvinde', False)],
      'rsvindler': [('rsvindler', False)],
      'rsvinet': [('rsvin', False)],
      'rsvognen': [('rsvogn', False)],
      'rsvognens': [('rsvogn', False)],
      'rsvoret': [('rsværge', False)],
      'rsværmer': [('rsværmer', False)],
      'rsvømmer': [('rsvømme', False)],
      'rsyede': [('rsy', False)],
      'rsyet': [('rsyet', False)],
      'rsyge': [('rsyg', False)],
      'rsyn': [('rsyn', False)],
      'rsynd': [('rsynde', False)],
      'rsynder': [('rsynde', False)],
      'rsynede': [('rsynet', False)],
      'rsyner': [('rsyne', False)],
      'rsynes': [('rsyne', False)],
      'rsynligt': [('rsynlig', False)],
      'rsyr': [('rsy', False)],
      'rsyren': [('rsyre', False)],
      'rsyrens': [('rsyre', False)],
      'rsål': [('rsåle', False)],
      'rsåledes': [('rsåle', False)],
      'rsåler': [('rsåle', False)],
      'rsår': [('rså', False)],
      'rsårs': [('rsårs', False)],
      'rsæder': [('rsæde', False)],
      'rsæderne': [('rsæde', False)],
      'rsædernes': [('rsæde', False)],
      'rsæders': [('rsæde', False)],
      'rsæk': [('rsæk', False)],
      'rsække': [('rsæk', False)],
      'rsækkes': [('rsæk', False)],
      'rsælger': [('rsælger', False)],
      'rsænk': [('rsænke', False)],
      'rsætterne': [('rsæt', False)],
      'rsætternes': [('rsæt', False)],
      'rsætters': [('rsætter', False)],
      'rsød': [('rsøde', False)],
      'rsøde': [('rsød', False)],
      'rsøer': [('rsø', False)],
      'rsøerne': [('rsø', False)],
      'rsøernes': [('rsø', False)],
      'rsøers': [('rsø', False)],
      'rsøger': [('rsøge', False)],
      'rsøgt': [('rsøge', False)],
      'rsøgte': [('rsøge', False)],
      'rsølv': [('rsølve', False)],
      'rsølvet': [('rsølve', False)],
      'rsøm': [('rsøm', False)],
      'rsømme': [('rsømme', False)],
      'rsømmes': [('rsøm', False)],
      'rsømmet': [('rsøm', False)],
      'rta': [('rta', False)],
      'rtab': [('rtabe', False)],
      'rtaber': [('rtabe', False)],
      'rtag': [('rtage', False)],
      'rtage': [('rtage', False)],
      'rtagede': [('rtage', False)],
      'rtagende': [('rtagende', False)],
      'rtagene': [('rtag', False)],
      'rtager': [('rtage', False)],
      'rtageren': [('rtager', False)],
      'rtagerens': [('rtager', False)],
      'rtageres': [('rtager', False)],
      'rtagerne': [('rtager', False)],
      'rtagernes': [('rtage', False)],
      'rtagers': [('rtager', False)],
      'rtakter': [('rtakter', False)],
      'rtaktere': [('rtakter', False)],
      'rtakteres': [('rtakter', False)],
      'rtakterne': [('rtakter', False)],
      'rtakternes': [('rtakter', False)],
      'rtakters': [('rtakter', False)],
      'rtal': [('rtal', False)],
      'rtalens': [('rtale', False)],
      'rtalers': [('rtal', False)],
      'rtalet': [('rtal', False)],
      'rtaller': [('rtal', False)],
      'rtallernes': [('rtal', False)],
      'rtaltes': [('rtale', False)],
      'rtam': [('rtam', False)],
      'rtan': [('rtan', False)],
      'rtanden': [('rtand', False)],
      'rtandens': [('rtand', False)],
      'rtangen': [('rtang', False)],
      'rtangens': [('rtang', False)],
      'rtanke': [('rtanke', False)],
      'rtanken': [('rtanke', False)],
      'rtankens': [('rtanke', False)],
      'rtankes': [('rtanke', False)],
      'rtans': [('rtan', False)],
      'rtast': [('rtast', False)],
      'rtaster': [('rtast', False)],
      'rtat': [('rtat', False)],
      'rtater': [('rtat', False)],
      'rtaterne': [('rtat', False)],
      'rtaternes': [('rtat', False)],
      'rtaters': [('rtat', False)],
      'rtats': [('rtat', False)],
      'rtavlen': [('rtavle', False)],
      'rtavlens': [('rtavle', False)],
      'rtbølgede': [('rtbølget', False)],
      'rtede': [('rtet', False)],
      'rtedes': [('rte', False)],
      'rtege': [('rtege', False)],
      'rtegen': [('rtege', False)],
      'rtegerne': [('rtege', False)],
      'rteges': [('rtege', False)],
      'rtegner': [('rtegne', False)],
      'rtegnet': [('rtegn', False)],
      'rtekst': [('rtekst', False)],
      'rtekster': [('rtekst', False)],
      'rteksterne': [('rtekst', False)],
      'rteksternes': [('rtekst', False)],
      'rteksters': [('rtekst', False)],
      'rtelefoner': [('rtelefon', False)],
      'rtelen': [('rtel', False)],
      'rtelens': [('rtel', False)],
      'rtelet': [('rtelet', False)],
      'rtelets': [('rtelet', False)],
      'rteligt': [('rtelig', False)],
      'rtelle': [('rtelle', False)],
      'rtelt': [('rtelt', False)],
      'rtelte': [('rtelt', False)],
      'rteltes': [('rtelt', False)],
      'rteltet': [('rtelt', False)],
      'rten': [('rt', False)],
      'rtender': [('rtender', False)],
      'rtendere': [('rtender', False)],
      'rtenderes': [('rtender', False)],
      'rtendernes': [('rtender', False)],
      'rtenders': [('rtender', False)],
      'rtene': [('rt', False)],
      'rtenes': [('rt', False)],
      'rtens': [('rt', False)],
      'rter': [('rt', False)],
      'rtere': [('rter', False)],
      'rteredes': [('rtere', False)],
      'rterer': [('rtere', False)],
      'rterere': [('rterer', False)],
      'rtereres': [('rterer', False)],
      'rtererne': [('rter', False)],
      'rterernes': [('rter', False)],
      'rterers': [('rterer', False)],
      'rteres': [('rter', False)],
      'rterhvervet': [('rterhvervet', False)],
      'rterien': [('rterie', False)],
      'rteriens': [('rterie', False)],
      'rterier': [('rterie', False)],
      'rterierne': [('rterie', False)],
      'rteriernes': [('rterie', False)],
      'rterne': [('rt', False)],
      'rternede': [('rternet', False)],
      'rternes': [('rt', False)],
      'rternet': [('rternet', False)],
      'rters': [('rt', False)],
      "rtes'": [('rtes', False)],
      'rteste': [('rt', False)],
      'rteten': [('rtet', False)],
      'rtetens': [('rtet', False)],
      'rthornet': [('rthornet', False)],
      'rthåret': [('rthåret', False)],
      'rti': [('rtie', False)],
      'rtiden': [('rtiden', False)],
      'rtidens': [('rtid', False)],
      'rtider': [('rtid', False)],
      'rtidernes': [('rtid', False)],
      'rtiders': [('rtid', False)],
      'rtidigt': [('rtidig', False)],
      'rtids': [('rtid', False)],
      'rtien': [('rtie', False)],
      'rtiende': [('rtie', False)],
      'rtiens': [('rtie', False)],
      'rtier': [('rti', False)],
      'rtiere': [('rtiere', False)],
      'rtieres': [('rtiere', False)],
      'rtierne': [('rti', False)],
      'rtiernes': [('rti', False)],
      'rtiers': [('rtie', False)],
      'rties': [('rtie', False)],
      'rtiets': [('rtium', False)],
      'rtig': [('rtig', False)],
      'rtige': [('rtig', False)],
      'rtigst': [('rtigst', False)],
      'rtigt': [('rtig', False)],
      'rtil': [('rtil', False)],
      'rtilberedt': [('rtilberedt', False)],
      'rtilberedte': [('rtilberedt', False)],
      'rtile': [('rtil', False)],
      'rtilens': [('rtil', False)],
      'rtilhørende': [('rtilhørende', False)],
      'rtiliser': [('rtilisere', False)],
      'rtilisterne': [('rtiliste', False)],
      'rtilt': [('rtil', False)],
      'rtimer': [('rtime', False)],
      'rtimerne': [('rtime', False)],
      'rtimernes': [('rtime', False)],
      'rtimers': [('rtime', False)],
      'rtimes': [('rtime', False)],
      'rtin': [('rtin', False)],
      'rtinen': [('rtin', False)],
      'rtiner': [('rtiner', False)],
      'rtinere': [('rtiner', False)],
      'rtineres': [('rtiner', False)],
      'rtinernes': [('rtiner', False)],
      'rtiners': [('rtiner', False)],
      'rting': [('rting', False)],
      'rtinger': [('rting', False)],
      'rtinget': [('rting', False)],
      'rtionaler': [('rtional', False)],
      'rtionalerne': [('rtional', False)],
      'rtionelt': [('rtionel', False)],
      'rtip': [('rtippe', False)],
      'rtipper': [('rtippe', False)],
      'rtippet': [('rtippe', False)],
      'rtis': [('rti', False)],
      'rtisanen': [('rtisane', False)],
      'rtisanens': [('rtisane', False)],
      'rtisaner': [('rtisan', False)],
      'rtisanerne': [('rtisane', False)],
      'rtisanernes': [('rtisan', False)],
      'rtisaners': [('rtisan', False)],
      'rtiser': [('rtise', False)],
      'rtisk': [('rtisk', False)],
      'rtiske': [('rtisk', False)],
      'rtit': [('rtit', False)],
      'rtitter': [('rtit', False)],
      'rtium': [('rtium', False)],
      'rtiums': [('rtium', False)],
      'rtiv': [('rtiv', False)],
      'rtive': [('rtiv', False)],
      'rtivt': [('rtiv', False)],
      'rtjener': [('rtjene', False)],
      'rtle': [('rtle', False)],
      'rtled': [('rtlede', False)],
      'rtlede': [('rtle', False)],
      'rtledes': [('rtlede', False)],
      'rtles': [('rtle', False)],
      'rtlod': [('rtlodde', False)],
      'rtlodder': [('rtlodde', False)],
      'rtloddet': [('rtlodde', False)],
      'rtne': [('rtne', False)],
      'rtner': [('rtner', False)],
      'rtnerne': [('rtner', False)],
      'rtnernes': [('rtner', False)],
      'rtners': [('rtner', False)],
      'rtningen': [('rtning', False)],
      'rtninger': [('rtning', False)],
      'rtningerne': [('rtning', False)],
      'rtningernes': [('rtning', False)],
      'rtningers': [('rtning', False)],
      'rtog': [('rtog', False)],
      'rtogene': [('rtog', False)],
      'rtoget': [('rtog', False)],
      'rtogets': [('rtoget', False)],
      'rtografer': [('rtograf', False)],
      'rtoiremæssige': [('toiremæssig', False)],
      'rtold': [('rtolde', False)],
      'rtolde': [('rtolde', False)],
      'rtolder': [('rtolde', False)],
      'rtoldes': [('rtolde', False)],
      'rtolk': [('rtolke', False)],
      'rtolke': [('rtolke', False)],
      'rtolkes': [('rtolke', False)],
      'rton': [('rton', False)],
      'rtoner': [('rtone', False)],
      'rtonernes': [('rtone', False)],
      'rtonet': [('rtone', False)],
      'rtons': [('rton', False)],
      'rtop': [('rtop', False)],
      'rtoppe': [('rtop', False)],
      'rtoppes': [('rtop', False)],
      'rtorier': [('rtorium', False)],
      'rtoriets': [('rtorium', False)],
      'rtorium': [('rtorium', False)],
      'rtoriums': [('rtorium', False)],
      'rtos': [('rto', False)],
      'rtost': [('rtost', False)],
      'rtot': [('rtot', False)],
      'rtotter': [('rtot', False)],
      'rtov': [('rtov', False)],
      'rtove': [('rtov', False)],
      'rtoves': [('rtov', False)],
      'rtovet': [('rtov', False)],
      'rtplans': [('rtplan', False)],
      'rtragt': [('rtragte', False)],
      'rtragte': [('rtragte', False)],
      'rtragter': [('rtragte', False)],
      'rtragtes': [('rtragte', False)],
      'rtrannet': [('rtran', False)],
      'rtravl': [('rtravle', False)],
      'rtravle': [('rtravle', False)],
      'rtrede': [('rtre', False)],
      'rtrende': [('rtre', False)],
      'rtrene': [('rter', False)],
      'rtrerne': [('rtrer', False)],
      'rtrernes': [('rtrer', False)],
      'rtrers': [('rtrer', False)],
      'rtreven': [('rtrive', False)],
      'rtrevne': [('rtrive', False)],
      'rtribunen': [('rtribune', False)],
      'rtribunens': [('rtribune', False)],
      'rtribuner': [('rtribune', False)],
      'rtribunerne': [('rtribune', False)],
      'rtribunernes': [('rtribune', False)],
      'rtribuners': [('rtribune', False)],
      'rtrin': [('rtrin', False)],
      'rtrinet': [('rtrin', False)],
      'rtringens': [('rtring', False)],
      'rtringer': [('rtring', False)],
      'rtrop': [('rtrop', False)],
      'rtropper': [('rtropper', False)],
      'rtropperne': [('rtrop', False)],
      'rtroppernes': [('rtropper', False)],
      'rtroppers': [('rtrop', False)],
      'rtros': [('rtro', False)],
      'rtroskopi': [('troskopi', False)],
      'rtrukken': [('rtrukken', False)],
      'rtrukket': [('rtrække', False)],
      'rtrukne': [('rtrække', False)],
      'rtrumf': [('rtrumfe', False)],
      'rtrumfer': [('rtrumfe', False)],
      'rtryk': [('rtryk', False)],
      'rtrykket': [('rtryk', False)],
      'rtrykt': [('rtrykt', False)],
      'rtrykte': [('rtrykt', False)],
      'rtråd': [('rtråd', False)],
      'rtråde': [('rtråd', False)],
      'rtrådes': [('rtråd', False)],
      'rtræd': [('rtræd', False)],
      'rtrædende': [('rtrædende', False)],
      'rtræderne': [('rtræder', False)],
      'rtrædernes': [('rtræder', False)],
      'rtræders': [('rtræder', False)],
      'rtræet': [('rtræ', False)],
      'rtræf': [('rtræffe', False)],
      'rtræffer': [('rtræffe', False)],
      'rtræffes': [('rtræffe', False)],
      'rtræk': [('rtrække', False)],
      'rtrækker': [('rtrække', False)],
      'rtrækkes': [('rtrække', False)],
      'rtræn': [('rtræne', False)],
      'rtræner': [('rtræne', False)],
      'rtrænet': [('rtræne', False)],
      'rtræt': [('rtræt', False)],
      'rtrætte': [('rtræt', False)],
      'rtrætterne': [('rtræt', False)],
      'rtrætternes': [('rtræt', False)],
      'rtrætters': [('rtræt', False)],
      'rtrættet': [('rtræt', False)],
      'rts': [('rt', False)],
      'rtsbestemte': [('rtsbestemme', False)],
      'rtsdage': [('rtsdag', False)],
      'rtsdagene': [('rtsdag', False)],
      'rtsdages': [('rtsdag', False)],
      'rtse': [('rtse', False)],
      'rtser': [('rtse', False)],
      'rtsernes': [('rts', False)],
      'rtses': [('rtse', False)],
      'rtset': [('rtse', False)],
      'rtsets': [('rts', False)],
      'rtshals': [('rtshal', False)],
      'rtsider': [('rtside', False)],
      'rtsidernes': [('rtside', False)],
      'rtsiders': [('rtside', False)],
      'rtsigtet': [('rtsigtet', False)],
      'rtske': [('rtske', False)],
      'rtsluttende': [('rtslutte', False)],
      'rtspil': [('rtspil', False)],
      'rtså': [('rtse', False)],
      'rtuelt': [('rtuel', False)],
      'rtugernes': [('rtug', False)],
      'rtumlede': [('rtumlet', False)],
      'rtumlet': [('rtumlet', False)],
      'rtun': [('rtun', False)],
      'rtune': [('rtun', False)],
      'rtung': [('rtung', False)],
      'rtunge': [('rtunge', False)],
      'rtungerne': [('rtunge', False)],
      'rtungernes': [('rtunge', False)],
      'rtungt': [('rtung', False)],
      'rtunt': [('rtun', False)],
      'rtur': [('rtur', False)],
      'rturen': [('rtur', False)],
      'rturene': [('rtur', False)],
      'rturenes': [('rtur', False)],
      'rturens': [('rtur', False)],
      'rturer': [('rture', False)],
      'rturerne': [('rture', False)],
      'rturernes': [('rtur', False)],
      'rturers': [('rtur', False)],
      'rtures': [('rtur', False)],
      'rtusinde': [('rtusind', False)],
      'rtusindes': [('rtusind', False)],
      'rtut': [('rtut', False)],
      'rtuts': [('rtut', False)],
      'rtutter': [('rtut', False)],
      'rtvang': [('rtvinge', False)],
      'rtvendt': [('rtvende', False)],
      'rtvendte': [('rtvende', False)],
      'rtvis': [('rtvise', False)],
      'rtvise': [('rtvise', False)],
      'rtvisende': [('rtvise', False)],
      'rtviser': [('rtvise', False)],
      'rtvist': [('rtvise', False)],
      'rtviste': [('rtvise', False)],
      'rtvistes': [('rtvise', False)],
      'rtvivl': [('rtvivle', False)],
      'rtvivler': [('rtvivle', False)],
      'rtvungen': [('rtvinge', False)],
      'rtvungne': [('rtvinge', False)],
      'rtyd': [('rtyde', False)],
      'rtyggede': [('rtygget', False)],
      'rtygget': [('rtygget', False)],
      'rtyk': [('rtykke', False)],
      'rtykke': [('rtykke', False)],
      'rtykkedes': [('rtykke', False)],
      'rtykker': [('rtykke', False)],
      'rtykkes': [('rtykke', False)],
      'rtynd': [('rtynd', False)],
      'rtynde': [('rtynd', False)],
      'rtyndt': [('rtynd', False)],
      'rtyr': [('rtyr', False)],
      'rtyren': [('rtyr', False)],
      'rtyrer': [('rtyr', False)],
      'rtyrerne': [('rtyr', False)],
      'rtyrernes': [('rtyr', False)],
      'rtys': [('rty', False)],
      'rtysk': [('rtyske', False)],
      'rtyske': [('rtyske', False)],
      'rtysker': [('rtyske', False)],
      'rtyve': [('rtyv', False)],
      'rtyves': [('rtyv', False)],
      'rtågede': [('rtåge', False)],
      'rtåget': [('rtåge', False)],
      'rtårn': [('rtårn', False)],
      'rtårne': [('rtårn', False)],
      'rtårnes': [('rtårn', False)],
      'rtårnet': [('rtårn', False)],
      'rtækkede': [('rtækket', False)],
      'rtækket': [('rtækket', False)],
      'rtænder': [('rtand', False)],
      'rtænderne': [('rtænder', False)],
      'rtændernes': [('rtand', False)],
      'rtænders': [('rtand', False)],
      'rtænker': [('rtænke', False)],
      'rtænksomt': [('rtænksom', False)],
      'rtær': [('rtær', False)],
      'rtære': [('rtær', False)],
      'rtæredes': [('rtære', False)],
      'rtærskede': [('rtærsket', False)],
      'rtærsket': [('rtærsket', False)],
      'rtæt': [('rtætte', False)],
      'rtætte': [('rtætte', False)],
      'rtøj': [('rtøj', False)],
      'rtøjer': [('rtøj', False)],
      'rtør': [('rtør', False)],
      'rtørerne': [('rtør', False)],
      'rtørn': [('rtørne', False)],
      'rtørnet': [('rtørne', False)],
      'rtørrer': [('rtørrer', False)],
      'rtøvede': [('rtøvet', False)],
      'rtøvet': [('rtøvet', False)],
      'ru': [('ru', False)],
      'rub': [('rub', True), ('rubbe', True)],
      'rubbe': [('rubbe', False)],
      'rubbede': [('rubbe', True)],
      'rubber': [('rubber', True), ('rubbe', True)],
      'rubberne': [('rubber', True)],
      'rubbernes': [('rubber', True)],
      'rubbers': [('rubber', True)],
      'rubbet': [('rubbe', False)],
      'ruben': [('rub', False)],
      'rubens': [('rub', False)],
      'ruber': [('rub', False)],
      'ruberne': [('rube', False)],
      'rubernes': [('rub', False)],
      'rubers': [('rube', False)],
      'rubinerne': [('rubin', True)],
      'rubiners': [('rubin', True)],
      'rublen': [('rubel', True)],
      'rublens': [('rubel', True)],
      'rubler': [('rubel', True)],
      'rublere': [('rubler', False)],
      'rubleres': [('rubler', False)],
      'rublerne': [('rubel', True)],
      'rublernes': [('rubel', True)],
      'rublers': [('rubel', True)],
      'ruchen': [('ruche', True)],
      'rucher': [('ruche', True)],
      'ruck': [('ruck', False)],
      'rucker': [('rucker', False)],
      'ruckernes': [('rucker', False)],
      'rucks': [('ruck', False)],
      'ruddannede': [('ruddanne', False)],
      'ruddannet': [('ruddannet', False)],
      'rude': [('rude', True)],
      'rudede': [('rudet', True)],
      'ruden': [('rude', False)],
      'rudens': [('rude', False)],
      'ruder': [('ruder', True), ('rude', True)],
      'rudere': [('ruder', True)],
      'ruderede': [('rudere', False)],
      'ruderende': [('rudere', False)],
      'ruderes': [('ruder', True)],
      'ruderet': [('rudere', False)],
      'ruderne': [('ruder', True), ('rude', True)],
      'rudernes': [('ruder', True), ('rude', True)],
      'ruders': [('rude', True), ('ruder', True)],
      'rudes': [('rude', False)],
      'rudet': [('rudet', True)],
      'rudfor': [('rudfor', False)],
      'rudfrit': [('rudfri', False)],
      'rudlede': [('rudle', False)],
      'rudledes': [('rudle', False)],
      'rudlens': [('rudel', True)],
      'rudler': [('rudel', True)],
      'rudlers': [('rudel', True)],
      'ruds': [('ruds', False)],
      'rudsatte': [('rudsætte', False)],
      'rudse': [('ruds', False)],
      'rudseende': [('rudse', False)],
      'rudsen': [('ruds', False)],
      'rudsens': [('ruds', False)],
      'rudses': [('ruds', False)],
      'rudstykker': [('rudstykke', False)],
      'rudstykkerne': [('rudstykke', False)],
      'rudstykkernes': [('rudstykke', False)],
      'rudstykkers': [('rudstykke', False)],
      'rudstyr': [('rudstyr', False)],
      'rudsætter': [('rudsætte', False)],
      'rudt': [('rudt', False)],
      'rudviklede': [('rudviklet', False)],
      'rudviklet': [('rudviklet', False)],
      'ruedes': [('rue', False)],
      'rueligt': [('ruelig', False)],
      'ruen': [('ru', False)],
      'ruens': [('ru', False)],
      'ruensen': [('ruens', False)],
      'ruensens': [('ruens', False)],
      'ruenserne': [('ruens', False)],
      'ruensers': [('ruens', False)],
      'ruere': [('ruer', False)],
      'rueren': [('ruer', False)],
      'rueres': [('ruer', False)],
      'ruerne': [('ru', False)],
      'ruernes': [('ru', False)],
      'ruets': [('ruet', False)],
      'ruettens': [('ruet', False)],
      'ruffer': [('ruffer', True)],
      'rufferne': [('ruffer', True)],
      'ruffernes': [('ruffer', True)],
      'ruffers': [('ruffer', True)],
      'ruffet': [('ruf', True)],
      'rug': [('ruge', True), ('rug', True)],
      'ruge': [('ruge', False)],
      'rugen': [('rug', True)],
      'rugende': [('ruge', True)],
      'rugens': [('rug', True)],
      'ruger': [('ruge', True)],
      'rugere': [('rugere', False)],
      'rugeres': [('rugere', False)],
      'rugerne': [('ruger', False)],
      'rugernes': [('ruger', False)],
      'rugers': [('ruger', False)],
      'ruges': [('ruge', False)],
      'ruget': [('ruge', True)],
      'rugler': [('rugle', False)],
      'ruglernes': [('rugle', False)],
      'rugs': [('rug', True)],
      "rugs'": [('rugs', False)],
      'rugser': [('rugs', False)],
      'rugten': [('rugt', False)],
      'rugtens': [('rugt', False)],
      'rugterne': [('rugt', False)],
      'rugternes': [('rugt', False)],
      'rugters': [('rugt', False)],
      'rugtes': [('rugte', False)],
      'ruide': [('ruide', False)],
      'ruiden': [('ruide', False)],
      'ruider': [('ruide', False)],
      'ruiderne': [('ruide', False)],
      'ruiner': [('ruinere', True), ('ruin', True)],
      'ruiser': [('ruise', False)],
      'ruisets': [('ruise', False)],
      'ruk': [('ruk', False)],
      'rukken': [('rukken', False)],
      'rukkens': [('rukke', False)],
      'rukkerne': [('rukke', False)],
      'rukkers': [('rukke', False)],
      'rukket': [('rikke', False)],
      'ruks': [('ruks', False)],
      'rukser': [('ruks', False)],
      'rukserne': [('ruks', False)],
      'ruksernes': [('ruks', False)],
      'rul': [('rulle', False)],
      'ruld': [('ruld', False)],
      'rulden': [('ruld', False)],
      'ruldens': [('ruld', False)],
      'rulens': [('rulens', False)],
      'rulere': [('rulere', False)],
      'rulerede': [('rulere', False)],
      'rulerende': [('rulere', False)],
      'ruleres': [('rulere', False)],
      'ruljen': [('rulje', False)],
      'rullede': [('rulle', True)],
      'rullende': [('rulle', True)],
      'rullens': [('rulle', True)],
      'ruller': [('rulle', False)],
      'rullere': [('ruller', False)],
      'rulleres': [('ruller', False)],
      'rullerne': [('rulle', True)],
      'rullernes': [('rulle', True)],
      'rullers': [('rulle', True)],
      'rullet': [('rulle', True)],
      'rum': [('rumme', True), ('rum', True)],
      'ruma': [('ruma', False)],
      'rumlen': [('rummel', True)],
      'rumler': [('rumle', False)],
      'rumlerne': [('rummel', False)],
      'rumlers': [('rummel', False)],
      'rumlet': [('rumle', True)],
      'rumme': [('rumme', True)],
      'rummen': [('rum', False)],
      'rummende': [('rumme', True)],
      'rummens': [('rum', False)],
      'rummer': [('rumme', False)],
      'rummeres': [('rummer', False)],
      'rummerne': [('rum', False)],
      'rummers': [('rum', False)],
      'rummes': [('rumme', True)],
      'rummet': [('rumme', True), ('rum', True)],
      'rummets': [('rum', True)],
      'rumpede': [('rumpet', False)],
      'rumpen': [('rumpe', True)],
      'rumper': [('rumpe', True)],
      'rumperne': [('rumpe', False)],
      'rumpet': [('rumpet', False)],
      'rums': [('rum', False)],
      'rumsede': [('rumset', False)],
      'run': [('run', True)],
      'rund': [('runde', True), ('rund', True)],
      'runde': [('runde', True), ('rund', True)],
      'rundede': [('runde', True)],
      'runden': [('runde', False)],
      'rundens': [('runde', True)],
      'runder': [('rundere', True), ('runde', True)],
      'rundere': [('rundere', True)],
      'runderes': [('rundere', False)],
      'runderet': [('rundere', False)],
      'runderligt': [('runderlig', False)],
      'runderne': [('runde', False)],
      'rundernes': [('runde', False)],
      'runders': [('runde', False)],
      'rundes': [('runde', True)],
      'rundet': [('rinde', True), ('runde', True)],
      'rundier': [('rundium', False)],
      'rundierne': [('rundier', False)],
      'rundiernes': [('rundier', False)],
      'rundiers': [('rundium', False)],
      'rundkursernes': [('rundkursus', False)],
      'rundrede': [('rundre', False)],
      'runds': [('rund', False)],
      'rundsende': [('rundsende', True)],
      'rundskyld': [('rundskyld', False)],
      'rundskåret': [('rundskåren', True), ('rundskåret', True)],
      'rundskårne': [('rundskåret', True), ('rundskåren', True)],
      'rundt': [('rundt', True), ('rund', True)],
      'rundte': [('runde', False)],
      'rune': [('rune', True)],
      'runede': [('rune', False)],
      'runen': [('rune', False)],
      'runens': [('rune', False)],
      'runer': [('rune', True)],
      'runerne': [('rune', True)],
      'runernes': [('rune', False)],
      'runers': [('rune', True)],
      'runet': [('rune', False)],
      'rung': [('runge', True)],
      'runge': [('runge', False)],
      'runges': [('runge', False)],
      'runget': [('runge', True)],
      'rungt': [('rung', False)],
      'runk': [('runk', False)],
      'runke': [('runk', False)],
      'runken': [('runken', True)],
      'runkende': [('runkende', False)],
      'runker': [('runkere', False)],
      'runkernes': [('runker', False)],
      'runkers': [('runker', False)],
      'runkne': [('runken', True)],
      'runkt': [('runk', False)],
      'runnerne': [('runner', True)],
      'runnernes': [('runner', True)],
      'runnet': [('run', True)],
      'runstig': [('runstig', False)],
      'runt': [('runte', False)],
      'runtet': [('runte', False)],
      'rupiens': [('rupi', True)],
      'rupier': [('rupi', True)],
      'rupiers': [('rupi', True)],
      'rupler': [('rupler', False)],
      'ruplerne': [('rupler', False)],
      'ruplernes': [('rupel', False)],
      'ruplers': [('rupler', False)],
      'ruppe': [('rup', False)],
      'ruppen': [('ruppe', False)],
      'ruppens': [('ruppe', False)],
      'ruppere': [('rupper', False)],
      'rupperes': [('rupper', False)],
      'rupperne': [('ruppe', False)],
      'ruppernes': [('rup', False)],
      'ruppers': [('ruppe', False)],
      'ruppes': [('rup', False)],
      'rups': [('rup', False)],
      'ruren': [('rur', True)],
      'rurene': [('rurene', False)],
      'rurenes': [('rurene', False)],
      'rurerne': [('rur', True)],
      'ruret': [('rur', False)],
      'rurets': [('rur', False)],
      'rurette': [('rurette', False)],
      'ruretter': [('rurette', False)],
      'rurgerne': [('rurg', False)],
      'rurgernes': [('rurg', False)],
      'rurgers': [('rurg', False)],
      'rurien': [('rurien', False)],
      'rurolig': [('rurolige', False)],
      'rurolige': [('rurolige', False)],
      'rurter': [('rurt', False)],
      'rurters': [('rurt', False)],
      'rus': [('rus', True)],
      'ruse': [('rus', True), ('ruse', True)],
      'rusede': [('ruse', False)],
      'rusen': [('rus', True), ('ruse', True)],
      'rusende': [('ruse', False)],
      'rusens': [('ruse', True), ('rus', True)],
      'ruser': [('ruse', True)],
      'ruserne': [('ruse', True)],
      'rusernes': [('ruse', True)],
      'rusers': [('ruse', True)],
      'ruses': [('ruse', True), ('rus', True)],
      'ruset': [('ruse', False)],
      'rush': [('rush', False)],
      'rushernes': [('rush', False)],
      'rushers': [('rush', False)],
      'rushet': [('rush', True)],
      'rusk': [('ruske', True), ('rusk', True)],
      'ruske': [('ruske', True)],
      'ruskede': [('ruske', True)],
      'rusken': [('rusk', False)],
      'ruskende': [('ruske', True)],
      'rusker': [('ruske', True)],
      'ruskerne': [('rusker', False)],
      'ruskernes': [('rusker', False)],
      'ruskers': [('rusker', False)],
      'ruskes': [('ruske', True)],
      'rusket': [('ruske', True), ('rusk', True)],
      'ruskets': [('rusk', True)],
      'ruskregn': [('ruskregne', True), ('ruskregn', True)],
      'russen': [('rus', False)],
      'russens': [('rus', False)],
      'russer': [('russer', True), ('rus', True)],
      'russere': [('russer', True)],
      'russeres': [('russer', False)],
      'russerne': [('russer', True), ('rus', True)],
      'russernes': [('russer', True), ('rus', True)],
      'russers': [('russer', True), ('rus', True)],
      'russet': [('rus', False)],
      'rust': [('rust', True), ('ruste', True)],
      'ruste': [('ruste', False)],
      'rusten': [('rusten', True), ('rust', True)],
      'rustens': [('rust', True)],
      'ruster': [('ruste', True)],
      'rusterne': [('rust', False)],
      'rusternes': [('rust', False)],
      'rusters': [('rust', False)],
      'rustes': [('ruste', True)],
      'rustet': [('ruste', True)],
      'rut': [('rutte', True)],
      'rutale': [('rutale', False)],
      'ruten': [('ruten', True), ('rute', True)],
      'rutens': [('rute', False)],
      'ruter': [('rute', False)],
      'ruterne': [('rute', False)],
      'ruternes': [('rute', False)],
      'ruters': [('rute', False)],
      'rutten': [('rut', False)],
      'rutter': [('rutte', False)],
      'ruttere': [('ruttere', False)],
      'rutterne': [('rut', False)],
      'rutternes': [('rut', False)],
      'rutters': [('rut', False)],
      'ruttet': [('rutte', True)],
      'rutti': [('rutti', False)],
      'ruttis': [('rutti', False)],
      'rv': [('rv', False)],
      'rvagt': [('rvagt', False)],
      'rvalse': [('rvals', False)],
      'rvalsen': [('rvals', False)],
      'rvalsens': [('rvals', False)],
      'rvalses': [('rvals', False)],
      'rvalt': [('rvalte', False)],
      'rvalte': [('rvalte', False)],
      'rvand': [('rvand', False)],
      'rvande': [('rvand', False)],
      'rvanden': [('rvand', False)],
      'rvander': [('rvand', False)],
      'rvandernes': [('rvand', False)],
      'rvandes': [('rvand', False)],
      'rvandet': [('rvand', False)],
      'rvandt': [('rvinde', False)],
      'rvans': [('rvans', False)],
      'rvar': [('rvar', False)],
      'rvarer': [('rvare', False)],
      'rvarere': [('rvarer', False)],
      'rvareres': [('rvarer', False)],
      'rvarernes': [('rvare', False)],
      'rvaret': [('rvar', False)],
      'rvarm': [('rvarm', False)],
      'rvarme': [('rvarme', False)],
      'rvarmede': [('rvarme', False)],
      'rvarmere': [('rvarmer', False)],
      'rvask': [('rvask', False)],
      'rvaske': [('rvask', False)],
      'rvaskede': [('rvaske', False)],
      'rvasker': [('rvaske', False)],
      'rvaskes': [('rvask', False)],
      'rvater': [('rvat', False)],
      'rvbenet': [('rvben', False)],
      'rve': [('rv', False)],
      'rved': [('rved', False)],
      'rvedage': [('rvedag', False)],
      'rvedagene': [('rvedag', False)],
      'rvedages': [('rvedag', False)],
      'rvedel': [('rvedel', False)],
      'rvedele': [('rvedel', False)],
      'rvedeles': [('rvedel', False)],
      'rvedes': [('rve', False)],
      'rvefilm': [('rvefilm', False)],
      'rvehals': [('rvehal', False)],
      'rveje': [('rvej', False)],
      'rvejene': [('rvej', False)],
      'rvejenes': [('rvej', False)],
      'rvejens': [('rvej', False)],
      'rvejer': [('rveje', False)],
      'rvejes': [('rvej', False)],
      'rvejleder': [('rvejleder', False)],
      'rvejr': [('rvejr', False)],
      'rvejret': [('rvejr', False)],
      'rvejs': [('rvej', False)],
      'rveksler': [('rveksle', False)],
      'rveligt': [('rvelig', False)],
      'rven': [('rv', False)],
      'rvende': [('rve', False)],
      'rvene': [('rv', False)],
      'rvener': [('rvenere', False)],
      'rvenes': [('rv', False)],
      'rvenligt': [('rvenlig', False)],
      'rvens': [('rv', False)],
      'rvente': [('rvente', False)],
      'rventede': [('rvente', False)],
      'rventer': [('rvente', False)],
      'rventiler': [('rventilere', False)],
      'rventioner': [('rvention', False)],
      'rvere': [('rver', False)],
      'rverens': [('rver', False)],
      'rverer': [('rvere', False)],
      'rveres': [('rver', False)],
      'rverets': [('rveret', False)],
      'rverige': [('rverig', False)],
      'rverne': [('rve', False)],
      'rversioner': [('rversion', False)],
      'rverst': [('rvers', False)],
      'rverter': [('rvertere', False)],
      'rvertere': [('rvertere', False)],
      'rverteres': [('rvertere', False)],
      'rves': [('rv', False)],
      "rves'": [('rves', False)],
      'rvesen': [('rves', False)],
      'rvettens': [('rvet', False)],
      'rvetter': [('rvet', False)],
      'rvetterne': [('rvet', False)],
      'rvidt': [('rvidt', False)],
      'rviet': [('rviet', False)],
      'rviets': [('rviet', False)],
      'rvig': [('rvig', False)],
      'rvige': [('rvig', False)],
      'rvigt': [('rvig', False)],
      'rvikkerne': [('rvikke', False)],
      'rvikkernes': [('rvikke', False)],
      'rviklede': [('rvikle', False)],
      'rvikler': [('rvikle', False)],
      'rviklet': [('rvikle', False)],
      'rvil': [('rvil', False)],
      'rvild': [('rvilde', False)],
      'rvilde': [('rvilde', False)],
      'rvildt': [('rvildt', False)],
      'rvile': [('rvil', False)],
      'rvilt': [('rvil', False)],
      'rvind': [('rvinde', False)],
      'rvinde': [('rvinde', False)],
      'rvindende': [('rvinde', False)],
      'rvinder': [('rvinde', False)],
      'rvindes': [('rvinde', False)],
      'rvine': [('rvin', False)],
      'rvinen': [('rvin', False)],
      'rvines': [('rvin', False)],
      'rvingen': [('rving', False)],
      'rvingens': [('rving', False)],
      'rvinger': [('rving', False)],
      'rvingerne': [('rving', False)],
      'rvingernes': [('rving', False)],
      'rvingers': [('rving', False)],
      'rvinkler': [('rvinkel', False)],
      'rvintre': [('rvintre', False)],
      'rvintres': [('rvintre', False)],
      'rvipper': [('rvippe', False)],
      'rvipperne': [('rvippe', False)],
      'rvir': [('rvirre', False)],
      'rvis': [('rvis', False)],
      'rvise': [('rvis', False)],
      'rviserne': [('rviser', False)],
      'rvisernes': [('rviser', False)],
      'rvisers': [('rviser', False)],
      'rvisse': [('rvisse', False)],
      'rvistes': [('rvise', False)],
      'rvl': [('rvle', False)],
      'rvle': [('rvle', False)],
      'rvlede': [('rvle', False)],
      'rvlen': [('rvel', False)],
      'rvlens': [('rvel', False)],
      'rvles': [('rvle', False)],
      'rvlet': [('rvle', False)],
      'rvogter': [('rvogter', False)],
      'rvoks': [('rvoks', False)],
      'rvoksede': [('rvokset', False)],
      'rvoksen': [('rvoks', False)],
      'rvoksens': [('rvoks', False)],
      'rvokser': [('rvoks', False)],
      'rvokset': [('rvokset', False)],
      'rvold': [('rvolde', False)],
      'rvolde': [('rvolde', False)],
      'rvoldende': [('rvolde', False)],
      'rvoldes': [('rvolde', False)],
      'rvolt': [('rvolt', False)],
      'rvolten': [('rvolt', False)],
      'rvoltens': [('rvolt', False)],
      'rvolter': [('rvolt', False)],
      'rvolterne': [('rvolt', False)],
      'rvolternes': [('rvolt', False)],
      'rvolters': [('rvolt', False)],
      'rvor': [('rvor', False)],
      'rvoret': [('rvor', False)],
      'rvorne': [('rvorn', False)],
      'rvoven': [('rvoven', False)],
      'rvred': [('rvride', False)],
      'rvreden': [('rvride', False)],
      'rvrid': [('rvride', False)],
      'rvrider': [('rvride', False)],
      'rvrøvl': [('rvrøvle', False)],
      'rvs': [('rv', False)],
      'rvt': [('rv', False)],
      'rvunden': [('rvinde', False)],
      'rvundet': [('rvinde', False)],
      'rvundne': [('rvinde', False)],
      'rvåde': [('rvåd', False)],
      'rvådt': [('rvåd', False)],
      'rvågede': [('rvåget', False)],
      'rvågen': [('rvågen', False)],
      'rvågerne': [('rvåger', False)],
      'rvågernes': [('rvåger', False)],
      'rvågers': [('rvåger', False)],
      'rvåget': [('rvåget', False)],
      'rvågne': [('rvågen', False)],
      'rvægt': [('rvægt', False)],
      'rvægte': [('rvægt', False)],
      'rvægter': [('rvægter', False)],
      'rvægtes': [('rvægt', False)],
      'rvæk': [('rvæk', False)],
      'rvækkende': [('rvækkende', False)],
      'rvækst': [('rvækst', False)],
      'rvæld': [('rvælde', False)],
      'rvældet': [('rvælde', False)],
      'rvældets': [('rvælde', False)],
      'rvælger': [('rvælger', False)],
      'rvæn': [('rvænne', False)],
      'rvær': [('rvær', False)],
      'rværdig': [('rværdig', False)],
      'rværdige': [('rværdig', False)],
      'rværelsers': [('rværelse', False)],
      'rværelses': [('rværelses', False)],
      'rværende': [('rværende', False)],
      'rværer': [('rvære', False)],
      'rværet': [('rvære', False)],
      'rværk': [('rværk', False)],
      'rværker': [('rværk', False)],
      'rværkerne': [('rværk', False)],
      'rværkernes': [('rværk', False)],
      'rværkers': [('rværker', False)],
      'rværket': [('rværk', False)],
      'rværn': [('rværn', False)],
      'rværnet': [('rværn', False)],
      'rværs': [('rvær', False)],
      'rvæv': [('rvæv', False)],
      'rvævede': [('rvævet', False)],
      'rvævet': [('rvævet', False)],
      'rvøs': [('rvøs', False)],
      'rvøse': [('rvøs', False)],
      'ry': [('ry', False)],
      'rybens': [('ryb', False)],
      'ryd': [('rydde', True)],
      'rydder': [('rydde', True)],
      'ryddet': [('rydde', True)],
      'ryden': [('ryde', False)],
      'rydende': [('ryde', False)],
      'rydens': [('ryde', False)],
      'ryder': [('ryde', False)],
      'ryderne': [('ryder', False)],
      'rydernes': [('ryder', False)],
      'ryders': [('ryder', False)],
      'rydes': [('ryde', False)],
      'rydet': [('ryde', False)],
      'rydret': [('rydre', False)],
      'ryen': [('ry', False)],
      'ryens': [('ry', False)],
      'ryerne': [('ry', False)],
      'ryernes': [('ry', False)],
      'ryers': [('ry', False)],
      'ryet': [('ry', False)],
      'ryfer': [('ryf', False)],
      'ryfers': [('ryf', False)],
      'ryg': [('ryg', True), ('ryge', True)],
      'ryge': [('ryge', False)],
      'rygende': [('ryge', False)],
      'ryger': [('ryger', True), ('ryge', True)],
      'rygernes': [('ryger', False)],
      'rygers': [('ryger', False)],
      'ryget': [('ryg', False)],
      'rygge': [('ryg', False)],
      'ryggede': [('rygget', False)],
      'ryggen': [('ryg', False)],
      'ryggens': [('ryg', False)],
      'rygges': [('ryg', False)],
      'rygler': [('rygle', False)],
      'rygtede': [('rygtet', False)],
      'rygtedes': [('rygtes', True)],
      'rygten': [('rygt', False)],
      'rygtens': [('rygt', False)],
      'rygtes': [('rygte', True), ('rygtes', True)],
      'rygtet': [('rygte', False)],
      'rygtig': [('rygtig', False)],
      'rygtige': [('rygtig', False)],
      'ryk': [('ryk', True), ('rykke', True)],
      'rykkede': [('rykke', False)],
      'rykkedes': [('rykke', False)],
      'rykkeligt': [('rykkelig', False)],
      'rykken': [('rykke', False)],
      'rykkens': [('rykke', False)],
      'rykker': [('rykke', True), ('rykker', True)],
      'rykkere': [('rykker', False)],
      'rykkerne': [('rykker', True)],
      'rykkernes': [('rykker', False)],
      'rykkers': [('rykker', False)],
      'rykket': [('ryk', True), ('rykke', True)],
      'rykt': [('rykt', False)],
      'rykte': [('rykt', False)],
      'ryl': [('ryl', False)],
      'ryle': [('ryle', True)],
      'rylen': [('ryle', True)],
      'rylenes': [('rylene', False)],
      'rylenet': [('rylene', False)],
      'rylens': [('ryle', True)],
      'ryler': [('ryle', True)],
      'rylere': [('ryl', False)],
      'ryleren': [('ryl', False)],
      'rylerens': [('ryl', False)],
      'rylerne': [('ryle', True)],
      'rylernes': [('ryle', True)],
      'rylers': [('ryle', True)],
      'ryles': [('ryle', True)],
      'rylets': [('ryl', False)],
      'ryllen': [('ryl', False)],
      'ryller': [('ryl', False)],
      'ryllerne': [('ryl', False)],
      'ryllernes': [('ryl', False)],
      'ryllers': [('ryl', False)],
      'ryn': [('ryne', False)],
      'rynde': [('rynde', False)],
      'ryne': [('ryne', False)],
      'rynede': [('ryne', False)],
      'rynen': [('ryne', False)],
      'rynende': [('ryne', False)],
      'rynens': [('ryne', False)],
      'ryner': [('ryn', False)],
      'rynerne': [('ryn', False)],
      'rynernes': [('ryn', False)],
      'ryners': [('ryn', False)],
      'rynes': [('ryne', False)],
      'rynet': [('ryne', False)],
      'rynk': [('rynke', True)],
      'rynkede': [('rynke', True), ('rynket', True)],
      'rynkende': [('rynke', True)],
      'rynket': [('rynket', True), ('rynke', True)],
      'ryntes': [('rynte', False)],
      'rype': [('rype', True)],
      'ryper': [('rype', False)],
      'ryperne': [('rype', True)],
      'rypernes': [('rype', False)],
      'rypers': [('rype', False)],
      'rypt': [('rypt', False)],
      'ryptens': [('rypt', False)],
      'rypterne': [('rypt', False)],
      'rypters': [('rypt', False)],
      'ryr': [('ry', False)],
      'rys': [('ry', False)],
      'ryse': [('ryse', False)],
      'rysende': [('ryse', False)],
      'rysernes': [('ryser', False)],
      'rysk': [('rysk', False)],
      'ryske': [('rysk', False)],
      'rysler': [('rysler', True)],
      'ryslerne': [('rysler', True)],
      'ryslernes': [('rysler', True)],
      'ryst': [('ryste', True)],
      'rystede': [('ryste', True)],
      'rystende': [('ryste', True), ('rystende', True)],
      'rystens': [('rysten', False)],
      'ryster': [('ryster', True), ('ryste', True)],
      'rysterne': [('ryster', True)],
      'rysternes': [('ryster', True)],
      'rysters': [('ryster', True)],
      'rystes': [('ryste', True)],
      'rystet': [('ryste', True)],
      'rytlen': [('rytle', False)],
      'rytlens': [('rytle', False)],
      'rytlernes': [('rytle', False)],
      'rytter': [('rytter', False)],
      'rziner': [('rzine', False)],
      'rzinerne': [('rzine', False)],
      'rzinernes': [('rzine', False)],
      'rzink': [('rzinke', False)],
      'rzoens': [('rzo', False)],
      'rzoner': [('rzoner', False)],
      'rzoners': [('rzoner', False)],
      'rå': [('rå', False)],
      'råb': [('råb', True), ('råbe', True)],
      'råben': [('råbe', False)],
      'råbende': [('råbe', True)],
      'råbens': [('råbe', False)],
      'råber': [('råbe', True), ('råber', True)],
      'råberne': [('råber', True)],
      'råbernes': [('råber', False)],
      'råbers': [('råber', False)],
      'råbner': [('råbner', False)],
      'råbt': [('råbe', False)],
      'råbte': [('råbe', True)],
      'råd': [('råde', True), ('råd', True)],
      'råde': [('råde', True)],
      'rådede': [('råde', False)],
      'råden': [('råde', False)],
      'rådende': [('råde', False)],
      'rådens': [('råde', False)],
      'råder': [('råde', False)],
      'råderne': [('råd', False)],
      'rådernes': [('råd', False)],
      'råders': [('råd', False)],
      'rådes': [('råde', False)],
      'rådet': [('råd', True), ('råde', True)],
      'rådets': [('råd', True)],
      'rådfører': [('rådføre', True)],
      'rådgiver': [('rådgive', True), ('rådgiver', True)],
      'rådne': [('rådne', True), ('rådden', True)],
      'rådnet': [('rådne', True)],
      'rådt': [('råde', False)],
      'rådtes': [('råde', False)],
      'råen': [('rå', False)],
      'råene': [('rå', False)],
      'råer': [('rå', True)],
      'råerne': [('rå', False)],
      'råernes': [('rå', False)],
      'råers': [('rå', False)],
      'rået': [('rå', False)],
      'råge': [('råge', True)],
      'rågen': [('råge', True)],
      'rågens': [('råge', True)],
      'råger': [('råge', True)],
      'rågers': [('råge', True)],
      'rål': [('råle', False)],
      'råle': [('råle', False)],
      'rålede': [('råle', False)],
      'rålen': [('råle', False)],
      'rålende': [('råle', False)],
      'rålens': [('råle', False)],
      'råler': [('råle', False)],
      'rålerne': [('rål', False)],
      'rålernes': [('råle', False)],
      'rålers': [('råle', False)],
      'råles': [('råle', False)],
      'rålet': [('råle', False)],
      'rån': [('råne', False)],
      'rånet': [('råne', False)],
      'råplanets': [('råplan', False)],
      'rår': [('rå', False)],
      'råret': [('rår', False)],
      'rårs': [('rårs', False)],
      'rårsag': [('rårsage', False)],
      'rårsager': [('rårsage', False)],
      'rås': [('rå', True)],
      'råse': [('råse', False)],
      'råsede': [('råse', False)],
      'råsejl': [('råsejl', True)],
      'råsejlet': [('råsejl', True)],
      'råsen': [('råse', False)],
      'råsens': [('råse', False)],
      'råser': [('råse', False)],
      'råserne': [('råse', False)],
      'råsernes': [('råser', False)],
      'råsers': [('råse', False)],
      'råses': [('råse', False)],
      'råt': [('rå', False)],
      'ræb': [('ræbe', True), ('ræb', True)],
      'ræbede': [('ræbe', True)],
      'ræben': [('ræben', False)],
      'ræbende': [('ræbe', False)],
      'ræbens': [('ræben', False)],
      'ræber': [('ræbe', True)],
      'ræbernes': [('ræber', False)],
      'ræbers': [('ræber', False)],
      'ræbes': [('ræbe', False)],
      'ræbet': [('ræbe', True), ('ræb', True)],
      'ræbt': [('ræbe', False)],
      'ræd': [('ræd', True)],
      'rædderne': [('rædder', False)],
      'ræddernes': [('rædder', False)],
      'ræddes': [('ræddes', True)],
      'rædende': [('ræde', False)],
      'rædens': [('ræden', False)],
      'ræder': [('ræde', False)],
      'ræderne': [('ræder', False)],
      'rædernes': [('ræder', False)],
      'ræders': [('ræder', False)],
      'rædig': [('rædige', False)],
      'rædige': [('rædige', False)],
      'rædle': [('rædle', False)],
      'rædte': [('rædt', False)],
      'ræede': [('ræet', False)],
      'ræer': [('rå', True)],
      'ræerne': [('rå', True)],
      'ræernes': [('rå', True)],
      'ræers': [('rå', True)],
      'ræet': [('ræ', False)],
      'ræfererede': [('ræferere', False)],
      'ræfereret': [('ræferere', False)],
      'ræg': [('ræg', False)],
      'ræge': [('ræge', False)],
      'rægede': [('ræge', False)],
      'rægens': [('ræge', False)],
      'ræger': [('ræge', False)],
      'rægerne': [('ræge', False)],
      'ræggens': [('ræg', False)],
      'rægget': [('ræg', False)],
      'rægt': [('ræg', False)],
      'rægtig': [('rægtig', False)],
      'rægtige': [('rægtig', False)],
      'ræk': [('række', False)],
      'ræker': [('ræker', False)],
      'række': [('række', True)],
      'rækkede': [('række', False)],
      'rækkedes': [('række', False)],
      'rækkeligt': [('rækkelig', False)],
      'rækken': [('række', False)],
      'rækkende': [('række', True)],
      'rækkens': [('række', False)],
      'rækker': [('række', True)],
      'rækkerne': [('række', True)],
      'rækkernes': [('række', False)],
      'rækkers': [('række', False)],
      'rækkes': [('række', True)],
      'rækket': [('række', False)],
      'rældede': [('rældet', False)],
      'rældedes': [('rældes', False)],
      'rælder': [('rælder', False)],
      'rældes': [('rældes', False)],
      'rældet': [('rældet', False)],
      'ræle': [('ræle', False)],
      'rælede': [('ræle', False)],
      'rælende': [('ræle', False)],
      'ræles': [('ræle', False)],
      'rælets': [('ræl', False)],
      'rællen': [('ræl', False)],
      'rælt': [('ræle', False)],
      'rælte': [('ræle', False)],
      'ræltes': [('ræle', False)],
      'ræmien': [('ræmi', False)],
      'ræmiens': [('ræmi', False)],
      'ræmier': [('ræmi', False)],
      'ræmierne': [('ræmi', False)],
      'ræmiernes': [('ræmi', False)],
      'ræmiers': [('ræmi', False)],
      'ræmis': [('ræmi', False)],
      'ræmmedes': [('ræmme', False)],
      'ræmmerne': [('ræmme', False)],
      'ræmmernes': [('ræmme', False)],
      'ræmmers': [('ræmme', False)],
      'ræmtes': [('ræmme', False)],
      'ræn': [('ræn', False)],
      'rænd': [('rænde', False)],
      'rænder': [('rænde', False)],
      'rændere': [('rænder', False)],
      'rænderen': [('rænder', False)],
      'rænderens': [('rænder', False)],
      'rænderes': [('rænder', False)],
      'rænderne': [('rænde', False)],
      'rændernes': [('rænder', False)],
      'rænders': [('rænder', False)],
      'rændes': [('rænde', False)],
      'rændet': [('rænde', False)],
      'rændtes': [('rænde', False)],
      'ræne': [('ræne', False)],
      'rænede': [('ræne', False)],
      'rænen': [('ræne', False)],
      'rænens': [('ræne', False)],
      'rænerne': [('ræn', False)],
      'rænernes': [('ræner', False)],
      'ræners': [('ræner', False)],
      'rænets': [('ræn', False)],
      'rængedes': [('rænge', False)],
      'rængen': [('rængen', False)],
      'rængens': [('rængen', False)],
      'rænger': [('rænge', False)],
      'rængere': [('rænger', False)],
      'rængernes': [('rænger', False)],
      'rængers': [('rænger', False)],
      'rængsler': [('rængsel', False)],
      'rængtes': [('rænge', False)],
      'rænken': [('rænke', True)],
      'rænkens': [('rænke', True)],
      'rænker': [('rænke', True)],
      'rænkerne': [('rænke', True)],
      'rænkernes': [('rænke', True)],
      'rænkers': [('rænke', True)],
      'ræns': [('ræn', False)],
      'rænt': [('rænt', False)],
      'ræppen': [('ræppe', False)],
      'ræppens': [('ræppe', False)],
      'rær': [('rær', False)],
      'rærede': [('rære', False)],
      'rærer': [('rære', False)],
      'ræres': [('rære', False)],
      'ræret': [('rær', True)],
      'rærets': [('rær', True)],
      'rært': [('rær', False)],
      'rærterne': [('rært', False)],
      'rærters': [('rært', False)],
      'ræs': [('ræse', True), ('ræs', True)],
      'ræse': [('ræse', True)],
      'ræsede': [('ræse', False)],
      'ræsens': [('ræsens', False)],
      'ræsent': [('ræsent', False)],
      'ræser': [('ræse', False)],
      'ræsernes': [('ræser', False)],
      'ræses': [('ræse', True)],
      'ræset': [('ræse', True), ('ræs', True)],
      'ræsk': [('ræsk', False)],
      'ræske': [('ræsk', False)],
      'ræsserne': [('ræs', False)],
      'ræssernes': [('ræs', False)],
      'ræst': [('ræst', False)],
      'ræsten': [('ræst', False)],
      'ræstens': [('ræst', False)],
      'ræsterer': [('ræstere', False)],
      'ræsterne': [('ræst', False)],
      'ræsternes': [('ræst', False)],
      'ræsters': [('ræst', False)],
      'ræten': [('ræte', False)],
      'rætens': [('ræte', False)],
      'ræter': [('ræte', False)],
      'ræterne': [('ræte', False)],
      'ræternes': [('ræte', False)],
      'ræters': [('ræte', False)],
      'ræts': [('ræt', False)],
      'rættedes': [('rætte', False)],
      'rætten': [('ræt', False)],
      'rættens': [('rætte', False)],
      'rættere': [('rættere', False)],
      'rætteres': [('rætter', False)],
      'rættes': [('rætte', False)],
      'rætylen': [('rætylen', False)],
      'rætylens': [('rætylen', False)],
      'ræv': [('ræv', True)],
      'ræve': [('ræv', True)],
      'rævede': [('ræve', False)],
      'ræven': [('ræv', True)],
      'ræver': [('ræve', False)],
      'ræverne': [('ræver', False)],
      'ræves': [('ræv', True)],
      'rævle': [('rævle', False)],
      'rævledes': [('rævle', False)],
      'rævlen': [('rævl', False)],
      'rævlens': [('rævl', False)],
      'rævs': [('ræv', True)],
      'røb': [('røbe', True)],
      'røbede': [('røbe', True)],
      'røbende': [('røbe', True)],
      'røbet': [('røbe', True)],
      'røbler': [('røbel', False)],
      'røbo': [('røbo', False)],
      'røboen': [('røbo', False)],
      'røboens': [('røbo', False)],
      'røboer': [('røbo', False)],
      'røboerne': [('røbo', False)],
      'røboernes': [('røbo', False)],
      'røboers': [('røbo', False)],
      'røbos': [('røbo', False)],
      'rød': [('rød', False)],
      'røde': [('rød', True)],
      'rødede': [('rødet', False)],
      'røden': [('røde', False)],
      'rødende': [('røde', False)],
      'rødens': [('røde', False)],
      'røder': [('røder', False)],
      'rødes': [('røde', False)],
      'rødet': [('rødet', False)],
      'rødets': [('rød', False)],
      'rødfødte': [('rødføde', False)],
      'rødhovedet': [('rødhovedet', True)],
      'rødlers': [('rødler', True)],
      'rødne': [('rødne', True)],
      'rødret': [('rødre', False)],
      'rødsdage': [('rødsdage', False)],
      'rødsdagene': [('rødsdage', False)],
      'rødsdages': [('rødsdage', False)],
      'rødt': [('rød', True)],
      'rødte': [('røde', False)],
      'røede': [('røet', False)],
      'røelsen': [('røelse', False)],
      'røen': [('rø', False)],
      'røerne': [('rø', False)],
      'røernes': [('røerne', False)],
      'røers': [('rø', False)],
      'røfler': [('røfle', True), ('røffel', True)],
      'røfterne': [('røft', False)],
      'røfternes': [('røft', False)],
      'røfters': [('røft', False)],
      'røftet': [('røfte', False)],
      'røg': [('røg', True), ('ryge', True), ('røge', True)],
      'røge': [('røge', True)],
      'røgede': [('røget', True), ('røge', True)],
      'røgen': [('røg', True), ('ryge', True)],
      'røger': [('røge', True), ('røger', True)],
      'røgerne': [('røger', True)],
      'røgernes': [('røger', True)],
      'røgers': [('røger', True)],
      'røges': [('røge', True)],
      'røget': [('røge', True), ('ryge', True), ('røget', True)],
      'røgne': [('ryge', True)],
      'røgt': [('røgte', True), ('røgt', True)],
      'røgter': [('røgter', True), ('røgte', True)],
      'røgterne': [('røgter', True)],
      'røgtes': [('røgte', True)],
      'røje': [('røje', False)],
      'røjede': [('røjet', False)],
      'røjens': [('røje', False)],
      'røjer': [('røje', False)],
      'røjernes': [('røje', False)],
      'røjers': [('røje', False)],
      'røjes': [('røje', False)],
      'røjet': [('røjet', False)],
      'røjten': [('røjte', False)],
      'røjtens': [('røjte', False)],
      'røjterne': [('røjte', False)],
      'røken': [('røken', False)],
      'røkens': [('røken', False)],
      'røker': [('røk', False)],
      'røkerne': [('røk', False)],
      'røks': [('røk', False)],
      'røle': [('røle', False)],
      'rølede': [('røle', False)],
      'rølende': [('røle', False)],
      'røles': [('røle', False)],
      'rølets': [('røl', False)],
      'røllen': [('røl', False)],
      'røllens': [('rølle', False)],
      'røller': [('rølle', False)],
      'røllerne': [('røl', False)],
      'røllernes': [('rølle', False)],
      'røllers': [('rølle', False)],
      'røllet': [('røl', False)],
      'røm': [('rømme', True)],
      'rømme': [('rømme', True)],
      'rømmeligt': [('rømmelig', False)],
      'rømmen': [('røm', False)],
      'rømmende': [('rømme', True)],
      'rømmens': [('røm', False)],
      'rømmer': [('rømme', True)],
      'rømmerne': [('rømmer', False)],
      'rømmernes': [('rømmer', False)],
      'rømmers': [('rømmer', False)],
      'rømmes': [('rømme', True)],
      'røms': [('røm', False)],
      'rømt': [('rømme', True)],
      'rømte': [('rømme', False)],
      'røn': [('røn', True)],
      'rønde': [('rønd', False)],
      'rønden': [('rønd', False)],
      'røndens': [('rønd', False)],
      'røndes': [('rønd', False)],
      'røne': [('røne', False)],
      'rønen': [('røne', False)],
      'rønens': [('røne', False)],
      'røniker': [('rønike', False)],
      'rønikerne': [('rønike', False)],
      'rønikernes': [('rønike', False)],
      'rønikers': [('rønike', False)],
      'rønne': [('rønne', True), ('røn', True)],
      'rønnede': [('rønnet', False)],
      'rønnen': [('røn', True), ('rønne', True)],
      'rønnens': [('rønne', True), ('røn', True)],
      'rønner': [('rønne', True)],
      'rønnerne': [('rønne', True)],
      'rønnernes': [('rønne', True)],
      'rønners': [('rønne', True)],
      'rønnes': [('røn', True), ('rønne', True)],
      'rønskede': [('rønsket', False)],
      'rønsket': [('rønsket', False)],
      'rør': [('rør', True), ('røre', True)],
      'røre': [('røre', False)],
      'røren': [('røre', True)],
      'rørende': [('rørende', True), ('røre', True)],
      'rørene': [('rør', False)],
      'rørenes': [('rør', False)],
      'rører': [('røre', True)],
      'rørerne': [('rører', False)],
      'rørernes': [('rører', False)],
      'rørers': [('rører', False)],
      'røres': [('røre', False)],
      'røret': [('røre', True), ('rør', True)],
      'rørets': [('røre', True), ('rør', True)],
      'rørige': [('rørig', False)],
      'rørlægger': [('rørlægger', True), ('rørlægge', True)],
      'rørnen': [('rørn', False)],
      'rørnenes': [('rørn', False)],
      'rørt': [('røre', True), ('rørt', True)],
      'rørte': [('røre', True), ('rørt', True)],
      'røs': [('rø', False)],
      'røse': [('røse', False)],
      'røsede': [('røse', False)],
      'røsens': [('røse', True)],
      'røser': [('røse', True)],
      'røserne': [('røse', True)],
      'røsers': [('røse', True)],
      'røses': [('røse', True)],
      'røset': [('røs', False)],
      'røske': [('røske', False)],
      'røsken': [('røsken', True)],
      'røskens': [('røsken', True)],
      'røst': [('røst', True)],
      'røste': [('røste', False)],
      'røstede': [('røstet', False)],
      'røsten': [('røst', False)],
      'røstens': [('røst', False)],
      'røster': [('røst', False)],
      'røsterne': [('røst', True)],
      'røsternes': [('røst', False)],
      'røsters': [('røst', False)],
      'røstes': [('røse', False)],
      'røstet': [('røst', True)],
      'røv': [('røv', True), ('røve', True)],
      'røve': [('røv', True), ('røve', True)],
      'røvede': [('røve', False)],
      'røven': [('røv', True)],
      'røvende': [('røve', True)],
      'røvens': [('røv', True)],
      'røver': [('røver', True), ('røve', True)],
      'røverne': [('røver', False)],
      'røvernes': [('røver', True)],
      'røvers': [('røver', True)],
      'røves': [('røv', True), ('røve', True)],
      'røvet': [('røve', True)],
      'røvler': [('røvle', False)],
      'røvlet': [('røvle', False)],
      's': [('s', True)],
      's fritene': [(' frite', False)],
      's fritenes': [(' frite', False)],
      's frites': [(' frite', False)],
      "s frites'": [(' frite', False)],
      "s'": [('s', True)],
      "s'er": [('s', True)],
      "s'ere": [("s'er", False)],
      "s'et": [('s', True)],
      's-': [('s-', False)],
      's.': [('servativ', False)],
      'sa': [('sa', False)],
      'sab': [('sab', False)],
      'saber': [('sabe', False)],
      'saberne': [('sabe', False)],
      'sabes': [('sabe', False)],
      'sabis': [('sabi', False)],
      'sable': [('sable', True)],
      'sabler': [('sabel', True), ('sable', True)],
      'sablerne': [('sabel', True)],
      'sablernes': [('sabel', True)],
      'sablers': [('sabel', True)],
      'sack': [('sack', False)],
      'sacks': [('sack', False)],
      "sacks'": [('sack', False)],
      'sad': [('sidde', True)],
      'saden': [('sade', False)],
      'sadens': [('sade', False)],
      'sadernes': [('sade', False)],
      'saders': [('sade', False)],
      'sades': [('sade', False)],
      'sadigt': [('sadigt', False)],
      'sadle': [('sadle', True)],
      'sadlede': [('sadle', True)],
      'sadlen': [('saddel', True), ('sadel', True)],
      'sadlens': [('saddel', True), ('sadel', True)],
      'sadler': [('saddel', True), ('sadle', True), ('sadel', True)],
      'sadlerne': [('sadel', True), ('saddel', True)],
      'sadlernes': [('saddel', True), ('sadel', True)],
      'sadlers': [('sadel', True), ('saddel', True)],
      'sadlet': [('sadle', True)],
      'saen': [('sa', False)],
      'saene': [('sum', False)],
      'saer': [('sa', False)],
      'saerne': [('sa', False)],
      'saernes': [('sa', False)],
      'saers': [('sa', False)],
      'safgift': [('safgift', False)],
      'safgifter': [('safgift', False)],
      'saft': [('safte', True), ('saft', True)],
      'saftalens': [('saftale', False)],
      'saften': [('saft', False)],
      'saftens': [('saft', False)],
      'safter': [('safte', True), ('saft', True)],
      'safterne': [('saft', False)],
      'safternes': [('saft', False)],
      'safters': [('saft', False)],
      'saftes': [('safte', True)],
      'saftet': [('safte', True)],
      'saftigt': [('saftig', True)],
      'saftryk': [('saftryk', False)],
      'safvisende': [('safvisende', False)],
      'sag': [('sag', True)],
      'sagde': [('sige', False)],
      'sagdes': [('sige', True)],
      'sage': [('sage', False)],
      'sagede': [('sage', False)],
      'sagen': [('sag', True)],
      'sagende': [('sage', False)],
      'sagens': [('sag', True)],
      'sagent': [('sagent', False)],
      'sager': [('sag', False)],
      'sagere': [('sager', False)],
      'sagerer': [('sager', False)],
      'sagerers': [('sager', False)],
      'sageres': [('sager', False)],
      'sagerne': [('sag', False)],
      'sagernes': [('sag', False)],
      'sagers': [('sag', True)],
      'sages': [('sage', False)],
      'saget': [('sage', False)],
      'sagligt': [('saglig', True), ('sagligt', True)],
      'sagne': [('sagne', False)],
      'sagnen': [('sagne', False)],
      'sagnens': [('sagne', False)],
      'sagnes': [('sagne', False)],
      'sagnet': [('sagn', False)],
      'sagnets': [('sagn', True)],
      'sagnomspundet': [('sagnomspundet', True), ('sagnomspunden', True)],
      'sagnomspundne': [('sagnomspunden', True), ('sagnomspundet', True)],
      'sagsbehandler': [('sagsbehandler', True), ('sagsbehandle', True)],
      'sagsøger': [('sagsøge', True), ('sagsøger', True)],
      'sagt': [('sige', True)],
      'sagte': [('sagte', True)],
      'sagten': [('sagt', False)],
      'sagtens': [('sagtens', True)],
      'sagter': [('sagt', False)],
      'sagterne': [('sagt', False)],
      'sagternes': [('sagt', False)],
      'sagters': [('sagt', False)],
      'sagtigt': [('sagtig', False)],
      'sais': [('sai', False)],
      'sak': [('sakke', False)],
      'saka': [('saka', False)],
      'sakas': [('saka', False)],
      'sake': [('sake', True)],
      'sakes': [('sake', True)],
      'sakke': [('sakke', True)],
      'sakkede': [('sakke', False)],
      'sakker': [('sakke', True)],
      'sakkernes': [('sak', False)],
      'sakkers': [('sak', False)],
      'sakkes': [('sakke', True)],
      'sakket': [('sakke', True)],
      'sakkorder': [('sakkord', False)],
      'saks': [('sakse', True), ('saks', True)],
      "saks'": [('saks', False)],
      'sakse': [('sakse', True), ('saks', True)],
      'saksen': [('saks', False)],
      'saksens': [('saks', False)],
      'sakser': [('sakse', True), ('sakser', True)],
      'saksere': [('sakser', True)],
      'sakseres': [('sakser', False)],
      'sakserne': [('sakser', True)],
      'saksernes': [('sakser', False)],
      'saksers': [('sakser', True)],
      'sakses': [('sakse', True), ('saks', True)],
      'sakset': [('sakse', True)],
      'sakt': [('sakt', False)],
      'sakte': [('sakt', False)],
      'sakter': [('sakt', False)],
      'sakternes': [('sakt', False)],
      'sakters': [('sakt', False)],
      'saktioner': [('saktion', False)],
      'salas': [('sala', False)],
      'salder': [('saldere', True)],
      'sale': [('sal', False)],
      'salen': [('sal', False)],
      'salene': [('sal', False)],
      'salenes': [('sal', False)],
      'salens': [('sal', False)],
      'saler': [('sal', False)],
      'salere': [('salere', False)],
      'salerede': [('salere', False)],
      'saleres': [('salere', False)],
      'salerne': [('sal', False)],
      'sales': [('sal', False)],
      'salets': [('sal', False)],
      'salget': [('salg', False)],
      'salien': [('salie', False)],
      'saliens': [('salie', False)],
      'salier': [('sal', False)],
      'salierne': [('sal', False)],
      'saliernes': [('sal', False)],
      'saliers': [('salie', False)],
      'saliggørende': [('saliggørende', True)],
      'sallen': [('sal', False)],
      'sallens': [('sal', False)],
      'saller': [('sal', False)],
      'sallerne': [('sal', False)],
      'sallers': [('sal', False)],
      'salmen': [('salme', False)],
      'sals': [('sal', False)],
      'salt': [('salt', True), ('salte', True)],
      'salte': [('salt', True), ('salte', True)],
      'saltede': [('salte', True)],
      'salter': [('salte', True)],
      'saltere': [('salter', False)],
      'salterede': [('salteret', False)],
      'salteres': [('salter', False)],
      'salteret': [('salter', False)],
      'salterne': [('salt', False)],
      'salternes': [('salter', False)],
      'salters': [('salt', False)],
      'saltes': [('salt', True), ('salte', True)],
      'saltet': [('salte', True), ('salt', True)],
      'saluter': [('salutere', True)],
      'salver': [('salve', True)],
      'salvere': [('salver', False)],
      'salveres': [('salver', False)],
      'salverne': [('salve', True)],
      'salvernes': [('salve', True)],
      'salvers': [('salve', True)],
      'sam': [('sam', False)],
      'same': [('same', True)],
      'samen': [('same', True)],
      'samens': [('same', True)],
      'samer': [('same', True)],
      'samere': [('samere', False)],
      'sameres': [('samere', False)],
      'samers': [('same', True)],
      'sameter': [('sameter', False)],
      'sameters': [('sameter', False)],
      'samfulde': [('samfulde', True)],
      'saminer': [('samin', False)],
      'saminerne': [('samen', False)],
      'saminernes': [('samen', False)],
      'saminers': [('samen', False)],
      'samler': [('samle', True), ('samler', True)],
      'samlernes': [('samler', False)],
      'samlet': [('samle', False)],
      'samlever': [('samleve', True), ('samlever', True)],
      'sammen': [('sammen', False)],
      'sammendrag': [('sammendrag', True), ('sammendrage', True)],
      'sammendraget': [('sammendrag', True), ('sammendrage', True)],
      'sammenfaldet': [('sammenfald', True), ('sammenfalden', True)],
      'sammenhold': [('sammenholde', True), ('sammenhold', True)],
      'sammenklip': [('sammenklip', True), ('sammenklippe', True)],
      'sammenklippet': [('sammenklip', True), ('sammenklippe', True)],
      'sammenknebne': [('sammenkneben', True), ('sammenknebet', True)],
      'sammenkrøbet': [('sammenkrøben', True), ('sammenkrøbet', True)],
      'sammenkrøbne': [('sammenkrøben', True), ('sammenkrøbet', True)],
      'sammenlagt': [('sammenlagt', True), ('sammenlægge', True)],
      'sammenlagte': [('sammenlægge', True), ('sammenlagt', True)],
      'sammenrod': [('sammenrod', True), ('sammenrode', True)],
      'sammenrodet': [('sammenrod', True), ('sammenrode', True)],
      'sammenrullet': [('sammenrullet', True), ('sammenrulle', True)],
      'sammens': [('sammen', False)],
      'sammensat': [('sammensætte', True), ('sammensat', True)],
      'sammensatte': [('sammensætte', True), ('sammensat', True)],
      'sammenspillet': [('sammenspil', True), ('sammenspillet', True)],
      'sammensunkne': [('sammensunket', True), ('sammensunken', True)],
      'sammensvoren': [('sammensværge', True), ('sammensvoren', True)],
      'sammensvoret': [('sammensvoren', True), ('sammensværge', True)],
      'sammensvorne': [('sammensvoren', True), ('sammensværge', True)],
      'sammer': [('sam', False)],
      'sammerne': [('sam', False)],
      'sammernes': [('sam', False)],
      'sammers': [('sam', False)],
      'sampels': [('sampels', False)],
      'sampler': [('sampler', True), ('sample', True)],
      'samplerne': [('sampler', True)],
      'samplernes': [('sampler', True)],
      'samplers': [('sampler', True)],
      'samplet': [('sample', True)],
      'samsende': [('samsende', True)],
      'san': [('san', False)],
      'sanalyser': [('sanalyse', False)],
      'sanbringende': [('sanbringe', False)],
      'sancer': [('sance', False)],
      'sand': [('sand', False)],
      'sandalen': [('sandal', True)],
      'sandalerne': [('sandal', False)],
      'sandalernes': [('sandal', False)],
      'sandalers': [('sandal', True)],
      'sandblæser': [('sandblæser', True), ('sandblæse', True)],
      'sande': [('sand', True), ('sande', True)],
      'sandede': [('sandet', True), ('sande', True)],
      'sanden': [('sand', False)],
      'sandens': [('sand', False)],
      'sander': [('sande', False)],
      'sanderet': [('sander', False)],
      'sanderne': [('sande', False)],
      'sandernes': [('sande', False)],
      'sandet': [('sandet', True), ('sande', True), ('sand', True)],
      'sandets': [('sand', False)],
      'sandpumpernes': [('sandpumper', True)],
      'sandpumpers': [('sandpumper', True)],
      'sands': [('sand', False)],
      'sandsynligt': [('sandsynlig', False)],
      'sandt': [('sand', False)],
      'sandten': [('sandten', False)],
      'sane': [('sane', False)],
      'sanen': [('san', False)],
      'sanens': [('san', False)],
      'saner': [('sanere', True)],
      'sanere': [('sanere', False)],
      'saneres': [('sanere', False)],
      'saneret': [('sanere', True)],
      'sanerne': [('san', False)],
      'sanes': [('sane', False)],
      'sang': [('synge', True), ('sang', True)],
      'sange': [('sang', False)],
      'sangen': [('sang', False)],
      'sangens': [('sang', False)],
      'sanger': [('sanger', False)],
      'sangere': [('sanger', False)],
      'sangeres': [('sanger', False)],
      'sangerne': [('sanger', True)],
      'sangernes': [('sanger', True)],
      'sangers': [('sanger', True)],
      'sanges': [('sang', True)],
      'sangrebet': [('sangreb', False)],
      'sangs': [('sang', False)],
      'sangående': [('sangående', False)],
      'sank': [('synke', True), ('sanke', True)],
      'sanker': [('sanke', True)],
      'sanket': [('sanke', True)],
      'sanktioner': [('sanktion', True), ('sanktionere', True)],
      'sanlæg': [('sanlæg', False)],
      'sannoncer': [('sannonce', False)],
      'sans': [('sanse', True), ('sans', True)],
      "sans'": [('sans', False)],
      'sansat': [('sansat', False)],
      'sansatte': [('sansætte', False)],
      'sansattes': [('sansætte', False)],
      'sansens': [('sans', False)],
      'sanser': [('sans', True), ('sanse', True)],
      'sansernes': [('sans', True)],
      'sansers': [('sans', True)],
      'sanset': [('sanse', True)],
      'sanstalter': [('sanstalt', False)],
      'sant': [('sant', False)],
      'sante': [('sant', False)],
      'santen': [('sant', False)],
      'santens': [('sant', False)],
      'santer': [('sant', False)],
      'santernes': [('sant', False)],
      'santers': [('sant', False)],
      'sants': [('sant', False)],
      'sappernes': [('sapp', False)],
      'sar': [('sar', True)],
      'sarbejder': [('sarbejde', False)],
      'sarbejderne': [('sarbejder', False)],
      'sarbejdernes': [('sarbejder', False)],
      'sarbejders': [('sarbejder', False)],
      'sarbejdet': [('sarbejde', False)],
      'sard': [('sard', False)],
      'sarder': [('sarder', True)],
      'sardere': [('sarder', True)],
      'sarderede': [('sarderet', False)],
      'sarderes': [('sarder', True)],
      'sarderet': [('sarderet', False)],
      'sarderne': [('sarder', True)],
      'sardernes': [('sarder', True)],
      'sarders': [('sarder', True)],
      'sardinen': [('sardin', True)],
      'sardinens': [('sardin', True)],
      'sardiner': [('sardin', True)],
      'sardinernes': [('sardin', True)],
      'sardiners': [('sardin', True)],
      'sarer': [('sar', False)],
      'sarets': [('sar', False)],
      'sargen': [('sarg', True)],
      'sargens': [('sarg', True)],
      'sargerne': [('sarg', True)],
      'sargernes': [('sarg', True)],
      'sargers': [('sarg', True)],
      'sarges': [('sarg', True)],
      'sargumenter': [('sargument', False)],
      'sarien': [('sari', True)],
      'sariens': [('sari', True)],
      'sarier': [('sari', True)],
      'sarierne': [('sari', True)],
      'sariernes': [('sari', True)],
      'sariers': [('sari', True)],
      'sariet': [('sarium', False)],
      'sariets': [('sarium', False)],
      'sario': [('sario', False)],
      'saris': [('sari', True)],
      'sarkiver': [('sarkiv', False)],
      'sarmer': [('sarmere', False)],
      'sarrester': [('sarrest', False)],
      'sart': [('sart', True)],
      'sarte': [('sart', True)],
      'sarter': [('sart', False)],
      'sarterne': [('sart', False)],
      'sarternes': [('sart', False)],
      'sarts': [('sart', False)],
      'sarv': [('sarv', False)],
      'sarven': [('sarv', False)],
      'sarvens': [('sarv', False)],
      'sas': [('sas', True)],
      'sat': [('sat', True), ('sætte', True)],
      'satans': [('satans', True), ('satan', True)],
      'satiner': [('satinere', True), ('satin', True)],
      'satinere': [('satinere', True)],
      'satineres': [('satinere', True)],
      'satinernes': [('satin', True)],
      'sationer': [('sation', False)],
      'satiriske': [('satirisk', True)],
      'sativer': [('sativ', False)],
      'satros': [('satro', False)],
      'sats': [('satse', True), ('sats', True)],
      "sats'": [('sats', False)],
      'satse': [('satse', True)],
      'satser': [('satse', True), ('sats', True)],
      'satses': [('satse', True)],
      'satset': [('sats', True), ('satse', True)],
      'satte': [('sætte', True), ('sat', True)],
      'sattes': [('sætte', True)],
      'sattester': [('sattest', False)],
      'sauktioner': [('sauktion', False)],
      'saurer': [('saur', False)],
      'saurerne': [('saur', False)],
      'saurernes': [('saur', False)],
      'saurers': [('saur', False)],
      'saurus': [('saurus', False)],
      'sauternes': [('sauterne', True), ('sauternes', True)],
      'sautoriserede': [('sautoriseret', False)],
      'sautoriseret': [('sautoriseret', False)],
      'sav': [('sav', True), ('save', True)],
      'save': [('save', True), ('sav', True)],
      'savede': [('save', False)],
      'savene': [('sav', False)],
      'savenes': [('sav', False)],
      'saver': [('save', False)],
      'saverne': [('saver', False)],
      'savers': [('saver', False)],
      'saves': [('sav', True), ('save', True)],
      'savet': [('save', False)],
      'savl': [('savl', True), ('savle', True)],
      'savler': [('savle', False)],
      'savlet': [('savl', True), ('savle', True)],
      'savn': [('savn', True), ('savne', True)],
      'savner': [('savne', True)],
      'savnet': [('savne', True), ('savn', True)],
      'saxer': [('sax', False)],
      'saxes': [('saxe', False)],
      'say': [('say', False)],
      'sb': [('sb', False)],
      'sbad': [('sbad', False)],
      'sbade': [('sbad', False)],
      'sbades': [('sbad', False)],
      'sbadet': [('sbad', False)],
      'sbakken': [('sbakken', False)],
      'sbakkens': [('sbakken', False)],
      'sbalancer': [('sbalance', False)],
      'sballer': [('sbal', False)],
      'sballerne': [('sbal', False)],
      'sballernes': [('sbal', False)],
      'sballers': [('sbal', False)],
      'sballet': [('sbal', False)],
      'sballets': [('sbal', False)],
      'sband': [('sband', False)],
      'sbandager': [('sbandage', False)],
      'sbandet': [('sband', False)],
      'sbandt': [('sbinde', False)],
      'sbank': [('sbank', False)],
      'sbanken': [('sbanke', False)],
      'sbankens': [('sbanke', False)],
      'sbanker': [('sbank', False)],
      'sbankerne': [('sbank', False)],
      'sbankernes': [('sbanke', False)],
      'sbankers': [('sbank', False)],
      'sbankes': [('sbanke', False)],
      'sbar': [('sbar', False)],
      'sbare': [('sbar', False)],
      'sbarer': [('sbar', False)],
      'sbars': [('sbar', False)],
      'sbart': [('sbar', False)],
      'sbas': [('sba', False)],
      'sbaserede': [('sbaseret', False)],
      'sbaseret': [('sbaseret', False)],
      'sbebuder': [('sbebuder', False)],
      'sbedrag': [('sbedrag', False)],
      'sbedraget': [('sbedrag', False)],
      'sbedømmer': [('sbedømme', False)],
      'sbegreb': [('sbegreb', False)],
      'sbegrebet': [('sbegreb', False)],
      'sbegrænsede': [('sbegrænse', False)],
      'sbegrænset': [('sbegrænse', False)],
      'sbehandler': [('sbehandle', False)],
      'sbehandlet': [('sbehandlet', False)],
      'sbeholder': [('sbeholder', False)],
      'sbekræftende': [('sbekræftende', False)],
      'sbelagt': [('sbelagt', False)],
      'sbelæg': [('sbelægge', False)],
      'sbeløb': [('sbeløb', False)],
      'sbeløbet': [('sbeløb', False)],
      'sben': [('sben', False)],
      'sbenet': [('sben', False)],
      'sbens': [('sben', False)],
      'sbenådede': [('sbenådet', False)],
      'sbenådet': [('sbenådet', False)],
      'sbenævnt': [('sbenævnt', False)],
      'sbenævnte': [('sbenævnt', False)],
      'sbereder': [('sbereder', False)],
      'sberettigede': [('sberettiget', False)],
      'sberettiget': [('sberettiget', False)],
      'sberger': [('sberger', False)],
      'sbergerne': [('sberger', False)],
      'sbergernes': [('sberger', False)],
      'sbergers': [('sberger', False)],
      'sbesidder': [('sbesidder', False)],
      'sbeskæftigede': [('sbeskæftiget', False)],
      'sbeskæftiget': [('sbeskæftiget', False)],
      'sbesparende': [('sbesparende', False)],
      'sbespotter': [('sbespotter', False)],
      'sbestemte': [('sbestemme', False)],
      'sbesten': [('sbest', False)],
      'sbesøg': [('sbesøg', False)],
      'sbetjent': [('sbetjent', False)],
      'sbetjente': [('sbetjene', False)],
      'sbetjentes': [('sbetjent', False)],
      'sbeton': [('sbeton', False)],
      'sbetonede': [('sbetonet', False)],
      'sbetoner': [('sbeton', False)],
      'sbetonet': [('sbetonet', False)],
      'sbetydende': [('sbetydende', False)],
      'sbevarende': [('sbevarende', False)],
      'sbevis': [('sbevis', False)],
      'sbeviser': [('sbevis', False)],
      'sbi': [('sbi', False)],
      'sbid': [('sbid', False)],
      'sbidrag': [('sbidrag', False)],
      'sbidraget': [('sbidrag', False)],
      'sbier': [('sbi', False)],
      'sbil': [('sbil', False)],
      'sbilen': [('sbil', False)],
      'sbiler': [('sbil', False)],
      'sbilerne': [('sbil', False)],
      'sbilletter': [('sbillet', False)],
      'sbind': [('sbinde', False)],
      'sbindende': [('sbinde', False)],
      'sbinder': [('sbinde', False)],
      'sbis': [('sbi', False)],
      'sbjerg': [('sbjerg', False)],
      'sbjerge': [('sbjerg', False)],
      'sbjergenes': [('sbjerg', False)],
      'sbjerges': [('sbjerg', False)],
      'sbjerget': [('sbjerg', False)],
      'sblad': [('sblad', False)],
      'sblade': [('sblad', False)],
      'sblades': [('sblad', False)],
      'sbladet': [('sblad', False)],
      'sbleg': [('sbleg', False)],
      'sblege': [('sbleg', False)],
      'sbleven': [('sbleven', False)],
      'sblomstrede': [('sblomstret', False)],
      'sblomstret': [('sblomstret', False)],
      'sblonde': [('sblond', False)],
      'sblus': [('sblus', False)],
      'sblusset': [('sblus', False)],
      'sblæsende': [('sblæsende', False)],
      'sblæser': [('sblæser', False)],
      'sblød': [('sblød', False)],
      'sbløde': [('sblød', False)],
      'sblødt': [('sblød', False)],
      'sboens': [('sbo', False)],
      'sboerne': [('sbo', False)],
      'sboernes': [('sbo', False)],
      'sbog': [('sbog', False)],
      'sbogen': [('sbog', False)],
      'sboghandler': [('sboghandler', False)],
      'sboghandlerne': [('sboghandler', False)],
      'sboghandlernes': [('sboghandler', False)],
      'sboghandlers': [('sboghandler', False)],
      'sbogstaver': [('sbogstav', False)],
      'sbom': [('sbom', False)],
      'sbonden': [('sbond', False)],
      'sbondens': [('sbond', False)],
      'sbonder': [('sbond', False)],
      'sbor': [('sbor', False)],
      'sbord': [('sbord', False)],
      'sborde': [('sbord', False)],
      'sbordes': [('sbord', False)],
      'sbordet': [('sbord', False)],
      'sboret': [('sbor', False)],
      'sborg': [('sborg', False)],
      'sborger': [('sborger', False)],
      'sborgerligt': [('sborgerlig', False)],
      'sborgerne': [('sborger', False)],
      'sborgernes': [('sborger', False)],
      'sborgers': [('sborger', False)],
      'sbrand': [('sbrand', False)],
      'sbrande': [('sbrand', False)],
      'sbrandes': [('sbrand', False)],
      'sbred': [('sbred', False)],
      'sbredder': [('sbred', False)],
      'sbredderne': [('sbred', False)],
      'sbreddernes': [('sbred', False)],
      'sbredders': [('sbred', False)],
      'sbremsernes': [('sbremse', False)],
      'sbriks': [('sbrik', False)],
      'sbrist': [('sbrist', False)],
      'sbrister': [('sbrist', False)],
      'sbristet': [('sbrist', False)],
      'sbroder': [('sbroder', False)],
      'sbroderen': [('sbroder', False)],
      'sbroderens': [('sbror', False)],
      'sbroders': [('sbroder', False)],
      'sbroen': [('sbro', False)],
      'sbroens': [('sbro', False)],
      'sbroer': [('sbro', False)],
      'sbrug': [('sbrug', False)],
      'sbrugs': [('sbrug', False)],
      'sbrugte': [('sbruge', False)],
      'sbrun': [('sbrun', False)],
      'sbrune': [('sbrun', False)],
      'sbrydende': [('sbrydende', False)],
      'sbryder': [('sbryder', False)],
      'sbryst': [('sbryst', False)],
      'sbrystet': [('sbryst', False)],
      'sbrækkende': [('sbrækkende', False)],
      'sbrænder': [('sbrænder', False)],
      'sbræt': [('sbræt', False)],
      'sbrættet': [('sbræt', False)],
      'sbrød': [('sbrød', False)],
      'sbrødre': [('sbroder', False)],
      'sbrødrene': [('sbroder', False)],
      'sbrødrenes': [('sbroder', False)],
      'sbrødres': [('sbroder', False)],
      'sbs': [('sb', False)],
      'sbudgetter': [('sbudget', False)],
      'sbuede': [('sbuet', False)],
      'sbuen': [('sbue', False)],
      'sbuer': [('sbue', False)],
      'sbuet': [('sbuet', False)],
      'sbuk': [('sbuk', False)],
      'sbukke': [('sbuk', False)],
      'sbukkes': [('sbuk', False)],
      'sbuks': [('sbuk', False)],
      'sbukser': [('sbukser', False)],
      'sbukserne': [('sbukser', False)],
      'sbuksernes': [('sbukser', False)],
      'sbuksers': [('sbukser', False)],
      'sbund': [('sbund', False)],
      'sbunde': [('sbund', False)],
      'sbunden': [('sbunden', False)],
      'sbundes': [('sbund', False)],
      'sbus': [('sbus', False)],
      'sbusk': [('sbusk', False)],
      'sbuske': [('sbusk', False)],
      'sbuskes': [('sbusk', False)],
      'sbyer': [('sby', False)],
      'sbygger': [('sbygger', False)],
      'sbyrden': [('sbyrde', False)],
      'sbyrdens': [('sbyrde', False)],
      'sbåde': [('sbåd', False)],
      'sbånd': [('sbånd', False)],
      'sbåndet': [('sbånd', False)],
      'sbælter': [('sbælte', False)],
      'sbælterne': [('sbælte', False)],
      'sbælternes': [('sbælte', False)],
      'sbælters': [('sbælte', False)],
      'sbæltet': [('sbælte', False)],
      'sbæltets': [('sbælte', False)],
      'sbænk': [('sbænk', False)],
      'sbænke': [('sbænk', False)],
      'sbænkes': [('sbænk', False)],
      'sbær': [('sbær', False)],
      'sbøger': [('sbog', False)],
      'sbønnen': [('sbøn', False)],
      'sbønnens': [('sbøn', False)],
      'sbønner': [('sbøn', False)],
      'sbønnerne': [('sbøn', False)],
      'sbønnernes': [('sbøn', False)],
      'sbønners': [('sbøn', False)],
      'sbørn': [('sbarn', False)],
      'sbørnenes': [('sbarn', False)],
      'sbørs': [('sbørs', False)],
      'scan': [('scanne', True)],
      'scanner': [('scanne', True), ('scanner', True)],
      'scellen': [('scelle', False)],
      'sceller': [('scelle', False)],
      'scellerne': [('scelle', False)],
      'scellers': [('scelle', False)],
      'scene': [('scene', False)],
      'scenens': [('scene', False)],
      'scenografer': [('scenograf', True), ('scenografere', True)],
      'scens': [('scens', False)],
      'scenters': [('scenter', False)],
      'scentre': [('scenter', False)],
      'scentrene': [('scenter', False)],
      'scentrenes': [('scenter', False)],
      'scentres': [('scenter', False)],
      'scentret': [('scenter', False)],
      'scentrets': [('scenter', False)],
      'scepters': [('scepter', True)],
      'scerer': [('scere', False)],
      "sces'": [('sces', False)],
      'schatter': [('schattere', True)],
      'schattere': [('schattere', True)],
      'schatteres': [('schattere', True)],
      'sche': [('sche', False)],
      'schede': [('schet', False)],
      'schen': [('sch', False)],
      'scher': [('sch', False)],
      'schere': [('schere', False)],
      'scheres': [('schere', False)],
      'scherne': [('scher', False)],
      'sches': [('sche', False)],
      'scifret': [('scifret', False)],
      'sciner': [('scinere', False)],
      'scissen': [('scisse', False)],
      'scissens': [('scisse', False)],
      'scisser': [('scisse', False)],
      'scisserne': [('scisse', False)],
      'scissernes': [('scisse', False)],
      'scissers': [('scisse', False)],
      'scist': [('scist', False)],
      'scisterne': [('scist', False)],
      'scisternes': [('scist', False)],
      'scits': [('scit', False)],
      'scitter': [('scit', False)],
      'scitterne': [('scit', False)],
      'scitternes': [('scit', False)],
      'scorer': [('score', False)],
      'scorerne': [('score', True)],
      'scorernes': [('score', False)],
      'scorers': [('score', False)],
      'scratch': [('scratche', True), ('scratch', True)],
      'screen': [('screene', True)],
      'script': [('script', True), ('scripte', True)],
      'scripter': [('script', True), ('scripte', True), ('scripter', True)],
      'scripterne': [('script', True), ('scripter', True)],
      'scripternes': [('scripter', True), ('script', True)],
      'scripters': [('script', True), ('scripter', True)],
      'scriptet': [('scripte', True), ('script', True)],
      'sculotten': [('sculot', False)],
      'sculottens': [('sculot', False)],
      'sculotter': [('sculot', False)],
      'sculotterne': [('sculot', False)],
      'sculotternes': [('sculot', False)],
      'sculotters': [('sculot', False)],
      'scus': [('scus', False)],
      'scyklen': [('scykel', False)],
      'scyklens': [('scykel', False)],
      'scykler': [('scykel', False)],
      'scyklerne': [('scykel', False)],
      'scyklernes': [('scykel', False)],
      'scyklers': [('scyklus', False)],
      'sdag': [('sdag', False)],
      'sdage': [('sdag', False)],
      'sdagen': [('sdag', False)],
      'sdagene': [('sdag', False)],
      'sdagens': [('sdag', False)],
      'sdages': [('sdag', False)],
      'sdags': [('sdag', False)],
      'sdal': [('sdal', False)],
      'sdalen': [('sdalen', False)],
      'sdaler': [('sdaler', False)],
      'sdalers': [('sdaler', False)],
      'sdan': [('sdanne', False)],
      'sdannede': [('sdanne', False)],
      'sdannende': [('sdanne', False)],
      'sdanner': [('sdanner', False)],
      'sdannet': [('sdanne', False)],
      'sdans': [('sdans', False)],
      'sdanse': [('sdans', False)],
      'sdanser': [('sdanser', False)],
      'sdanses': [('sdans', False)],
      'sdansk': [('sdansk', False)],
      'sdel': [('sdel', False)],
      'sdele': [('sdel', False)],
      'sdelene': [('sdel', False)],
      'sdelenes': [('sdel', False)],
      'sdeles': [('sdel', False)],
      'sdels': [('sdel', False)],
      'sdelt': [('sdelt', False)],
      'sdeltager': [('sdeltager', False)],
      'sdelte': [('sdelt', False)],
      'sdetaljer': [('sdetalje', False)],
      'sdiskrimination': [('sdiskrimination', False)],
      'sdiskriminationen': [('sdiskrimination', False)],
      'sdiskriminationens': [('sdiskrimination', False)],
      'sdiskriminations': [('sdiskrimination', False)],
      'sdoktorer': [('sdoktor', False)],
      'sdominerede': [('sdomineret', False)],
      'sdomineret': [('sdomineret', False)],
      'sdomme': [('sdom', False)],
      'sdovne': [('sdoven', False)],
      'sdranker': [('sdranker', False)],
      'sdrankers': [('sdranker', False)],
      'sdrenge': [('sdreng', False)],
      'sdrengene': [('sdreng', False)],
      'sdrengenes': [('sdreng', False)],
      'sdrenges': [('sdreng', False)],
      'sdreven': [('sdreven', False)],
      'sdrift': [('sdrift', False)],
      'sdrik': [('sdrik', False)],
      'sdrikke': [('sdrik', False)],
      'sdrikkes': [('sdrik', False)],
      'sdrivende': [('sdrivende', False)],
      'sdråber': [('sdråbe', False)],
      'sdråberne': [('sdråbe', False)],
      'sdræbt': [('sdræbt', False)],
      'sdræbte': [('sdræbt', False)],
      'sds': [('sds', True)],
      'sdt': [('sdt', True)],
      'sducer': [('sducer', False)],
      'sducere': [('sducer', False)],
      'sduceres': [('sducer', False)],
      'sduen': [('sdue', False)],
      'sduer': [('sdue', False)],
      'sduerne': [('sdue', False)],
      'sduernes': [('sdue', False)],
      'sduers': [('sdue', False)],
      'sdug': [('sdug', False)],
      'sdukker': [('sdukke', False)],
      'sdukkernes': [('sdukke', False)],
      'sdybt': [('sdyb', False)],
      'sdyk': [('sdyk', False)],
      'sdykker': [('sdykker', False)],
      'sdykket': [('sdyk', False)],
      'sdyr': [('sdyr', False)],
      'sdæk': [('sdæk', False)],
      'sdækkede': [('sdækket', False)],
      'sdækkende': [('sdækkende', False)],
      'sdækker': [('sdække', False)],
      'sdækkerne': [('sdække', False)],
      'sdækket': [('sdæk', False)],
      'sdækkets': [('sdæk', False)],
      'sdæmper': [('sdæmper', False)],
      'sdød': [('sdød', False)],
      'se': [('se', False)],
      'seaksen': [('seakse', False)],
      'seaksens': [('seakse', False)],
      'seal': [('seal', False)],
      'sebakkens': [('sebakke', False)],
      'sebakkerne': [('sebakke', False)],
      'sebart': [('sebart', False)],
      'sebber': [('sebber', True)],
      'seben': [('seben', False)],
      'sebens': [('seben', False)],
      'seboer': [('sebo', False)],
      'seboernes': [('sebo', False)],
      'seboers': [('sebo', False)],
      'seboet': [('sebo', False)],
      'seboks': [('seboks', False)],
      'sebokses': [('seboks', False)],
      'sebrænder': [('sebrænder', False)],
      'sedagenes': [('sedag', False)],
      'sedans': [('sedan', True)],
      'seddel': [('seddel', True)],
      'sede': [('se', False)],
      'sedimenter': [('sediment', True), ('sedimentere', True)],
      'sedlen': [('seddel', False)],
      'sedlerne': [('seddel', False)],
      'sedlernes': [('seddel', False)],
      'seedede': [('seede', True)],
      'seeder': [('seede', True)],
      'seedet': [('seede', True)],
      'seen': [('seen', False)],
      'seende': [('se', True)],
      'seer': [('seer', False)],
      'seere': [('seer', False)],
      'seeres': [('seer', False)],
      'seerne': [('seer', True)],
      'seernes': [('seer', True)],
      'seers': [('seer', True)],
      'seet': [('seum', False)],
      'seets': [('seum', False)],
      'sefarvet': [('sefarvet', False)],
      'sefingers': [('sefinger', False)],
      'sefløj': [('sefløj', False)],
      'sefundet': [('sefund', False)],
      'seget': [('seget', False)],
      'segets': [('seget', False)],
      'segl': [('segl', False)],
      'segle': [('segl', True)],
      'seglen': [('segl', True)],
      'segler': [('segle', False)],
      'segles': [('segl', True)],
      'seglet': [('segl', False)],
      'segmenter': [('segmentere', True), ('segment', True)],
      'segn': [('segne', True)],
      'segne': [('segne', True)],
      'segnede': [('segne', True)],
      'segnes': [('segne', True)],
      'segnet': [('segne', True)],
      'segode': [('segod', False)],
      'segrave': [('segrav', False)],
      'segraves': [('segrav', False)],
      'segrund': [('segrund', False)],
      'sehandler': [('sehandel', False)],
      'sehandlernes': [('sehandel', False)],
      'seholder': [('seholder', False)],
      'sehovedet': [('sehoved', False)],
      'sehæftet': [('sehæfte', False)],
      'sej': [('sej', False)],
      'sejd': [('sejd', True)],
      'sejden': [('sejd', True)],
      'sejdens': [('sejd', True)],
      'sejds': [('sejd', True)],
      'seje': [('sej', True)],
      'sejede': [('sejet', False)],
      'sejen': [('sej', True)],
      'sejer': [('sej', True)],
      'sejerne': [('sej', True)],
      'sejernes': [('sej', False)],
      'sejers': [('sej', True)],
      'sejet': [('sejet', False)],
      'sejl': [('sejl', True), ('sejle', True)],
      'sejledes': [('sejle', False)],
      'sejler': [('sejler', True), ('sejle', True)],
      'sejlernes': [('sejler', False)],
      'sejlers': [('sejler', False)],
      'sejlet': [('sejle', True), ('sejl', True)],
      'sejr': [('sejre', True), ('sejr', True)],
      'sejre': [('sejre', True), ('sejr', True)],
      'sejrede': [('sejre', True)],
      'sejren': [('sejr', False)],
      'sejrens': [('sejr', False)],
      'sejrer': [('sejre', False)],
      'sejrernes': [('sejrer', False)],
      'sejres': [('sejre', True), ('sejr', True)],
      'sejret': [('sejre', True)],
      'sejs': [('sej', True)],
      'sejses': [('sejse', False)],
      'sejtræk': [('sejtrække', True), ('sejtræk', True)],
      'sek': [('sekund', True)],
      'sekere': [('sekere', False)],
      'sekeres': [('sekere', False)],
      'seklasser': [('seklasse', False)],
      'seklasses': [('seklasse', False)],
      'seklippet': [('seklippet', False)],
      'sekost': [('sekost', False)],
      'sekreter': [('sekret', True)],
      'seks': [('seks', True)],
      'seksaminer': [('seksamen', False)],
      'sekser': [('sekser', True)],
      'seksere': [('sekser', True)],
      'sekseres': [('sekser', True)],
      'sekserne': [('sekser', True)],
      'seksernes': [('sekser', True)],
      'seksers': [('sekser', True)],
      'seksten': [('seksten', True), ('sekst', True)],
      'sekstens': [('sekst', True), ('seksten', True)],
      'seksterne': [('sekst', True)],
      'sekter': [('sekt', False)],
      'sekterne': [('sekt', False)],
      'sekternes': [('sekt', False)],
      'sekters': [('sekt', True)],
      'sektioner': [('sektionere', True), ('sektion', True)],
      'sekunder': [('sekund', True), ('sekundere', True)],
      'sekvenser': [('sekvensere', True), ('sekvens', True)],
      'selagen': [('selage', False)],
      'selager': [('selage', False)],
      'selagerne': [('selage', False)],
      'selagers': [('selage', False)],
      'selandes': [('seland', False)],
      'sele': [('sele', False)],
      'selen': [('selen', True), ('sele', True)],
      'selenet': [('selen', True)],
      'selenets': [('selen', True)],
      'selens': [('selen', True), ('sele', True)],
      'seler': [('sele', True)],
      'selere': [('selere', False)],
      'selerede': [('selere', False)],
      'selerer': [('selerer', False)],
      'selererne': [('selerer', False)],
      'selerernes': [('selerer', False)],
      'selerers': [('selerer', False)],
      'seleres': [('selere', False)],
      'seleret': [('selere', False)],
      'selerne': [('sele', True)],
      'selernes': [('sele', False)],
      'selers': [('sele', True)],
      'seles': [('sele', False)],
      'selet': [('sel', False)],
      'selets': [('sel', False)],
      'seletter': [('selet', False)],
      'selinen': [('seline', False)],
      'selinens': [('seline', False)],
      'seliner': [('seline', False)],
      'selinerne': [('selin', False)],
      'selinernes': [('seline', False)],
      'seliners': [('seline', False)],
      'selinet': [('seline', False)],
      'selinets': [('selin', False)],
      'sellen': [('sel', False)],
      'seller': [('sel', False)],
      'sellere': [('seller', False)],
      'selleres': [('seller', False)],
      'sellerne': [('sel', False)],
      'sellernes': [('sel', False)],
      'sellers': [('seller', False)],
      'selsernes': [('selse', False)],
      'selsk': [('selsk', False)],
      'selske': [('selske', False)],
      'selskede': [('selske', False)],
      'selskende': [('selskende', False)],
      'selsker': [('selske', False)],
      'selt': [('sel', False)],
      'seltager': [('seltager', False)],
      'selukkerne': [('selukker', False)],
      'selukkernes': [('selukker', False)],
      'selukkers': [('selukker', False)],
      'selve': [('selve', True)],
      'selvet': [('selv', True)],
      'selvhjulpne': [('selvhjulpen', True), ('selvhjulpet', True)],
      'selvmordsbomber': [('selvmordsbomber', True), ('selvmordsbombe', True)],
      'selvmordsbomberne': [('selvmordsbombe', True), ('selvmordsbomber', True)],
      'selvmordsbombernes': [('selvmordsbomber', True), ('selvmordsbombe', True)],
      'selvmordsbombers': [('selvmordsbomber', True), ('selvmordsbombe', True)],
      'selvopfundet': [('selvopfunden', True), ('selvopfundet', True)],
      'selvopfundne': [('selvopfundet', True), ('selvopfunden', True)],
      'selvskrevet': [('selvskrevet', True), ('selvskreven', True)],
      'selvskrevne': [('selvskreven', True), ('selvskrevet', True)],
      'selyst': [('selyst', False)],
      'selysten': [('selyst', False)],
      'selære': [('selære', False)],
      'selærer': [('selærer', False)],
      'selærerne': [('selærer', False)],
      'selærernes': [('selærer', False)],
      'selærers': [('selærer', False)],
      'selører': [('selør', False)],
      'selørerne': [('selør', False)],
      'selørernes': [('seløre', False)],
      'selørers': [('selør', False)],
      'sem': [('sem', False)],
      'semanden': [('semand', False)],
      'semandens': [('semand', False)],
      'seme': [('seme', False)],
      'semens': [('sem', False)],
      'sementer': [('sement', False)],
      'semerne': [('sem', False)],
      'semidlet': [('semiddel', False)],
      'seminerede': [('seminere', False)],
      'semineret': [('seminere', False)],
      'semis': [('semi', False)],
      'semitter': [('semit', True)],
      'semner': [('semne', False)],
      'sempler': [('sempel', False)],
      'semplerne': [('sempel', False)],
      'semplet': [('sempel', False)],
      'semus': [('semus', False)],
      'semærkerne': [('semærke', False)],
      'semærkernes': [('semærke', False)],
      'semærket': [('semærke', False)],
      'sen': [('sen', True)],
      'sencer': [('sence', False)],
      'send': [('sende', False)],
      'sende': [('sende', True)],
      'sender': [('sender', True), ('sende', True)],
      'sendere': [('sender', False)],
      'senderes': [('sender', False)],
      'senderne': [('sender', False)],
      'sendernes': [('sender', False)],
      'senders': [('sender', False)],
      'sendt': [('sende', False)],
      'sendte': [('sende', False)],
      'sendtes': [('sende', False)],
      'sene': [('sene', True), ('sen', True)],
      'senen': [('sene', False)],
      'senens': [('sene', True)],
      'sener': [('sene', False)],
      'senere': [('senere', True), ('sen', True)],
      'senerer': [('sener', False)],
      'senerne': [('sene', True)],
      'senernes': [('sene', True)],
      'seners': [('sene', True)],
      'senes': [('sene', True)],
      'senesernes': [('seneser', False)],
      'seneste': [('sen', True)],
      'senet': [('senet', True)],
      'senets': [('sen', False)],
      'sengagerede': [('sengagere', False)],
      'senge': [('seng', False)],
      'sengen': [('seng', False)],
      'sengene': [('seng', False)],
      'sengenes': [('seng', False)],
      'sengens': [('seng', False)],
      'senges': [('seng', False)],
      'sengs': [('seng', False)],
      'senhus': [('senhus', False)],
      'senhuse': [('senhus', False)],
      'sennes': [('sennes', True)],
      'senrøde': [('senrød', False)],
      "sens'": [('sens', False)],
      'sensens': [('sens', False)],
      'senser': [('sens', False)],
      'sensernes': [('sens', False)],
      'sensers': [('sens', False)],
      'sensianer': [('sensianer', False)],
      'sensianerne': [('sensianer', False)],
      'sensianernes': [('sensianer', False)],
      'sensianers': [('sensianer', False)],
      'sent': [('sent', True), ('sen', True)],
      'sente': [('sent', False)],
      'senten': [('sent', False)],
      'sentens': [('sentens', True)],
      'senter': [('sent', False)],
      'senternes': [('sent', False)],
      'senters': [('sent', False)],
      'sentier': [('sentiere', False)],
      'separerede': [('separere', True)],
      'separeret': [('separere', True)],
      'sepas': [('sepas', False)],
      'septet': [('septet', True)],
      'septets': [('septet', True)],
      'ser': [('se', False)],
      'sera': [('sera', True), ('serum', True)],
      'seraene': [('serum', False)],
      'seraenes': [('serum', False)],
      'seras': [('serum', True)],
      'serbad': [('serbad', False)],
      'serbade': [('serbad', False)],
      'serbades': [('serbad', False)],
      'serber': [('serber', True)],
      'serbernes': [('serber', True)],
      'serbien': [('serbien', True)],
      'sere': [('sere', False)],
      'serede': [('sere', False)],
      'sereder': [('sereder', False)],
      'serederne': [('sereder', False)],
      'seredernes': [('serede', False)],
      'sereders': [('sereder', False)],
      'seredes': [('serede', False)],
      'serende': [('sere', False)],
      'sererne': [('serer', False)],
      'serernes': [('sere', False)],
      'serers': [('serer', False)],
      'seres': [('sere', False)],
      'seret': [('sere', False)],
      'serets': [('ser', False)],
      'serier': [('serie', True)],
      'serierne': [('serie', True)],
      'seriernes': [('serie', True)],
      'seriers': [('serie', True)],
      'seriet': [('seri', False)],
      'seris': [('seri', False)],
      'seriøst': [('seriøst', True), ('seriøs', True)],
      'serlig': [('serlig', False)],
      'serlige': [('serlig', False)],
      'serligt': [('serlig', False)],
      'serner': [('serne', False)],
      'sernerne': [('serne', False)],
      'sernernes': [('serne', False)],
      'serners': [('serne', False)],
      'sernes': [('ser', False)],
      'serpentinen': [('serpentine', True), ('serpentin', True)],
      'serpentinens': [('serpentine', True), ('serpentin', True)],
      'sert': [('sert', False)],
      'serte': [('sert', False)],
      'serten': [('sert', False)],
      'sertens': [('sert', False)],
      'serter': [('sert', False)],
      'serterne': [('sert', False)],
      'serternes': [('sert', False)],
      'serters': [('sert', False)],
      'serts': [('sert', False)],
      'serums': [('serum', True)],
      'serv': [('serv', True), ('serve', True)],
      'servante': [('servante', True)],
      'servanten': [('servante', True)],
      'servantens': [('servante', True)],
      'servanter': [('servante', True)],
      'servanterne': [('servante', True)],
      'servanternes': [('servante', True)],
      'servanters': [('servante', True)],
      'serven': [('serv', False)],
      'servende': [('serve', True)],
      'servens': [('serv', True)],
      'server': [('serv', True), ('server', True), ('servere', True), ('serve', True)],
      'servere': [('server', True), ('servere', True)],
      'serverede': [('servere', True)],
      'serveres': [('server', True), ('servere', True)],
      'serveret': [('servere', False)],
      'serverne': [('server', True), ('serv', True)],
      'servernes': [('server', True), ('serv', True)],
      'servers': [('serv', True), ('server', True)],
      'serves': [('serve', True)],
      'servet': [('serve', True)],
      'servicer': [('servicere', True), ('service', True)],
      'serøst': [('serøs', True)],
      'ses': [('ses', True), ('se', True)],
      "ses'": [('se', False)],
      'sescenters': [('sescenter', False)],
      'sese': [('sese', True)],
      'seser': [('ses', False)],
      'seserne': [('ses', False)],
      'sesernes': [('ses', False)],
      'sesers': [('ses', False)],
      'seskat': [('seskat', False)],
      'sesmagt': [('sesmagt', False)],
      'sesnak': [('sesnak', False)],
      'sesparker': [('sespark', False)],
      'sespiller': [('sespille', False)],
      'sessens': [('sesse', False)],
      'sesser': [('sesse', False)],
      'sesserne': [('sesse', False)],
      'sessernes': [('sesse', False)],
      'sessers': [('sesse', False)],
      'sessive': [('sessiv', False)],
      'sessivt': [('sessiv', False)],
      'sest': [('sest', False)],
      'sestaden': [('sestad', False)],
      'sestads': [('sestad', False)],
      'sestagens': [('sestage', False)],
      'sesteds': [('sested', False)],
      'sesteg': [('sesteg', False)],
      'sestegen': [('sesteg', False)],
      'sesten': [('sesten', False)],
      'sestens': [('sest', False)],
      'sester': [('sest', False)],
      'sesterne': [('sest', False)],
      'sesternes': [('sest', False)],
      'sesters': [('sest', False)],
      'sestier': [('sesti', False)],
      'sestierne': [('sesti', False)],
      'sestiernes': [('sesti', False)],
      'sestiers': [('sesti', False)],
      'sestiger': [('sestige', False)],
      'sestigernes': [('sestige', False)],
      'sestigers': [('sestige', False)],
      'sestrømpernes': [('sestrømper', False)],
      'sestrømpers': [('sestrømper', False)],
      'sesvagt': [('sesvag', False)],
      'set': [('se', False)],
      'setes': [('ses', True)],
      'setiden': [('setid', False)],
      'setrins': [('setrin', False)],
      'sets': [('ses', True)],
      'setten': [('set', False)],
      'settens': [('sette', False)],
      'setter': [('setter', True)],
      'setterede': [('setteret', False)],
      'setteret': [('setteret', False)],
      'setterne': [('setter', True)],
      'setternes': [('setter', True)],
      'setters': [('setter', True)],
      'settes': [('sette', False)],
      'settet': [('set', False)],
      'settets': [('set', False)],
      'setunge': [('setunge', False)],
      'setøjet': [('setøj', False)],
      'seve': [('seve', False)],
      'severer': [('severere', False)],
      'seves': [('seve', False)],
      'sevikken': [('sevikke', False)],
      'sevikkens': [('sevikke', False)],
      'sevikker': [('sevikke', False)],
      'sevikkerne': [('sevikke', False)],
      'sevikkers': [('sevikke', False)],
      'sevis': [('sevis', False)],
      'sevist': [('sevis', False)],
      'sevnerne': [('sevne', False)],
      'sevnernes': [('sevne', False)],
      'sevners': [('sevne', False)],
      'sevæg': [('sevæg', False)],
      'sex': [('sex', False)],
      'sexede': [('sexet', False)],
      'sexet': [('sexet', False)],
      'seårs': [('seår', False)],
      'seøjet': [('seøje', False)],
      'seøjne': [('seøjne', False)],
      'seøjnene': [('seøje', False)],
      'seøjnenes': [('seøjne', False)],
      'seøjnes': [('seøjne', False)],
      'sf': [('sf', False)],
      'sfade': [('sfad', False)],
      'sfader': [('sfader', False)],
      'sfaderen': [('sfader', False)],
      'sfaderens': [('sfader', False)],
      'sfaders': [('sfader', False)],
      'sfades': [('sfad', False)],
      'sfadet': [('sfad', False)],
      'sfagligt': [('sfaglig', False)],
      'sfald': [('sfald', False)],
      'sfaldet': [('sfald', False)],
      'sfalt': [('sfalt', False)],
      'sfaner': [('sfane', False)],
      'sfangen': [('sfange', False)],
      'sfanger': [('sfange', False)],
      'sfangerne': [('sfange', False)],
      'sfangernes': [('sfange', False)],
      'sfangers': [('sfange', False)],
      'sfar': [('sfar', False)],
      'sfaren': [('sfar', False)],
      'sfarens': [('sfar', False)],
      'sfarer': [('sfarer', False)],
      'sfarerne': [('sfarer', False)],
      'sfarernes': [('sfarer', False)],
      'sfarers': [('sfarer', False)],
      'sfars': [('sfar', False)],
      'sfart': [('sfart', False)],
      'sfarvet': [('sfarvet', False)],
      'sfat': [('sfat', False)],
      'sfedt': [('sfedt', False)],
      'sfedter': [('sfedt', False)],
      'sfedtet': [('sfedt', False)],
      'sfejer': [('sfejer', False)],
      'sfejerne': [('sfejer', False)],
      'sfejernes': [('sfejer', False)],
      'sfejers': [('sfejer', False)],
      'sfejl': [('sfejl', False)],
      'sfelt': [('sfelt', False)],
      'sfer': [('sfer', False)],
      'sferen': [('sfer', False)],
      'sferens': [('sfer', False)],
      'sferien': [('sferie', False)],
      'sferiens': [('sferie', False)],
      'sferier': [('sferie', False)],
      'sferiernes': [('sferie', False)],
      'sferiers': [('sferie', False)],
      'sfers': [('sfer', False)],
      'sfest': [('sfest', False)],
      'sfester': [('sfest', False)],
      'sfigurer': [('sfigur', False)],
      'sfikserede': [('sfikseret', False)],
      'sfikseret': [('sfikseret', False)],
      'sfilet': [('sfilet', False)],
      'sfileter': [('sfilet', False)],
      'sfilm': [('sfilm', False)],
      'sfilt': [('sfilt', False)],
      'sfilter': [('sfilt', False)],
      'sfilters': [('sfilt', False)],
      'sfiltet': [('sfilt', False)],
      'sfilts': [('sfilt', False)],
      'sfinale': [('sfinale', False)],
      'sfiner': [('sfiner', False)],
      'sfinerer': [('sfiner', False)],
      'sfisk': [('sfisk', False)],
      'sfisker': [('sfisker', False)],
      'sfjern': [('sfjerne', False)],
      'sfjerne': [('sfjern', False)],
      'sflade': [('sflade', False)],
      'sflag': [('sflag', False)],
      'sflaget': [('sflag', False)],
      'sflugt': [('sflugt', False)],
      'sflugter': [('sflugt', False)],
      'sflugterne': [('sflugt', False)],
      'sflugternes': [('sflugt', False)],
      'sflugters': [('sflugt', False)],
      'sflys': [('sfly', False)],
      'sfonds': [('sfond', False)],
      'sfor': [('sfor', False)],
      'sforagt': [('sforagt', False)],
      'sforbandt': [('sforbandt', False)],
      'sforbryder': [('sforbryder', False)],
      'sforbundet': [('sforbund', False)],
      'sfordriv': [('sfordriv', False)],
      'sforen': [('sfor', False)],
      'sforet': [('sfor', False)],
      'sforfølger': [('sforfølge', False)],
      'sforgående': [('sforgående', False)],
      'sforgået': [('sforgået', False)],
      'sforhandler': [('sforhandle', False)],
      'sforhold': [('sforhold', False)],
      'sforladt': [('sforladt', False)],
      'sforløb': [('sforløb', False)],
      'sforløbet': [('sforløb', False)],
      'sform': [('sform', False)],
      'sformede': [('sformet', False)],
      'sformen': [('sform', False)],
      'sformer': [('sform', False)],
      'sformerede': [('sformere', False)],
      'sformers': [('sform', False)],
      'sformet': [('sformet', False)],
      'sformidler': [('sformidler', False)],
      'sfornemmelser': [('sfornemmelse', False)],
      'sfornemmelserne': [('sfornemmelser', False)],
      'sfornemmelsernes': [('sfornemmelser', False)],
      'sfornemmelsers': [('sfornemmelse', False)],
      'sfornuftigt': [('sfornuftig', False)],
      'sfornægter': [('sfornægter', False)],
      'sfornærmende': [('sfornærmende', False)],
      'sfornøjede': [('sfornøjet', False)],
      'sfornøjet': [('sfornøjet', False)],
      'sforsikrede': [('sforsikret', False)],
      'sforsikret': [('sforsikret', False)],
      'sforskelligt': [('sforskellig', False)],
      'sforsker': [('sforsker', False)],
      'sforstyrrende': [('sforstyrrende', False)],
      'sforstyrrer': [('sforstyrrer', False)],
      'sforståeligt': [('sforståelig', False)],
      'sforstående': [('sforstå', False)],
      'sforstærkende': [('sforstærkende', False)],
      'sforstærker': [('sforstærker', False)],
      'sforsur': [('sforsur', False)],
      'sforsure': [('sforsur', False)],
      'sforsæt': [('sforsæt', False)],
      'sforsætter': [('sforsæt', False)],
      'sforsøg': [('sforsøg', False)],
      'sfortolker': [('sfortolke', False)],
      'sfortæller': [('sfortæller', False)],
      'sfortærende': [('sfortærende', False)],
      'sforvalter': [('sforvalter', False)],
      'sforvirrede': [('sforvirret', False)],
      'sforvirret': [('sforvirret', False)],
      'sforvis': [('sforvise', False)],
      'sforældre': [('sforælder', False)],
      'sforældres': [('sforælder', False)],
      'sfostre': [('sfoster', False)],
      'sfostres': [('sfoster', False)],
      'sfostret': [('sfoster', False)],
      'sfradrag': [('sfradrag', False)],
      'sfradraget': [('sfradrag', False)],
      'sfred': [('sfred', False)],
      'sfremmede': [('sfremmed', False)],
      'sfremmende': [('sfremmende', False)],
      'sfremstillet': [('sfremstillet', False)],
      'sfrisk': [('sfrisk', False)],
      'sfriske': [('sfrisk', False)],
      'sfrist': [('sfrist', False)],
      'sfrister': [('sfrist', False)],
      'sfristerne': [('sfrist', False)],
      'sfristernes': [('sfrist', False)],
      'sfristers': [('sfrist', False)],
      'sfrit': [('sfri', False)],
      'sfronter': [('sfront', False)],
      'sfrosne': [('sfrossen', False)],
      'sfrossen': [('sfrossen', False)],
      'sfrugt': [('sfrugt', False)],
      'sfrugter': [('sfrugt', False)],
      'sfryd': [('sfryd', False)],
      'sfrygt': [('sfrygt', False)],
      'sfryser': [('sfryser', False)],
      'sfrøs': [('sfrø', False)],
      'sfuld': [('sfuld', False)],
      'sfulde': [('sfuld', False)],
      'sfuldes': [('sfuld', False)],
      'sfuldt': [('sfuld', False)],
      'sfunktionelt': [('sfunktionel', False)],
      'sfunktioner': [('sfunktion', False)],
      'sfusioner': [('sfusion', False)],
      'sfylden': [('sfylde', False)],
      'sfyldens': [('sfylde', False)],
      'sfyldt': [('sfyldt', False)],
      'sfyldte': [('sfyldt', False)],
      'sfyr': [('sfyr', False)],
      'sfyret': [('sfyr', False)],
      'sfædre': [('sfar', False)],
      'sfædrene': [('sfar', False)],
      'sfædrenes': [('sfar', False)],
      'sfædres': [('sfader', False)],
      'sfælles': [('sfælle', False)],
      'sfængsler': [('sfængsel', False)],
      'sfængslet': [('sfængsel', False)],
      'sfærden': [('sfærd', False)],
      'sfærdens': [('sfærd', False)],
      'sfærder': [('sfærd', False)],
      'sfæstede': [('sfæste', False)],
      'sfæster': [('sfæste', False)],
      'sfødder': [('sfod', False)],
      'sfødende': [('sfødende', False)],
      'sføler': [('sføler', False)],
      'sfør': [('sføre', False)],
      'sføre': [('sføre', False)],
      'sførende': [('sførende', False)],
      'sfører': [('sføre', False)],
      'sført': [('sføre', False)],
      'sførte': [('sføre', False)],
      'sgader': [('sgade', False)],
      'sgafler': [('sgaffel', False)],
      'sgang': [('sgang', False)],
      'sgange': [('sgang', False)],
      'sganges': [('sgang', False)],
      'sgarner': [('sgarn', False)],
      'sgas': [('sgas', False)],
      "sgas'": [('sgas', False)],
      'sgasser': [('sgas', False)],
      'sgassers': [('sgas', False)],
      'sgatter': [('sgatter', False)],
      'sgatterne': [('sgatter', False)],
      'sgatternes': [('sgatter', False)],
      'sgatters': [('sgatter', False)],
      'sgattet': [('sgattet', False)],
      'sgaverne': [('sgave', False)],
      'sgen': [('sgen', False)],
      'sgene': [('sgen', False)],
      'sgenier': [('sgeni', False)],
      'sgenierne': [('sgeni', False)],
      'sgeniernes': [('sgeni', False)],
      'sgeniers': [('sgeni', False)],
      'sgent': [('sgen', False)],
      'sgeråd': [('sgeråd', False)],
      'sgerådet': [('sgeråd', False)],
      'sgift': [('sgift', False)],
      'sgifte': [('sgift', False)],
      'sgiftes': [('sgift', False)],
      'sgiven': [('sgive', False)],
      'sgivende': [('sgivende', False)],
      'sgiver': [('sgiver', False)],
      'sgivet': [('sgive', False)],
      'sgivne': [('sgive', False)],
      'sgjorde': [('sgøre', False)],
      'sgjordes': [('sgøre', False)],
      'sgjort': [('sgøre', False)],
      'sglat': [('sglat', False)],
      'sglatte': [('sglat', False)],
      'sgode': [('sgode', False)],
      'sgrad': [('sgrad', False)],
      'sgrader': [('sgrad', False)],
      'sgrav': [('sgrav', False)],
      'sgrave': [('sgrav', False)],
      'sgraves': [('sgrav', False)],
      'sgreb': [('sgreb', False)],
      'sgrebet': [('sgreb', False)],
      'sgrej': [('sgrej', False)],
      'sgrejer': [('sgrej', False)],
      'sgrejet': [('sgrej', False)],
      'sgren': [('sgren', False)],
      'sgrene': [('sgren', False)],
      'sgrenes': [('sgren', False)],
      'sgrevernes': [('sgreve', False)],
      'sgrevers': [('sgreve', False)],
      'sgris': [('sgris', False)],
      'sgrise': [('sgris', False)],
      'sgrises': [('sgris', False)],
      'sgroede': [('sgroet', False)],
      'sgroet': [('sgroet', False)],
      'sgrupper': [('sgruppe', False)],
      'sgræs': [('sgræs', False)],
      'sgræsser': [('sgræs', False)],
      'sgræsset': [('sgræs', False)],
      'sgrønt': [('sgrøn', False)],
      'sgud': [('sgud', False)],
      'sgående': [('sgående', False)],
      'sgås': [('sgås', False)],
      'sgæld': [('sgæld', False)],
      'sgænger': [('sgænger', False)],
      'sgængerne': [('sgænger', False)],
      'sgængernes': [('sgænger', False)],
      'sgængers': [('sgænger', False)],
      'sgæst': [('sgæst', False)],
      'sgæster': [('sgæst', False)],
      'sgør': [('sgøre', False)],
      'sh': [('sh', False)],
      'shag': [('shag', False)],
      'shaj': [('shaj', False)],
      'shajer': [('shaj', False)],
      'shal': [('shal', False)],
      'shallen': [('shal', False)],
      'shallens': [('shal', False)],
      'shaller': [('shal', False)],
      'shallerne': [('shal', False)],
      'shallernes': [('shal', False)],
      'shallers': [('shal', False)],
      'shals': [('shal', False)],
      'shamaner': [('shaman', True)],
      'shamanernes': [('shaman', True)],
      'shamaners': [('shaman', True)],
      'shamre': [('shammer', False)],
      'shamres': [('shammer', False)],
      'shandicappede': [('shandicappet', False)],
      'shandicappet': [('shandicappet', False)],
      'shandikappede': [('shandikappet', False)],
      'shandikappet': [('shandikappet', False)],
      'shandlende': [('shandle', False)],
      'shandler': [('shandel', False)],
      'shandlerne': [('shandel', False)],
      'shandlernes': [('shandler', False)],
      'shandlers': [('shandel', False)],
      'shans': [('shans', False)],
      'shar': [('shar', False)],
      'sharen': [('shar', False)],
      'sharens': [('shar', False)],
      'sharer': [('shar', False)],
      'sharerne': [('shar', False)],
      'sharernes': [('shar', False)],
      'sharers': [('shar', False)],
      'sharmonier': [('sharmoni', False)],
      'sharmonierne': [('sharmoni', False)],
      'sharmoniernes': [('sharmoni', False)],
      'sharmoniers': [('sharmoni', False)],
      'shas': [('sha', False)],
      'shat': [('shat', False)],
      'shav': [('shav', False)],
      'shave': [('shave', False)],
      'shavende': [('shavende', False)],
      'shaver': [('shaver', False)],
      'shaverne': [('shaver', False)],
      'shavernes': [('shaver', False)],
      'shavers': [('shaver', False)],
      'shaves': [('shav', False)],
      'shavet': [('shav', False)],
      'shavets': [('shavet', False)],
      'shavn': [('shavn', False)],
      'shavner': [('shavner', False)],
      'shed': [('shed', False)],
      'shede': [('she', False)],
      'sheden': [('shed', False)],
      'shedens': [('shed', False)],
      'sheder': [('shed', False)],
      'shederne': [('shed', False)],
      'shedernes': [('shed', False)],
      'sheders': [('shed', False)],
      'shedes': [('she', False)],
      'shegnet': [('shegn', False)],
      'shelt': [('shelt', False)],
      'shen': [('sh', False)],
      'shende': [('she', False)],
      'shens': [('sh', False)],
      'shere': [('sher', False)],
      'sheres': [('sher', False)],
      'sherne': [('sher', False)],
      'shernes': [('sh', False)],
      'sherrens': [('sherre', False)],
      'shers': [('sh', False)],
      'shets': [('sh', False)],
      'shh': [('shh', False)],
      'shine': [('shine', True)],
      'shiner': [('shine', True)],
      'shis': [('shi', False)],
      'shit': [('shit', True)],
      'shits': [('shit', True)],
      'shjertens': [('shjerte', False)],
      'shjerter': [('shjerte', False)],
      'shjerterne': [('shjerte', False)],
      'shjerternes': [('shjerte', False)],
      'shjerters': [('shjerte', False)],
      'shjul': [('shjul', False)],
      'shjulet': [('shjul', False)],
      'shjælp': [('shjælp', False)],
      'shjælper': [('shjælper', False)],
      'shold': [('shold', False)],
      'sholder': [('sholder', False)],
      'sholmene': [('sholmene', False)],
      'sholmenes': [('sholmene', False)],
      'sholter': [('sholt', False)],
      'sholterne': [('sholt', False)],
      'sholternes': [('sholt', False)],
      'shop': [('shoppe', True), ('shop', True)],
      'shoppen': [('shop', True)],
      'shoppens': [('shop', True)],
      'shopper': [('shoppe', True), ('shop', True)],
      'shopperne': [('shop', True)],
      'shoppernes': [('shop', False)],
      'shoppers': [('shop', True)],
      'shoppet': [('shoppe', True)],
      'shornet': [('shorn', False)],
      'shug': [('shugge', False)],
      'shugges': [('shugge', False)],
      'shugget': [('shugge', False)],
      'shul': [('shul', False)],
      'shule': [('shule', False)],
      'shulens': [('shule', False)],
      'shuller': [('shul', False)],
      'shullet': [('shul', False)],
      'shummer': [('shummer', False)],
      'shunds': [('shund', False)],
      'shungrende': [('shungrende', False)],
      'shunt': [('shunt', True)],
      'shunter': [('shunt', True)],
      'shus': [('shus', False)],
      'shuse': [('shus', False)],
      'shuses': [('shus', False)],
      'shuset': [('shus', False)],
      'shvarrer': [('shvarre', False)],
      'shvarrernes': [('shvarre', False)],
      'shvarrers': [('shvarre', False)],
      'shverv': [('shverv', False)],
      'shvide': [('shvid', False)],
      'shvidt': [('shvid', False)],
      'shvirvler': [('shvirvel', False)],
      'shvirvlerne': [('shvirvel', False)],
      'shvirvlernes': [('shvirvel', False)],
      'shvirvlers': [('shvirvel', False)],
      'shvælv': [('shvælv', False)],
      'shvælvede': [('shvælvet', False)],
      'shåndhæver': [('shåndhæver', False)],
      'shåret': [('shår', False)],
      'shæl': [('shæl', False)],
      'shæle': [('shæl', False)],
      'shæles': [('shæl', False)],
      'shæmmede': [('shæmmet', False)],
      'shæmmet': [('shæmmet', False)],
      'shærgede': [('shærget', False)],
      'shærget': [('shærget', False)],
      'shøj': [('shøj', False)],
      'shøjder': [('shøjde', False)],
      'shøjderne': [('shøjde', False)],
      'shøjdernes': [('shøjde', False)],
      'shøjders': [('shøjde', False)],
      'shøje': [('shøj', False)],
      'shøjt': [('shøj', False)],
      'shøns': [('shøne', False)],
      'shøst': [('shøst', False)],
      'shøster': [('shøst', False)],
      'shøvl': [('shøvl', False)],
      'shøvle': [('shøvl', False)],
      'shøvles': [('shøvl', False)],
      'si': [('si', False)],
      'siale': [('sial', False)],
      'sialt': [('sial', False)],
      'sianer': [('sian', False)],
      'sianerne': [('sian', False)],
      'sianernes': [('sian', False)],
      'sianers': [('sian', False)],
      'sians': [('sian', False)],
      'sias': [('sias', False)],
      'siben': [('siben', True)],
      'sible': [('sibel', False)],
      'sicer': [('sicere', False)],
      'sicere': [('sicere', False)],
      'sicerede': [('sicere', False)],
      'siceres': [('sicere', False)],
      'siceret': [('sicere', False)],
      'sici': [('siko', False)],
      'siciene': [('sikus', False)],
      'sicienes': [('siko', False)],
      'sicis': [('siko', False)],
      'sid': [('sid', True), ('sidde', True)],
      'sidden': [('sidden', False)],
      'siddende': [('sidde', True)],
      'siddens': [('sidden', False)],
      'sidder': [('sidde', False)],
      'siddernes': [('sidder', False)],
      'side': [('side', True), ('sid', True)],
      'siden': [('siden', True), ('side', True)],
      'sidens': [('side', False)],
      'sident': [('sident', False)],
      'sider': [('side', False)],
      'sidere': [('sidere', False)],
      'siderede': [('sidere', False)],
      'sideres': [('sidere', False)],
      'sideret': [('sidere', False)],
      'siderne': [('side', True)],
      'sidernes': [('side', False)],
      'siders': [('side', False)],
      'sides': [('side', True)],
      'sidet': [('sidet', False)],
      'sidierne': [('sidier', False)],
      'sidiernes': [('sidier', False)],
      'sidiers': [('sidier', False)],
      'sidium': [('sidie', False)],
      'sidiums': [('sidie', False)],
      'sidste': [('sidste', True)],
      'sidt': [('sid', False)],
      'siede': [('si', True)],
      'sien': [('si', True)],
      'siende': [('si', True)],
      'siennes': [('sienne', False)],
      'siens': [('si', False)],
      'sier': [('si', False)],
      'siere': [('sier', False)],
      'sieren': [('sier', False)],
      'sierens': [('sier', False)],
      'siererne': [('sier', False)],
      'sierernes': [('sier', False)],
      'sieres': [('sier', False)],
      'sieret': [('sier', False)],
      'sierne': [('si', False)],
      'siernes': [('si', False)],
      'siers': [('si', True)],
      'sies': [('si', True)],
      'siet': [('si', True)],
      'sificerede': [('sificere', False)],
      'sificeret': [('sificere', False)],
      'sifler': [('siflere', False)],
      'sig': [('sige', True), ('sig', True)],
      'sige': [('sige', False)],
      'sigen': [('sigen', False)],
      'sigende': [('sigende', True), ('sige', True)],
      'sigene': [('sigen', False)],
      'siger': [('sige', False)],
      'sigernes': [('siger', False)],
      'sigers': [('siger', False)],
      'sigerske': [('sigerske', False)],
      'siges': [('sige', False)],
      'siglen': [('sigel', True)],
      'siglens': [('sigel', True)],
      'sigler': [('sigel', True)],
      'siglerne': [('sigel', True)],
      'siglernes': [('sigel', True)],
      'siglers': [('sigel', True)],
      'sign': [('signe', True)],
      'signaler': [('signalere', True), ('signal', True)],
      'signe': [('signe', False)],
      'signede': [('signe', True)],
      'signer': [('signere', True), ('signe', True)],
      'signere': [('signere', True)],
      'signerede': [('signere', True)],
      'signeres': [('signere', True)],
      'signeret': [('signere', True)],
      'signers': [('signer', False)],
      'signet': [('signet', True), ('signe', True)],
      'signets': [('signet', True)],
      'sigt': [('sigte', True), ('sigt', True)],
      'sigtede': [('sigte', True)],
      'sigten': [('sigte', True)],
      'sigtens': [('sigte', True)],
      'sigter': [('sigte', True)],
      'sigterne': [('sigte', True)],
      'sigternes': [('sigte', True)],
      'sigters': [('sigte', True)],
      'sigtes': [('sigte', False)],
      'sigtet': [('sigte', True)],
      'sigtets': [('sigte', False)],
      'sigtig': [('sigtig', False)],
      'sigtige': [('sigtig', False)],
      'sigtigt': [('sigtig', False)],
      'sika': [('sika', False)],
      'sikaenes': [('sikon', False)],
      'sikalier': [('sikalier', False)],
      'sikanernes': [('sikaner', False)],
      'sikaners': [('sikaner', False)],
      'sikas': [('sikon', False)],
      'siker': [('sikere', False)],
      'sikere': [('sikere', False)],
      'sikerede': [('sikere', False)],
      'sikeres': [('sikere', False)],
      'sikeret': [('sikere', False)],
      'sikke': [('sikken', True)],
      'sikken': [('sikken', True)],
      'sikkens': [('sikke', False)],
      'sikker': [('sikker', False)],
      'sikkerhedskopier': [('sikkerhedskopiere', True), ('sikkerhedskopi', True)],
      'sikkerne': [('sikke', False)],
      'sikkernes': [('sik', False)],
      'sikkers': [('sik', False)],
      'sikkert': [('sikkert', True), ('sikker', True)],
      'sikket': [('sikken', True)],
      'siklingen': [('siklinge', True)],
      'siklingens': [('siklinge', True)],
      'siklinger': [('siklinge', True)],
      'siklingerne': [('siklinge', True)],
      'siklingernes': [('siklinge', True)],
      'siklingers': [('siklinge', True)],
      'sikos': [('siko', False)],
      'sikre': [('sikre', True), ('sikker', True)],
      'sikrede': [('sikre', True)],
      'sikret': [('sikre', True)],
      'siksak': [('siksak', True), ('siksakke', True)],
      'sil': [('sile', True)],
      'sild': [('sild', False)],
      'silde': [('silde', True)],
      'silden': [('sild', False)],
      'sildene': [('sild', False)],
      'sildens': [('sild', False)],
      'sildigt': [('sildig', True)],
      'silds': [('sild', False)],
      'sile': [('sile', True)],
      'siler': [('sile', True)],
      'silere': [('silere', False)],
      'sileres': [('silere', False)],
      'silernes': [('sil', False)],
      'siles': [('sile', True)],
      'silet': [('sile', True)],
      'silets': [('sil', False)],
      'silien': [('silien', False)],
      'siliens': [('silien', False)],
      'silken': [('silke', True)],
      'silkens': [('silke', False)],
      'sillen': [('sil', False)],
      'sillens': [('sille', False)],
      'sillerne': [('sil', False)],
      'sillernes': [('sil', False)],
      'sillers': [('sil', False)],
      'silos': [('silo', True)],
      'silt': [('sil', False)],
      'sima': [('sima', False)],
      'simas': [('sima', False)],
      'sime': [('sime', False)],
      'simens': [('sime', False)],
      'simere': [('simere', False)],
      'simerede': [('simere', False)],
      'simeres': [('simere', False)],
      'simerne': [('sime', False)],
      'simers': [('sime', False)],
      'simes': [('sime', False)],
      'similer': [('simile', False)],
      'simperiernes': [('simperie', False)],
      'simple': [('simpel', True)],
      'sims': [('sims', False)],
      'simulerede': [('simulere', True)],
      'simulerende': [('simulere', True)],
      'simultantolk': [('simultantolk', True), ('simultantolke', True)],
      'simultantolke': [('simultantolk', True), ('simultantolke', True)],
      'simultantolkes': [('simultantolk', True), ('simultantolke', True)],
      'sina': [('sina', False)],
      'sinas': [('sina', False)],
      'sind': [('sind', True)],
      'sinde': [('sinde', True)],
      'sindede': [('sindet', True)],
      'sindedes': [('sinde', False)],
      'sindekser': [('sindeks', False)],
      'sinderne': [('sind', False)],
      'sindernes': [('sind', False)],
      'sindes': [('sinde', True)],
      'sindet': [('sind', True), ('sindet', True)],
      'sindets': [('sind', False)],
      'sindlæg': [('sindlægge', False)],
      'sinds': [('sind', False)],
      'sindskifter': [('sindskifte', False)],
      'sindskifterne': [('sindskifte', False)],
      'sindskifternes': [('sindskifte', False)],
      'sindskifters': [('sindskifte', False)],
      'sindssyge': [('sindssyg', True), ('sindssyge', True)],
      'sindtal': [('sindtal', False)],
      'sindvandrer': [('sindvandrer', False)],
      'sine': [('sin', True), ('sine', True)],
      'sinen': [('sine', False)],
      'sinens': [('sine', False)],
      'siner': [('sin', False)],
      'sinere': [('sinere', False)],
      'sinerede': [('sinere', False)],
      'sinerende': [('sinere', False)],
      'sineres': [('sinere', False)],
      'sineret': [('sinere', False)],
      'sinerne': [('sin', False)],
      'sinernes': [('sin', False)],
      'siners': [('sine', False)],
      'sines': [('sine', False)],
      'sinets': [('sin', False)],
      'sing': [('sing', False)],
      'singen': [('sing', False)],
      'singens': [('sing', False)],
      'singere': [('singer', False)],
      'singeres': [('singer', False)],
      'singerne': [('sing', False)],
      'singernes': [('sing', False)],
      'singers': [('sing', False)],
      'singet': [('sing', False)],
      'singlen': [('single', True)],
      'singlers': [('single', True)],
      'sings': [('sing', False)],
      'singske': [('singsk', False)],
      'sini': [('sini', False)],
      'siniere': [('sinier', False)],
      'sinieren': [('sinier', False)],
      'sinierens': [('sinier', False)],
      'sinieres': [('sinier', False)],
      'sinkede': [('sinke', False)],
      'sinken': [('sinke', True)],
      'sinkens': [('sinke', True)],
      'sinkerne': [('sinke', True)],
      'sinket': [('sinke', True)],
      'sint': [('sint', False)],
      'sintegrerende': [('sintegrere', False)],
      'sinten': [('sint', False)],
      'sintens': [('sint', False)],
      'sinter': [('sinter', True)],
      'sinteresser': [('sinteresse', False)],
      'sinterne': [('sint', False)],
      'sinternes': [('sint', False)],
      'sinters': [('sinter', True)],
      'sintre': [('sintre', True)],
      'sintrende': [('sintre', True)],
      'sintres': [('sintre', True)],
      'sionale': [('sional', False)],
      'sionalt': [('sional', False)],
      'sionen': [('sion', False)],
      'sionens': [('sion', False)],
      'sioner': [('sion', False)],
      'sionerer': [('sionere', False)],
      'sionerne': [('sion', False)],
      'sionernes': [('sion', False)],
      'sioners': [('sion', False)],
      'sions': [('sion', False)],
      "sions'": [('sion', False)],
      'sip': [('sippe', True)],
      'sippede': [('sippet', True), ('sippe', True)],
      'sippen': [('sippe', True)],
      'sippens': [('sippe', True)],
      'sipperne': [('sippe', True)],
      'sippers': [('sippe', True)],
      'sippet': [('sippet', True), ('sippe', True)],
      'sir': [('sir', True), ('si', True)],
      'sirede': [('sire', False)],
      'sirene': [('sirene', True)],
      'sirenes': [('sirene', True)],
      'sirer': [('sire', False)],
      'sirerne': [('sir', False)],
      'sirernes': [('sir', False)],
      'sirers': [('sir', False)],
      'sires': [('sire', False)],
      'siret': [('sire', False)],
      'sirets': [('sir', False)],
      'sis': [('si', True)],
      'siser': [('sis', False)],
      'siset': [('sis', False)],
      'sisets': [('sis', False)],
      'sisk': [('sisk', False)],
      'siske': [('sisk', False)],
      'siskens': [('sisken', True)],
      'sismen': [('sisme', False)],
      'sismens': [('sisme', False)],
      'sissen': [('sis', False)],
      'sissene': [('sis', False)],
      'sissens': [('sis', False)],
      'sisser': [('sis', False)],
      'sisserne': [('sis', False)],
      'sissernes': [('sis', False)],
      'sissers': [('sis', False)],
      'sist': [('sist', False)],
      'sistans': [('sistan', False)],
      'sisten': [('sist', False)],
      'sistens': [('sist', False)],
      'sistensen': [('sistens', False)],
      'sister': [('sist', False)],
      'sisterne': [('sist', False)],
      'sisternes': [('sist', False)],
      'sisters': [('sist', False)],
      'sit': [('sin', True)],
      'sitats': [('sitats', False)],
      'siten': [('site', False)],
      'sitere': [('sitere', False)],
      'siterede': [('sitere', False)],
      'siterende': [('sitere', False)],
      'siteres': [('sitere', False)],
      'siteret': [('sitere', False)],
      'sitet': [('site', True)],
      'sitets': [('site', False)],
      'sitioner': [('sition', False)],
      'sitoriernes': [('sitorie', False)],
      'sitoriets': [('sitorie', False)],
      'sitrer': [('sitre', True)],
      'sitte': [('sit', False)],
      'sitten': [('sit', False)],
      'sitter': [('sit', False)],
      'sittere': [('sitter', False)],
      'sitteres': [('sitter', False)],
      'sitterne': [('sitter', False)],
      'sitternes': [('sit', False)],
      'sitters': [('sitter', False)],
      'sittet': [('sit', False)],
      'situerede': [('situeret', False)],
      'situeret': [('situeret', False)],
      'siturerne': [('situr', False)],
      'sitært': [('sitær', False)],
      'sitører': [('sitør', False)],
      'sitørernes': [('sitør', False)],
      'sitørers': [('sitør', False)],
      'sium': [('sie', False)],
      'siums': [('sie', False)],
      'siv': [('sive', True), ('siv', True)],
      'sive': [('sive', False)],
      'sivede': [('sive', False)],
      'siver': [('sive', True)],
      'sivere': [('sivere', False)],
      'siverede': [('sivere', False)],
      'siveres': [('sivere', False)],
      'sivers': [('siv', False)],
      'sives': [('sive', False)],
      'sivet': [('sive', True), ('siv', True)],
      'sizers': [('sizer', False)],
      'sj': [('sje', False)],
      'sjagt': [('sjagt', False)],
      'sjagter': [('sjagt', False)],
      'sjakkers': [('sjakke', False)],
      'sjal': [('sjal', True)],
      'sjanerne': [('sjaner', False)],
      'sjap': [('sjap', True), ('sjappe', True)],
      'sjappede': [('sjappe', True), ('sjappet', True)],
      'sjappet': [('sjappet', True), ('sjap', True), ('sjappe', True)],
      'sjask': [('sjask', True), ('sjaske', True)],
      'sjaskede': [('sjaske', True), ('sjasket', True)],
      'sjasket': [('sjasket', True), ('sjaske', True), ('sjask', True)],
      'sjat': [('sjat', True), ('sjatte', True)],
      'sjattede': [('sjatte', True)],
      'sjatter': [('sjat', True), ('sjatte', True)],
      'sjattet': [('sjatte', True)],
      'sjedes': [('sje', False)],
      'sjer': [('sje', False)],
      'sjere': [('sjer', False)],
      'sjeres': [('sjer', False)],
      'sjerne': [('sjer', False)],
      'sjernes': [('sjer', False)],
      'sjers': [('sjer', False)],
      'sjet': [('sje', False)],
      'sjets': [('sje', False)],
      'sjob': [('sjob', False)],
      'sjobber': [('sjobber', False)],
      'sjobbet': [('sjob', False)],
      'sjofle': [('sjofel', True), ('sjofle', True)],
      'sjok': [('sjok', True), ('sjokke', True)],
      'sjokket': [('sjokke', True)],
      'sjord': [('sjord', False)],
      'sjorden': [('sjord', False)],
      'sjordens': [('sjord', False)],
      'sjove': [('sjov', True)],
      'sjover': [('sjover', True)],
      'sjovernes': [('sjover', True)],
      'sjovers': [('sjover', True)],
      'sjuks': [('sjuk', False)],
      'sjus': [('sjus', True), ('sjusse', True)],
      'sjusk': [('sjuske', True), ('sjusk', True)],
      'sjuskede': [('sjuske', True), ('sjusket', True)],
      'sjusket': [('sjusket', True), ('sjuske', True), ('sjusk', True)],
      'sjusser': [('sjusse', True), ('sjus', True)],
      'sjusset': [('sjusse', True), ('sjus', True)],
      'sjækler': [('sjækkel', True), ('sjækle', True)],
      'sjæl': [('sjæle', True), ('sjæl', True)],
      'sjældent': [('sjældent', True), ('sjælden', True)],
      'sjæle': [('sjæle', True), ('sjæl', True)],
      'sjælede': [('sjæle', True)],
      'sjæler': [('sjæler', True), ('sjæle', True)],
      'sjæles': [('sjæle', True), ('sjæl', True)],
      'sjælet': [('sjæle', True)],
      'sk': [('sk', False)],
      'sk.': [('iseskefuld', False)],
      'ska': [('skulle', True)],
      "ska'": [('skulle', True)],
      'skab': [('skabe', True), ('skab', True)],
      'skabe': [('skab', True), ('skabe', True)],
      'skabede': [('skabe', True), ('skabet', True)],
      'skabende': [('skabe', False)],
      'skaber': [('skaber', True), ('skabe', True)],
      'skaberne': [('skaber', False)],
      'skabernes': [('skaber', False)],
      'skabers': [('skaber', True)],
      'skabes': [('skabe', True), ('skab', True)],
      'skabet': [('skabet', True), ('skabe', True), ('skab', True)],
      'skabt': [('skabe', True)],
      'skabte': [('skabe', False)],
      'skadede': [('skade', True)],
      'skadende': [('skade', True)],
      'skader': [('skade', False)],
      'skadet': [('skade', True)],
      'skaffen': [('skaffen', False)],
      'skaffer': [('skaffer', True), ('skaffe', True)],
      'skafferne': [('skaffer', True)],
      'skaffernes': [('skaffer', True)],
      'skaffers': [('skaffer', True)],
      'skaftet': [('skaft', False)],
      'skagen': [('skagen', True)],
      'skagens': [('skage', False)],
      'skakternet': [('skaktern', True), ('skakternet', True)],
      'skal': [('skal', True), ('skulle', True), ('skalle', True)],
      'skalas': [('skala', False)],
      'skaldede': [('skaldet', False)],
      'skaldet': [('skaldet', True)],
      'skaler': [('skalere', False)],
      'skalernes': [('skal', False)],
      'skalers': [('skal', False)],
      'skaliet': [('skali', False)],
      'skalk': [('skalk', True), ('skalke', True)],
      'skalke': [('skalk', True), ('skalke', True)],
      'skalken': [('skalk', True)],
      'skalkens': [('skalk', True)],
      'skalker': [('skalke', True)],
      'skalkes': [('skalke', True), ('skalk', True)],
      'skallede': [('skalle', True)],
      'skallen': [('skal', True), ('skalle', True)],
      'skallens': [('skalle', True), ('skal', True)],
      'skaller': [('skalle', True), ('skal', True)],
      'skallerne': [('skal', True), ('skalle', True)],
      'skallernes': [('skalle', True), ('skal', True)],
      'skallers': [('skalle', True), ('skal', True)],
      'skallet': [('skalle', True)],
      'skallingen': [('skalling', False)],
      'skallingens': [('skalling', False)],
      'skalmur': [('skalmure', True), ('skalmur', True)],
      'skalmure': [('skalmur', True), ('skalmure', True)],
      'skalmures': [('skalmure', True), ('skalmur', True)],
      'skalt': [('skalte', True)],
      'skam': [('skamme', True), ('skam', True)],
      'skamfer': [('skamfere', True)],
      'skamferet': [('skamfere', True)],
      'skamme': [('skamme', True)],
      'skammede': [('skamme', True)],
      'skammer': [('skamme', True)],
      'skammes': [('skamme', True)],
      'skammet': [('skamme', True)],
      'skamros': [('skamros', True), ('skamrose', True)],
      'skan': [('skanne', False)],
      'skander': [('skandere', True)],
      'skandiser': [('skandiser', False)],
      'skandisere': [('skandiser', False)],
      'skandiseres': [('skandiser', False)],
      'skaner': [('skaner', False)],
      'skanere': [('skaner', False)],
      'skaneres': [('skaner', False)],
      'skanerne': [('skaner', False)],
      'skanernes': [('skaner', False)],
      'skaners': [('skaner', False)],
      'skanner': [('skanne', True), ('skanner', True)],
      'skans': [('skanse', False)],
      'skanske': [('skansk', False)],
      'skant': [('skant', False)],
      'skantede': [('skantet', False)],
      'skanter': [('skant', False)],
      'skantet': [('skantet', False)],
      'skaper': [('skapere', False)],
      'skapere': [('skapere', False)],
      'skaperes': [('skapere', False)],
      'skappernes': [('skappe', False)],
      'skappes': [('skappe', False)],
      'skapsler': [('skapsel', False)],
      'skar': [('skarre', True), ('skære', True)],
      'skaren': [('skare', False)],
      'skarens': [('skare', False)],
      'skarer': [('skare', False)],
      'skarpe': [('skarp', True)],
      'skarpen': [('skarp', True)],
      'skarpens': [('skarp', True)],
      'skarpskårne': [('skarpskåret', True), ('skarpskåren', True)],
      'skarpslebet': [('skarpslebet', True), ('skarpsleben', True)],
      'skarpslebne': [('skarpsleben', True), ('skarpslebet', True)],
      'skarpsynet': [('skarpsyn', True), ('skarpsynet', True)],
      'skarpt': [('skarpt', True), ('skarp', True)],
      'skarptskårne': [('skarptskåren', True), ('skarptskåret', True)],
      'skarptslebet': [('skarptsleben', True), ('skarptslebet', True)],
      'skarptslebne': [('skarptslebet', True), ('skarptsleben', True)],
      'skarret': [('skarre', True)],
      'skartoflerne': [('skartoffel', False)],
      'skartoflers': [('skartoffel', False)],
      'skarv': [('skarv', True)],
      'skarve': [('skarv', True)],
      'skarver': [('skarv', True)],
      'skarves': [('skarv', True)],
      'skasser': [('skasse', False)],
      'skast': [('skast', False)],
      'skaster': [('skaster', False)],
      'skasterne': [('skaster', False)],
      'skasternes': [('skaster', False)],
      'skasters': [('skaster', False)],
      'skastet': [('skast', False)],
      'skat': [('skatte', True), ('skat', True)],
      'skater': [('skate', True), ('skater', True)],
      'skatere': [('skater', True)],
      'skateres': [('skater', True)],
      'skatte': [('skat', True), ('skatte', True)],
      'skatter': [('skat', True), ('skatte', True)],
      'skattes': [('skat', True), ('skatte', True)],
      'skave': [('skave', True)],
      'skavede': [('skave', True)],
      'skavet': [('skave', True)],
      'ske': [('ske', True)],
      'sked': [('skide', True)],
      'skede': [('skede', True)],
      'skeden': [('skede', True)],
      'skedens': [('skede', True)],
      'skeder': [('skede', False)],
      'skederne': [('skede', True)],
      'skedernes': [('skede', True)],
      'skeders': [('skede', True)],
      'skedes': [('skede', True)],
      'skejede': [('skeje', True)],
      'skejende': [('skeje', True)],
      'skejer': [('skeje', True)],
      'skejet': [('skeje', True)],
      'skejser': [('skejs', True)],
      'skejserne': [('skejs', True)],
      'skejsernes': [('skejs', True)],
      'skejsers': [('skejs', True)],
      'skekutter': [('skekutter', False)],
      'skekutterne': [('skekutter', False)],
      'skekutters': [('skekutter', False)],
      'skel': [('skele', True), ('skel', True)],
      'skele': [('skele', True)],
      'skelen': [('skelen', True), ('skele', True)],
      'skelens': [('skelen', True)],
      'skeler': [('skele', True)],
      'skelere': [('skeler', False)],
      'skeleres': [('skeler', False)],
      'skeles': [('skele', True)],
      'skelet': [('skelet', True), ('skele', True)],
      'skelets': [('skelet', True)],
      'skeletter': [('skelettere', True), ('skelet', True)],
      'skeligt': [('skelig', False)],
      'skelligt': [('skellig', True)],
      'skelner': [('skelne', True)],
      'skels': [('skel', False)],
      'skelsen': [('skelse', False)],
      'skemabundet': [('skemabunden', True), ('skemabundet', True)],
      'skemabundne': [('skemabundet', True), ('skemabunden', True)],
      'skende': [('skende', False)],
      'skender': [('skende', False)],
      'skendt': [('skende', False)],
      'skendte': [('skendt', False)],
      'skendtes': [('skende', False)],
      'skene': [('sk', False)],
      'skenes': [('sk', False)],
      'skenets': [('skenet', False)],
      'skens': [('ske', False)],
      'sker': [('ske', True)],
      'skerader': [('skerade', False)],
      'skeraderne': [('skerade', False)],
      'skeraders': [('skerade', False)],
      'skere': [('sker', False)],
      'skeren': [('sker', False)],
      'skerens': [('sker', False)],
      'skerer': [('skere', False)],
      'skeres': [('sker', False)],
      'skeret': [('skeret', False)],
      'skerets': [('skeret', False)],
      'skerne': [('sker', False)],
      'skernes': [('sker', False)],
      'skers': [('sker', False)],
      'skerterne': [('skerte', False)],
      'skerternes': [('skerte', False)],
      'skes': [('ske', True)],
      'sket': [('ske', True)],
      'skete': [('ske', True)],
      'sketer': [('sket', False)],
      'sketers': [('sket', False)],
      'skets': [('sk', False)],
      'skette': [('skette', False)],
      'sketten': [('skette', False)],
      'skettens': [('sket', False)],
      'sketter': [('skette', False)],
      'sketterne': [('skette', False)],
      'sketternes': [('skette', False)],
      'sketters': [('skette', False)],
      'skeøens': [('skeøen', False)],
      'skib': [('skibe', True), ('skib', True)],
      'skibe': [('skib', True), ('skibe', True)],
      'skibede': [('skibe', True)],
      'skiber': [('skibe', False)],
      'skibes': [('skibe', True), ('skib', True)],
      'skibet': [('skibe', True), ('skib', True)],
      'skibs': [('skib', False)],
      'skid': [('skide', True), ('skid', True)],
      'skide': [('skide', True), ('skid', True)],
      'skiden': [('skiden', True), ('skid', True)],
      'skider': [('skide', True), ('skid', True)],
      'skides': [('skid', True), ('skide', True)],
      'skidt': [('skide', True), ('skidt', True)],
      'skift': [('skifte', True), ('skift', True)],
      'skifte': [('skift', True), ('skifte', True)],
      'skiftede': [('skifte', False)],
      'skiftedes': [('skiftes', True), ('skifte', True)],
      'skiftende': [('skifte', True)],
      'skifter': [('skifte', True), ('skift', True)],
      'skifterne': [('skift', False)],
      'skifternes': [('skift', True)],
      'skifters': [('skift', True)],
      'skiftes': [('skift', True), ('skiftes', True), ('skifte', True)],
      'skiftet': [('skifte', True), ('skift', True)],
      'skiftets': [('skift', False)],
      'skigger': [('skigger', False)],
      'skik': [('skik', True), ('skikke', True)],
      'skikke': [('skikke', True), ('skik', True)],
      'skikkede': [('skikke', True), ('skikket', True)],
      'skikker': [('skikke', True)],
      'skikkes': [('skik', True), ('skikke', True)],
      'skikket': [('skikket', True), ('skikke', True)],
      'skiks': [('skik', False)],
      'skil': [('skille', False)],
      'skilden': [('skilde', False)],
      'skilder': [('skilde', False)],
      'skilderne': [('skilde', False)],
      'skildernes': [('skilde', False)],
      'skilders': [('skilde', False)],
      'skildrer': [('skildre', True), ('skildrer', True)],
      'skiller': [('skille', True)],
      'skilling': [('skilling', True), ('skillinge', True)],
      'skillinger': [('skillinge', True), ('skilling', True)],
      'skillingerne': [('skilling', True)],
      'skillingernes': [('skilling', True)],
      'skillingers': [('skilling', False)],
      'skilt': [('skilte', True), ('skilt', True), ('skille', True)],
      'skilte': [('skille', True), ('skilte', True), ('skilt', True)],
      'skiltes': [('skilte', True), ('skille', True), ('skilt', True)],
      'skiltet': [('skilte', True), ('skilt', True)],
      'skim': [('skimme', True)],
      'skimlede': [('skimle', True), ('skimlet', True)],
      'skimler': [('skimmel', True), ('skimle', True)],
      'skimlet': [('skimlet', True), ('skimle', True)],
      'skin': [('skinne', True), ('skin', True)],
      'skindet': [('skind', True)],
      'skinerne': [('skine', False)],
      'skinger': [('skinger', True)],
      'skingre': [('skinger', True), ('skingre', True)],
      'skings': [('sking', False)],
      'skinnede': [('skinne', False)],
      'skinnet': [('skin', True), ('skinne', True)],
      'skins': [('skin', True)],
      'skinsyge': [('skinsyg', True), ('skinsyge', True)],
      'skip': [('skippe', True)],
      'skipper': [('skipper', True), ('skippe', True)],
      'skipperne': [('skipper', False)],
      'skippernes': [('skipper', True)],
      'skippers': [('skipper', False)],
      'skis': [('ski', True)],
      'skismens': [('skisme', False)],
      'skisten': [('skiste', False)],
      'skistens': [('skist', False)],
      'skister': [('skist', False)],
      'skisterne': [('skist', False)],
      'skisternes': [('skiste', False)],
      'skisters': [('skist', False)],
      'skitser': [('skitsere', True), ('skitse', True)],
      'skiv': [('skive', False)],
      'skivede': [('skivet', True), ('skive', True)],
      'skivedes': [('skive', False)],
      'skiven': [('skive', False)],
      'skivens': [('skive', False)],
      'skives': [('skive', False)],
      'skivet': [('skive', True)],
      'skjold': [('skjolde', True), ('skjold', True)],
      'skjolde': [('skjolde', True), ('skjold', True)],
      'skjoldede': [('skjoldet', True), ('skjolde', True)],
      'skjolder': [('skjold', True), ('skjolde', True)],
      'skjoldes': [('skjolde', True), ('skjold', True)],
      'skjoldet': [('skjolde', True), ('skjold', True), ('skjoldet', True)],
      'skjul': [('skjule', True), ('skjul', True)],
      'skjuler': [('skjule', True), ('skjuler', True)],
      'sklar': [('sklar', False)],
      'sklare': [('sklar', False)],
      'sklart': [('sklar', False)],
      'sklaver': [('sklave', False)],
      'sklavers': [('sklave', False)],
      'sklavet': [('sklavet', False)],
      'skler': [('skel', False)],
      'sklernes': [('skel', False)],
      'skling': [('skling', False)],
      'sklingen': [('skling', False)],
      'sklingens': [('skling', False)],
      'sklinger': [('skling', False)],
      'sklingerne': [('skling', False)],
      'sklingernes': [('skling', False)],
      'sklingers': [('skling', False)],
      'sklip': [('sklippe', False)],
      'sklipper': [('sklipper', False)],
      'sklipperne': [('sklipper', False)],
      'sklippernes': [('sklipper', False)],
      'sklippers': [('sklipper', False)],
      'sklippet': [('sklippe', False)],
      'sklog': [('sklog', False)],
      'skloge': [('sklog', False)],
      'sklump': [('sklump', False)],
      'sklumper': [('sklump', False)],
      'sklæder': [('sklæde', False)],
      'sklædt': [('sklædt', False)],
      'sklædte': [('sklædt', False)],
      'sklærer': [('sklærer', False)],
      'skløft': [('skløft', False)],
      'skløfter': [('skløft', False)],
      'sknap': [('sknap', False)],
      'sknapper': [('sknap', False)],
      'skne': [('skne', False)],
      'skner': [('skner', False)],
      'sknerne': [('skner', False)],
      'sknernes': [('skner', False)],
      'skners': [('skner', False)],
      'sknægt': [('sknægt', False)],
      'sknægte': [('sknægt', False)],
      'sknægten': [('sknægt', False)],
      'sknægtes': [('sknægt', False)],
      'skod': [('skodde', True), ('skod', True)],
      'skoddet': [('skod', True), ('skodde', True)],
      'skoede': [('sko', False)],
      'skoende': [('sko', False)],
      'skoet': [('sko', True)],
      'skoger': [('skoger', False)],
      'skoks': [('skok', True)],
      'skold': [('skolde', True)],
      'skolde': [('skolde', True)],
      'skoldede': [('skolde', True)],
      'skoldet': [('skolde', True)],
      'skoldt': [('skold', False)],
      'skolede': [('skole', True)],
      'skolerne': [('skole', False)],
      'skolernes': [('skole', False)],
      'skolet': [('skole', True)],
      'skontakt': [('skontakt', False)],
      'skontakter': [('skontakt', False)],
      'skontroller': [('skontrol', False)],
      'skontrollerne': [('skontrol', False)],
      'skontrollernes': [('skontrol', False)],
      'skontrollers': [('skontrol', False)],
      'skoper': [('skop', False)],
      'skoperne': [('skop', False)],
      'skopernes': [('skop', False)],
      'skopers': [('skop', False)],
      'skopier': [('skopi', False)],
      'skopper': [('skop', False)],
      'skopperne': [('skop', False)],
      'skoppernes': [('skop', False)],
      'skoppers': [('skop', False)],
      'skor': [('sko', False)],
      'skornet': [('skorn', False)],
      'skornets': [('skorn', False)],
      'skorpede': [('skorpe', True), ('skorpet', True)],
      'skorpet': [('skorpe', True), ('skorpet', True)],
      'skors': [('skor', False)],
      'skort': [('skorte', True)],
      'skorte': [('skorte', True)],
      'skortede': [('skorte', True)],
      'skorten': [('skorte', False)],
      'skortens': [('skorte', False)],
      'skorter': [('skorte', False)],
      'skortere': [('skortere', False)],
      'skorteres': [('skortere', False)],
      'skorterne': [('skorte', False)],
      'skorternes': [('skorte', False)],
      'skorters': [('skorte', False)],
      'skortet': [('skorte', True)],
      'skos': [('skose', True), ('sko', True)],
      'skose': [('skose', True)],
      'skoser': [('skose', True)],
      'skosernes': [('skose', True)],
      'skossen': [('skosse', True)],
      'skossens': [('skosse', True)],
      'skosser': [('skosse', False)],
      'skosserne': [('skosse', True)],
      'skossernes': [('skosse', False)],
      'skossers': [('skosse', True)],
      'skoste': [('skost', False)],
      'skostes': [('skost', False)],
      'skot': [('skotte', True), ('skot', True)],
      'skotten': [('skotte', True)],
      'skottens': [('skotte', True)],
      'skotter': [('skotte', True), ('skot', True)],
      'skotterne': [('skot', True), ('skotte', True)],
      'skotternes': [('skotte', True), ('skot', True)],
      'skotters': [('skot', True), ('skotte', True)],
      'skottet': [('skotte', True), ('skot', True)],
      'skov': [('skove', True), ('skov', True)],
      'skove': [('skove', True), ('skov', True)],
      'skoven': [('skov', True)],
      'skovende': [('skove', False)],
      'skovens': [('skov', False)],
      'skoves': [('skove', True), ('skov', True)],
      'skovl': [('skovle', True), ('skovl', True)],
      'skovle': [('skovle', True), ('skovl', True)],
      'skovles': [('skovle', True), ('skovl', True)],
      'skovs': [('skov', False)],
      'skovser': [('skovser', True)],
      'skovserne': [('skovser', True)],
      'skovsernes': [('skovser', True)],
      'skovsers': [('skovser', True)],
      'skrab': [('skrab', True), ('skrabe', True)],
      'skraber': [('skrabe', True), ('skraber', True)],
      'skrabet': [('skrabe', True), ('skrab', True)],
      'skraftigt': [('skraftig', False)],
      'skral': [('skralle', True), ('skral', True)],
      'skrald': [('skralde', True), ('skrald', True)],
      'skralden': [('skralden', True), ('skralde', True)],
      'skraldet': [('skralde', True), ('skrald', True)],
      'skralle': [('skralle', True), ('skral', True)],
      'skram': [('skramme', True)],
      'skramlet': [('skramle', True), ('skrammel', True)],
      'skrammede': [('skrammet', True), ('skramme', True)],
      'skrammer': [('skramme', True)],
      'skrammerne': [('skramme', True)],
      'skrammernes': [('skramme', True)],
      'skrammers': [('skramme', True)],
      'skrammet': [('skrammet', True), ('skramme', True)],
      'skrams': [('skrams', False)],
      'skranke': [('skranke', False)],
      'skranken': [('skranke', True)],
      'skrankens': [('skranke', False)],
      'skrankes': [('skranke', False)],
      'skrans': [('skrans', False)],
      'skranse': [('skrans', False)],
      'skranses': [('skrans', False)],
      'skrat': [('skrat', True), ('skratte', True)],
      'skrattet': [('skrat', True), ('skratte', True)],
      'skraver': [('skravere', True)],
      'skravl': [('skravl', True)],
      'skravlede': [('skravlet', True)],
      'skravlet': [('skravl', True), ('skravlet', True)],
      'skred': [('skred', True), ('skride', True)],
      'skreden': [('skride', True)],
      'skredet': [('skride', False)],
      'skredne': [('skride', True)],
      'skreds': [('skred', True)],
      'skredse': [('skreds', False)],
      'skredses': [('skreds', False)],
      'skret': [('skret', False)],
      'skreven': [('skrive', True)],
      'skrevet': [('skrive', True)],
      'skrevne': [('skrive', True)],
      'skridende': [('skride', False)],
      'skridt': [('skridte', True), ('skridt', True)],
      'skridtet': [('skridt', True), ('skridte', True)],
      'skrift': [('skrifte', True), ('skrift', True)],
      'skrifter': [('skrifte', True), ('skrift', True)],
      'skriftet': [('skrifte', True), ('skrift', True)],
      'skrig': [('skrig', True), ('skrige', True)],
      'skrige': [('skrige', False)],
      'skrigen': [('skrige', False)],
      'skrigende': [('skrige', False)],
      'skrigens': [('skrige', False)],
      'skriger': [('skriger', True), ('skrige', True)],
      'skrigerne': [('skriger', True)],
      'skrigernes': [('skriger', True)],
      'skrigers': [('skriger', True)],
      'skriges': [('skrige', True)],
      'skrise': [('skrise', False)],
      'skrisen': [('skrise', False)],
      'skrisens': [('skrise', False)],
      'skriser': [('skrise', False)],
      'skriserne': [('skrise', False)],
      'skrisernes': [('skrise', False)],
      'skrisers': [('skrise', False)],
      'skrises': [('skrise', False)],
      'skriv': [('skriv', True), ('skrive', True)],
      'skrivende': [('skrive', True)],
      'skriver': [('skriver', True), ('skrive', True)],
      'skrog': [('skrog', False)],
      'skroget': [('skrog', True)],
      'skrot': [('skrotte', True), ('skrot', True), ('skrote', True)],
      'skrottet': [('skrotte', True), ('skrot', True)],
      'skru': [('skrue', True), ('skru', True)],
      'skrub': [('skrubbe', True), ('skrub', True)],
      'skrubbede': [('skrubbet', True), ('skrubbe', True)],
      'skrubbet': [('skrub', True), ('skrubbe', True), ('skrubbet', True)],
      'skrubhøvl': [('skrubhøvle', True), ('skrubhøvl', True)],
      'skrubhøvle': [('skrubhøvle', True), ('skrubhøvl', True)],
      'skrubhøvles': [('skrubhøvle', True), ('skrubhøvl', True)],
      'skruede': [('skrue', True)],
      'skruet': [('skrue', True), ('skru', True)],
      'skruk': [('skruk', True), ('skrukke', True)],
      'skrukke': [('skruk', True), ('skrukke', True)],
      'skrukkede': [('skrukke', True)],
      'skrukket': [('skrukke', True)],
      'skrumler': [('skrumle', True), ('skrummel', True)],
      'skrumlet': [('skrumle', True), ('skrummel', True)],
      'skrump': [('skrump', True), ('skrumpe', True)],
      'skrumpede': [('skrumpe', True)],
      'skrumpet': [('skrumpe', True)],
      'skrus': [('skru', True)],
      'skryder': [('skryde', True), ('skryder', True)],
      'skryds': [('skryds', False)],
      'skrydset': [('skryds', False)],
      'skrål': [('skrål', True), ('skråle', True)],
      'skråler': [('skråle', False)],
      'skrålet': [('skråle', True), ('skrål', True)],
      'skrås': [('skrås', True), ('skrå', True)],
      'skråt': [('skrå', True), ('skråt', True)],
      'skræfter': [('skraft', False)],
      'skræfterne': [('skræfter', False)],
      'skræfternes': [('skræfter', False)],
      'skræfters': [('skræfter', False)],
      'skræk': [('skræk', True)],
      'skrække': [('skrække', False)],
      'skrækker': [('skrækker', False)],
      'skræl': [('skrælle', True), ('skræl', True)],
      'skræller': [('skrælle', True), ('skræl', True)],
      'skrællerne': [('skræl', False)],
      'skrællernes': [('skræl', True)],
      'skrællers': [('skræl', True)],
      'skræmmer': [('skræmme', True)],
      'skræmt': [('skræmme', False)],
      'skræmte': [('skræmme', True)],
      'skrænker': [('skrænke', False)],
      'skræp': [('skræppe', True)],
      'skræppet': [('skræppe', True)],
      'skræv': [('skræve', True), ('skræv', True)],
      'skrævende': [('skræve', True)],
      'skræver': [('skræve', True)],
      'skrævet': [('skræve', True), ('skræv', True)],
      'skrævs': [('skræv', True), ('skrævs', True)],
      'sks': [('sk', False)],
      "sks'": [('sk', False)],
      'skt': [('sk', False)],
      'sku': [('skue', False)],
      'skub': [('skub', True), ('skubbe', True)],
      'skubber': [('skubber', True), ('skubbe', True)],
      'skubbet': [('skub', True), ('skubbe', True)],
      'skudt': [('skyde', False)],
      'skuende': [('skue', False)],
      'skuer': [('skue', False)],
      'skuerne': [('skue', False)],
      'skuernes': [('skue', False)],
      'skuers': [('skue', False)],
      'skuet': [('skue', False)],
      'skuf': [('skuffe', True)],
      'skuffen': [('skuffe', True)],
      'skuffens': [('skuffe', True)],
      'skuffer': [('skuffe', True)],
      'skufferne': [('skuffe', True)],
      'skuffernes': [('skuffe', True)],
      'skuffers': [('skuffe', False)],
      'skul': [('skule', True)],
      'skulden': [('skuld', False)],
      'skuldens': [('skulde', False)],
      'skuldre': [('skulder', True), ('skuldre', True)],
      'skuldrede': [('skuldre', True)],
      'skuldres': [('skulder', True), ('skuldre', True)],
      'skuldret': [('skuldre', True)],
      'skulker': [('skulke', True), ('skulker', True)],
      'skullet': [('skulle', True)],
      'skulpturer': [('skulptur', True), ('skulpturere', True)],
      'skulære': [('skulær', False)],
      'skum': [('skum', True), ('skumme', True)],
      'skumle': [('skumle', True), ('skummel', True)],
      'skumler': [('skumle', True), ('skumler', True)],
      'skummen': [('skum', False)],
      'skummende': [('skumme', False)],
      'skummens': [('skum', False)],
      'skummer': [('skumme', True)],
      'skummerne': [('skummer', False)],
      'skummernes': [('skummer', False)],
      'skummers': [('skummer', False)],
      'skummet': [('skumme', True), ('skum', True)],
      'skup': [('skup', False)],
      'skuppet': [('skup', False)],
      'skur': [('skure', True), ('skur', True), ('skurre', True)],
      'skure': [('skur', True), ('skure', True)],
      'skurede': [('skure', True)],
      'skuren': [('skure', True)],
      'skurens': [('skure', True)],
      'skurer': [('skure', True)],
      'skurers': [('skure', True)],
      'skures': [('skure', True), ('skur', True)],
      'skuret': [('skur', True), ('skure', True)],
      'skurs': [('skur', False)],
      'skurser': [('skurs', False)],
      'skurserne': [('skurs', False)],
      'skursernes': [('skurs', False)],
      'skursers': [('skurs', False)],
      'skurt': [('skur', False)],
      'skurv': [('skurv', False)],
      'skurve': [('skurv', False)],
      'skurvede': [('skurvet', True)],
      'skurven': [('skurv', True)],
      'skurvens': [('skurv', True)],
      'skurves': [('skurve', False)],
      'skurvet': [('skurvet', True)],
      'skus': [('skus', False)],
      'skussen': [('skus', False)],
      'skussens': [('skus', False)],
      'skutter': [('skutte', True)],
      'skuverter': [('skuvert', False)],
      'skvadre': [('skvadre', True)],
      'skvadrer': [('skvadre', True)],
      'skvadres': [('skvadre', True)],
      'skvaler': [('skvaler', False)],
      'skvalerne': [('skvaler', False)],
      'skvalernes': [('skvaler', False)],
      'skvalers': [('skvaler', False)],
      'skvalificerede': [('skvalificere', False)],
      'skvalificeret': [('skvalificere', False)],
      'skvalp': [('skvalp', True), ('skvalpe', True)],
      'skvalpet': [('skvalp', True), ('skvalpe', True)],
      'skvaren': [('skvare', False)],
      'skvarens': [('skvare', False)],
      'skvarerne': [('skvare', False)],
      'skvarernes': [('skvare', False)],
      'skvarers': [('skvare', False)],
      'skvarter': [('skvarter', False)],
      'skvarters': [('skvarter', False)],
      'skvas': [('skva', False)],
      'skvat': [('skvat', True), ('skvatte', True)],
      'skvattede': [('skvattet', True), ('skvatte', True)],
      'skvatter': [('skvatte', True), ('skvat', True)],
      'skvattet': [('skvattet', True), ('skvatte', True), ('skvat', True)],
      'skvis': [('skvise', True), ('skvis', True)],
      'skvise': [('skvise', True)],
      'skviser': [('skvise', True), ('skvis', True)],
      'skvulp': [('skvulp', True), ('skvulpe', True)],
      'skvulpet': [('skvulpe', True), ('skvulp', True)],
      'skvæg': [('skvæg', False)],
      'skvæget': [('skvæg', False)],
      'skvæk': [('skvæk', False)],
      'skværn': [('skværn', False)],
      'skværne': [('skværn', False)],
      'skværnes': [('skværn', False)],
      'skvæt': [('skvætte', True), ('skvæt', True)],
      'skvættet': [('skvæt', True), ('skvætte', True)],
      'skydende': [('skyde', True)],
      'skyder': [('skyde', True), ('skyder', True)],
      'skydernes': [('skyder', False)],
      'skyede': [('sky', True), ('skyet', True)],
      'skyende': [('sky', True)],
      'skyet': [('sky', True), ('skyet', True)],
      'skyggede': [('skygge', False)],
      'skyggende': [('skygge', False)],
      'skygget': [('skygge', True)],
      'skyl': [('skyl', True), ('skylle', True)],
      'skyld': [('skyld', True), ('skylde', True)],
      'skyldes': [('skyldes', True), ('skylde', True)],
      'skyldt': [('skylde', True)],
      'skyldte': [('skylde', True)],
      'skyldtes': [('skyldes', True), ('skylde', True)],
      'skyllende': [('skylle', False)],
      'skyllet': [('skyl', True), ('skylle', True)],
      'skylregn': [('skylregn', True), ('skylregne', True)],
      'skyper': [('skype', True)],
      'skyr': [('skyr', True), ('sky', True)],
      'skys': [('sky', True)],
      'skysset': [('skys', False)],
      'skysten': [('skysten', False)],
      'skystens': [('skysten', False)],
      'skytter': [('skytte', False)],
      'skytterne': [('skytte', True)],
      'skytternes': [('skytte', True)],
      'skytters': [('skytte', True)],
      'skål': [('skåle', True), ('skål', True)],
      'skåle': [('skåle', True), ('skål', True)],
      'skåler': [('skåle', True), ('skål', True)],
      'skåles': [('skåle', True), ('skål', True)],
      'skåltaler': [('skåltaler', True), ('skåltale', True)],
      'skåltalerne': [('skåltaler', True), ('skåltale', True)],
      'skåltalernes': [('skåltaler', True), ('skåltale', True)],
      'skåltalers': [('skåltaler', True), ('skåltale', True)],
      'skåner': [('skåne', True)],
      'skånsomt': [('skånsomt', True), ('skånsom', True)],
      'skår': [('skår', False)],
      'skårede': [('skåret', True)],
      'skåren': [('skære', False)],
      'skåret': [('skære', True), ('skår', True), ('skåret', True)],
      'skårne': [('skære', False)],
      'skæft': [('skæfte', True)],
      'skæfte': [('skæfte', True)],
      'skæfter': [('skæfte', True)],
      'skæfterne': [('skæfte', True)],
      'skæfternes': [('skæfte', True)],
      'skæfters': [('skæfte', True)],
      'skæftes': [('skæfte', True)],
      'skægget': [('skægget', True), ('skæg', True)],
      'skæl': [('skæl', True), ('skælle', True)],
      'skælder': [('skælde', True)],
      'skældt': [('skælde', True)],
      'skældte': [('skælde', True)],
      'skællede': [('skælle', True), ('skællet', True)],
      'skællet': [('skælle', True), ('skæl', True), ('skællet', True)],
      'skælv': [('skælve', True), ('skælv', True)],
      'skælvet': [('skælv', True), ('skælve', True)],
      'skæmmede': [('skæmme', True)],
      'skæmmende': [('skæmme', False)],
      'skæmmet': [('skæmme', True)],
      'skæmper': [('skæmper', False)],
      'skæmperne': [('skæmper', False)],
      'skæmpernes': [('skæmper', False)],
      'skæmpers': [('skæmper', False)],
      'skæmt': [('skæmt', True), ('skæmte', True)],
      'skænd': [('skænd', True), ('skænde', True)],
      'skændes': [('skændes', True), ('skænde', True)],
      'skændtes': [('skændes', True), ('skænde', True)],
      'skænk': [('skænke', True), ('skænk', True)],
      'skænke': [('skænk', True), ('skænke', True)],
      'skænkede': [('skænke', True)],
      'skænkes': [('skænk', True), ('skænke', True)],
      'skænket': [('skænke', True)],
      'skæp': [('skæppe', True)],
      'skæppe': [('skæppe', True)],
      'skæppen': [('skæppe', True)],
      'skæppens': [('skæppe', True)],
      'skæppes': [('skæppe', True)],
      'skær': [('skære', True), ('skær', True)],
      'skære': [('skære', True), ('skær', True)],
      'skærende': [('skære', True)],
      'skærer': [('skære', False)],
      'skæreste': [('skæreste', False)],
      'skæret': [('skær', False)],
      'skærm': [('skærm', True), ('skærme', True)],
      'skærme': [('skærm', True), ('skærme', True)],
      'skærmes': [('skærm', True), ('skærme', True)],
      'skærs': [('skær', False)],
      'skærtens': [('skærte', False)],
      'skærters': [('skærte', False)],
      'skærve': [('skærve', True)],
      'skærven': [('skærve', True), ('skærv', True)],
      'skærvens': [('skærve', True), ('skærv', True)],
      'skærves': [('skærve', True)],
      'skætter': [('skætte', True)],
      'skæv': [('skæv', True), ('skæve', True)],
      'skæve': [('skæv', True), ('skæve', True)],
      'skæver': [('skæver', True), ('skæve', True)],
      'skævt': [('skævt', True), ('skæv', True)],
      'skøb': [('skøb', False)],
      'skøber': [('skøbe', False)],
      'skøbet': [('skøb', False)],
      'skøbs': [('skøb', False)],
      'skøbte': [('skøbe', False)],
      'skød': [('skyde', True), ('skød', True), ('skøde', True)],
      'skødede': [('skøde', False)],
      'skøder': [('skød', True), ('skøde', True)],
      'skøderne': [('skøde', True), ('skød', True)],
      'skødernes': [('skød', True), ('skøde', True)],
      'skøders': [('skød', True), ('skøde', True)],
      'skødet': [('skøde', True), ('skød', True)],
      'skødets': [('skøde', True), ('skød', True)],
      'skøds': [('skød', True)],
      'skøjt': [('skøjte', True)],
      'skøjten': [('skøjte', False)],
      'skøjtens': [('skøjte', True)],
      'skøjter': [('skøjte', False)],
      'skøjterne': [('skøjte', True)],
      'skøjternes': [('skøjte', True)],
      'skøjters': [('skøjte', False)],
      'skøn': [('skønne', True), ('skøn', True)],
      'skønne': [('skønne', True), ('skøn', True)],
      'skønnede': [('skønne', False)],
      'skønnet': [('skøn', True), ('skønne', True)],
      'skønt': [('skøn', True), ('skønt', True)],
      'skør': [('skør', False)],
      'skøre': [('skør', False)],
      'skørens': [('skøre', False)],
      'skører': [('skøre', False)],
      'skørerne': [('skøre', False)],
      'skørernes': [('skøre', False)],
      'skørers': [('skøre', False)],
      'skørner': [('skørne', True)],
      'skørt': [('skør', True), ('skørt', True)],
      'skørtet': [('skørt', True)],
      'skøs': [('skøs', False)],
      'sl': [('sle', False)],
      'slad': [('slade', False)],
      'sladder': [('sladder', False)],
      'slade': [('slade', False)],
      'sladede': [('sladet', False)],
      'slader': [('slade', False)],
      'sladet': [('sladet', False)],
      'sladt': [('slade', False)],
      'slag': [('slagge', True), ('slag', True)],
      'slagen': [('slagen', False)],
      'slagent': [('slagen', False)],
      'slager': [('slager', False)],
      'slagerne': [('slager', False)],
      'slagernes': [('slager', False)],
      'slagers': [('slager', True)],
      'slaget': [('slag', False)],
      'slaggen': [('slagge', True)],
      'slaggens': [('slagge', True)],
      'slagget': [('slagge', True)],
      'slags': [('slags', True), ('slag', True)],
      'slagt': [('slagte', False)],
      'slagte': [('slagte', False)],
      'slagtede': [('slagte', True)],
      'slagter': [('slagter', True), ('slagte', True)],
      'slagtet': [('slagte', False)],
      'slalom': [('slalom', True), ('slalome', True)],
      'slam': [('slam', False)],
      'slamme': [('slamme', False)],
      'slammer': [('slamme', False)],
      'slammet': [('slam', True)],
      'sland': [('sland', False)],
      'slande': [('sland', False)],
      'slandet': [('sland', False)],
      'slang': [('slange', True), ('slang', True)],
      'slange': [('slange', False)],
      'slangen': [('slang', True), ('slange', True)],
      'slangende': [('slange', True)],
      'slangens': [('slange', True), ('slang', True)],
      'slanges': [('slange', False)],
      'slanget': [('slang', True), ('slange', True)],
      'slangs': [('slang', True)],
      'slangt': [('slang', False)],
      'slank': [('slanke', True), ('slank', True)],
      'slanke': [('slanke', True), ('slank', True)],
      'slanterne': [('slant', True)],
      'slanternes': [('slant', True)],
      'slap': [('slap', True), ('slippe', True), ('slappe', True)],
      'slappe': [('slap', True), ('slappe', True)],
      'slappede': [('slappe', False)],
      'slapper': [('slapper', True), ('slappe', True)],
      'slapperne': [('slapper', True)],
      'slappernes': [('slapper', True)],
      'slappers': [('slapper', True)],
      'slappet': [('slappe', True)],
      'slapt': [('slap', True), ('slapt', True)],
      'slask': [('slaske', True), ('slask', True)],
      'slaske': [('slaske', True)],
      'slaskede': [('slaske', True), ('slasket', True)],
      'slasker': [('slaske', True)],
      'slaskes': [('slaske', True)],
      'slasket': [('slasket', True), ('slaske', True), ('slask', True)],
      'slast': [('slast', False)],
      'slaster': [('slast', False)],
      'slasters': [('slast', False)],
      'slat': [('slat', True)],
      'slats': [('slat', True)],
      'slatten': [('slat', True), ('slatten', True)],
      'slattens': [('slat', True)],
      'slatter': [('slat', True)],
      'slatterne': [('slat', True)],
      'slatternes': [('slat', True)],
      'slatters': [('slat', True)],
      'slav': [('slave', True)],
      'slave': [('slave', False)],
      'slavearbejder': [('slavearbejder', True), ('slavearbejde', True)],
      'slavearbejderne': [('slavearbejder', True), ('slavearbejde', True)],
      'slavearbejdernes': [('slavearbejder', True), ('slavearbejde', True)],
      'slavearbejders': [('slavearbejder', True), ('slavearbejde', True)],
      'slavede': [('slave', True)],
      'slavehandler': [('slavehandler', True), ('slavehandel', True)],
      'slavehandlerne': [('slavehandel', True), ('slavehandler', True)],
      'slavehandlernes': [('slavehandler', True), ('slavehandel', True)],
      'slavehandlers': [('slavehandel', True), ('slavehandler', True)],
      'slaven': [('slave', True)],
      'slavens': [('slave', True)],
      'slaver': [('slave', True), ('slaver', True)],
      'slavere': [('slaver', True)],
      'slaveres': [('slaver', False)],
      'slaverne': [('slaver', True), ('slave', True)],
      'slavernes': [('slave', True), ('slaver', True)],
      'slavers': [('slaver', True), ('slave', True)],
      'slavet': [('slave', True)],
      'sleben': [('slibe', True), ('sleben', True)],
      'slebet': [('slibe', False)],
      'slebne': [('slibe', True), ('sleben', True)],
      'sleboerne': [('slebo', False)],
      'sled': [('slide', True)],
      'sleddet': [('sled', False)],
      'slededes': [('slede', False)],
      'sledende': [('sledende', False)],
      'sleder': [('slede', False)],
      'sledes': [('sle', False)],
      'sledet': [('slede', False)],
      'sledige': [('sledig', False)],
      'sledsager': [('sledsager', False)],
      'sledt': [('slede', False)],
      'sleg': [('sleg', False)],
      'slege': [('sleg', False)],
      'slegenes': [('sleg', False)],
      'sleges': [('sleg', False)],
      'slejen': [('sleje', False)],
      'slejer': [('sleje', False)],
      'slejerne': [('sleje', False)],
      'slejernes': [('sleje', False)],
      'slejers': [('sleje', False)],
      'slejr': [('slejr', False)],
      'slejre': [('slejr', False)],
      'slejres': [('slejr', False)],
      'slem': [('slem', False)],
      'slemt': [('slem', True)],
      'slen': [('sel', False)],
      'slene': [('sel', False)],
      'slenes': [('sel', False)],
      'slens': [('sel', False)],
      'sler': [('sel', False)],
      'slere': [('sler', False)],
      'sleren': [('sler', False)],
      'slerens': [('sler', False)],
      'sleres': [('sler', False)],
      'slerne': [('sel', False)],
      'slernes': [('sel', False)],
      'slers': [('sel', False)],
      'slesk': [('sleske', True), ('slesk', True)],
      'sleske': [('sleske', True), ('slesk', True)],
      'slet': [('slette', True), ('slet', True)],
      'slets': [('sel', False)],
      'slette': [('slet', True), ('slette', True)],
      'slettede': [('slette', False)],
      'slettende': [('slette', True)],
      'sletterne': [('slette', False)],
      'sletternes': [('slette', False)],
      'sletters': [('slette', False)],
      'slettet': [('slette', True)],
      'slev': [('slev', False)],
      'sleve': [('slev', True)],
      'sleven': [('slev', True)],
      'slevende': [('slevende', False)],
      'slever': [('slever', False)],
      'slevere': [('slever', False)],
      'sleveres': [('slever', False)],
      'sleves': [('slev', True)],
      'slevn': [('slevn', False)],
      'slevnet': [('slevn', False)],
      'slibe': [('slibe', False)],
      'sliber': [('sliber', True), ('slibe', True)],
      'sliberier': [('sliberi', True)],
      'sliberierne': [('sliberi', False)],
      'sliberiernes': [('sliberi', False)],
      'sliberiers': [('sliberi', False)],
      'slicens': [('slice', True)],
      'slicer': [('slice', True)],
      'slid': [('slide', True), ('slid', True)],
      'slide': [('slide', False)],
      'sliden': [('slide', True)],
      'slidende': [('slide', True)],
      'slider': [('slider', True), ('slide', True)],
      'slidere': [('slider', True)],
      'slideres': [('slider', True)],
      'slids': [('slids', True), ('slid', True), ('slidse', True)],
      'slidsede': [('slidse', True)],
      'slidsen': [('slids', True)],
      'slidsens': [('slids', True)],
      'slidser': [('slidse', True), ('slids', True)],
      'slidserne': [('slids', True)],
      'slidsernes': [('slids', True)],
      'slidsers': [('slids', True)],
      'slidset': [('slidse', True)],
      'slidt': [('slide', False)],
      'sliens': [('sli', False)],
      'slier': [('sli', False)],
      'sliers': [('sli', False)],
      'slig': [('slig', False)],
      'slige': [('slig', False)],
      'sligende': [('sligende', False)],
      'sliggende': [('sliggende', False)],
      'sliggørende': [('sliggøre', False)],
      'slignende': [('slignende', False)],
      'sligt': [('slig', False)],
      'slik': [('slikke', True), ('slik', True)],
      'slikke': [('slikke', True)],
      'slikkede': [('slikket', True), ('slikke', True)],
      'slikken': [('slik', True), ('slikken', True)],
      'slikker': [('slikke', True)],
      'slikkernes': [('slikker', False)],
      'slikkers': [('slikker', False)],
      'slikkes': [('slikke', True)],
      'slikket': [('slikke', True), ('slik', True), ('slikket', True)],
      'slim': [('slime', True), ('slim', True)],
      'slime': [('slime', True)],
      'slimede': [('slimet', True), ('slime', True)],
      'slimen': [('slim', False)],
      'slimens': [('slim', False)],
      'slimer': [('slime', True)],
      'slimes': [('slime', True)],
      'slimet': [('slim', True), ('slime', True), ('slimet', True)],
      'slinger': [('slinger', False)],
      'slingers': [('slinger', False)],
      'slinjer': [('slinje', False)],
      'slip': [('slippe', True), ('slip', True)],
      'slippen': [('slip', True), ('slippe', True)],
      'slippens': [('slip', True), ('slippe', True)],
      'slipper': [('slip', True), ('slippe', True)],
      'slipperne': [('slip', True), ('slippe', True)],
      'slippernes': [('slip', True), ('slippe', True)],
      'slippers': [('slippe', True), ('slip', True), ('slippers', True)],
      'slips': [('slips', True), ('slip', True)],
      'slis': [('sli', False)],
      'sliske': [('sliske', True)],
      'slisken': [('sliske', True), ('slisk', True)],
      'sliskens': [('slisk', True), ('sliske', True)],
      'slisker': [('slisk', True), ('sliske', True)],
      'sliskerne': [('slisk', True), ('sliske', True)],
      'sliskernes': [('slisk', True), ('sliske', True)],
      'sliskers': [('slisk', True), ('sliske', True)],
      'slist': [('slist', False)],
      'sliste': [('sliste', False)],
      'slisten': [('sliste', False)],
      'slistens': [('sliste', False)],
      'slisterne': [('sliste', False)],
      'slisternes': [('sliste', False)],
      'slisters': [('sliste', False)],
      'slistes': [('sliste', False)],
      'sliv': [('sliv', False)],
      'slivet': [('sliv', False)],
      'slo': [('slo', False)],
      'slod': [('slade', False)],
      'sloer': [('sloer', False)],
      'sloerne': [('sloer', False)],
      'sloernes': [('sloer', False)],
      'sloers': [('sloer', False)],
      'slog': [('slå', False)],
      'sloges': [('slås', True)],
      'slokale': [('slokale', False)],
      'slokkede': [('slokket', False)],
      'slokket': [('slokket', False)],
      'slom': [('slom', False)],
      'slomme': [('slomme', False)],
      'slommen': [('slom', False)],
      'slommens': [('slomme', False)],
      'slommer': [('slomme', False)],
      'slommerne': [('slomme', False)],
      'slommernes': [('slom', False)],
      'slommers': [('slomme', False)],
      'slos': [('slo', False)],
      'slotte': [('slot', False)],
      'slottes': [('slot', False)],
      'slov': [('slov', False)],
      'slove': [('slov', False)],
      'sloves': [('slov', False)],
      'slud': [('slud', True), ('slude', True)],
      'sluder': [('slude', True)],
      'slugen': [('slugen', False)],
      'sluger': [('sluge', True)],
      'slugerne': [('sluger', False)],
      'slugernes': [('sluger', False)],
      'slugers': [('sluger', False)],
      'slugt': [('slugt', True), ('sluge', True)],
      'slugte': [('sluge', False)],
      'slugter': [('slugt', True)],
      'slugtes': [('sluge', False)],
      'sluk': [('slukke', False)],
      'slukkende': [('slukke', True)],
      'slukker': [('slukker', True), ('slukke', True)],
      'slukkerne': [('slukker', False)],
      'slukkernes': [('slukker', False)],
      'slukkers': [('slukker', False)],
      'slum': [('slum', True)],
      'slummer': [('slummer', True)],
      'slummers': [('slummer', True)],
      'slummet': [('slum', True)],
      'slump': [('slumpe', True), ('slump', True)],
      'slumpe': [('slumpe', True)],
      'slumpede': [('slumpe', True)],
      'slumpen': [('slump', True)],
      'slumper': [('slumpe', True)],
      'slumpet': [('slumpe', True)],
      'slumre': [('slumre', False)],
      'slumrede': [('slumre', False)],
      'slunken': [('slunken', True)],
      'sluppen': [('slup', True)],
      'sluppet': [('slippe', True)],
      'slur': [('slur', False)],
      'slure': [('slur', False)],
      'slures': [('slur', False)],
      'slus': [('sluse', True)],
      'slusede': [('sluse', False)],
      'slusen': [('sluse', True)],
      'slusens': [('sluse', True)],
      'sluser': [('sluser', True), ('sluse', True)],
      'sluserne': [('sluser', True), ('sluse', True)],
      'slusernes': [('sluse', True), ('sluser', True)],
      'slusers': [('sluser', True), ('sluse', True)],
      'sluset': [('sluse', True)],
      'slut': [('slut', True), ('slutte', True)],
      'slutte': [('slutte', False)],
      'sluttede': [('slutte', False)],
      'sluttende': [('slutte', False)],
      'slutter': [('slutte', False)],
      'slutterne': [('slutter', False)],
      'slutternes': [('slutter', False)],
      'slutters': [('slutter', False)],
      'sluttet': [('slutte', False)],
      'slyd': [('slyd', False)],
      'slyde': [('slyd', False)],
      'slyden': [('slyd', False)],
      'slydende': [('slydende', False)],
      'slydens': [('slyd', False)],
      'slydes': [('slyd', False)],
      'slykkede': [('slykket', False)],
      'slykkedes': [('slykkes', False)],
      'slykkes': [('slykkes', False)],
      'slyng': [('slyng', True), ('slynge', True)],
      'slyngede': [('slynge', True)],
      'slyngen': [('slynge', True)],
      'slyngens': [('slynge', False)],
      'slynger': [('slynge', False)],
      'slyngerne': [('slynge', False)],
      'slyngernes': [('slynge', True)],
      'slyngers': [('slynge', True)],
      'slynget': [('slyng', True), ('slynge', True)],
      'slys': [('slys', False)],
      'slyst': [('slyst', False)],
      'slå': [('slå', False)],
      'slåen': [('slåen', True), ('slå', True)],
      'slående': [('slå', False)],
      'slåens': [('slå', True), ('slåen', True)],
      'slåer': [('slå', True), ('slåer', True)],
      'slåerne': [('slåer', True), ('slå', True)],
      'slåernes': [('slåer', True), ('slå', True)],
      'slåers': [('slåer', True), ('slå', True)],
      'slået': [('slå', True)],
      'slån': [('slån', False)],
      'slånet': [('slån', False)],
      'slår': [('slå', False)],
      'slås': [('slås', True), ('slå', True)],
      'slåse': [('slås', False)],
      'slåses': [('slås', False)],
      'slæb': [('slæbe', True), ('slæb', True)],
      'slæber': [('slæber', True), ('slæbe', True)],
      'slæberne': [('slæber', True)],
      'slæbernes': [('slæber', True)],
      'slæbers': [('slæber', True)],
      'slæbet': [('slæb', True)],
      'slæder': [('slæde', True)],
      'slæderne': [('slæde', False)],
      'slædernes': [('slæde', False)],
      'slæders': [('slæde', True)],
      'slæge': [('slæge', False)],
      'slægen': [('slæge', False)],
      'slægernes': [('slæge', False)],
      'slægers': [('slæge', False)],
      'slægge': [('slægge', False)],
      'slæggende': [('slægge', False)],
      'slægges': [('slægge', False)],
      'slægget': [('slæg', False)],
      'slægt': [('slægte', True), ('slægt', True)],
      'slægte': [('slægte', True)],
      'slægtede': [('slægte', False)],
      'slægten': [('slægt', False)],
      'slægtens': [('slægt', True)],
      'slægter': [('slægt', True), ('slægte', True)],
      'slægterne': [('slægt', False)],
      'slægternes': [('slægt', True)],
      'slægters': [('slægt', True)],
      'slægtes': [('slægte', True)],
      'slægtet': [('slægte', True)],
      'slæk': [('slæk', True), ('slække', True)],
      'slække': [('slæk', True), ('slække', True)],
      'slækker': [('slække', True)],
      'slænder': [('slænder', False)],
      'slænderne': [('slænder', False)],
      'slændernes': [('slænder', False)],
      'slænders': [('slænder', False)],
      'slæng': [('slænge', True), ('slæng', True)],
      'slængede': [('slænge', True)],
      'slængedes': [('slænge', True)],
      'slænges': [('slænge', True)],
      'slænget': [('slæng', True), ('slænge', True)],
      'slængt': [('slænge', True)],
      'slængte': [('slænge', True)],
      'slængtes': [('slænge', True)],
      'slærer': [('slære', False)],
      'slærerne': [('slære', False)],
      'slærernes': [('slære', False)],
      'slærers': [('slærer', False)],
      'sløb': [('sløb', False)],
      'sløber': [('sløber', False)],
      'sløberne': [('sløber', False)],
      'sløbet': [('sløb', False)],
      'sløfter': [('sløfte', False)],
      'sløftet': [('sløfte', False)],
      'sløftets': [('sløfte', False)],
      'sløj': [('sløj', True), ('sløje', True)],
      'sløje': [('sløj', True), ('sløje', True)],
      'sløjer': [('sløje', True)],
      'sløjerne': [('sløjer', False)],
      'sløjernes': [('sløjer', False)],
      'sløjers': [('sløjer', False)],
      'sløjet': [('sløje', True)],
      'sløn': [('sløn', False)],
      'slønnede': [('slønnet', False)],
      'slønnet': [('slønnet', False)],
      'slør': [('sløre', True), ('slør', True)],
      'slørede': [('sløret', True), ('sløre', True)],
      'slører': [('sløre', False)],
      'sløret': [('sløret', True), ('sløre', True), ('slør', True)],
      'sløs': [('sløse', True)],
      'sløse': [('sløse', True)],
      'sløsede': [('sløset', True), ('sløse', True)],
      'sløset': [('sløse', True), ('sløset', True)],
      'sløst': [('sløs', False)],
      'sløv': [('sløve', True), ('sløv', True)],
      'sløve': [('sløve', True), ('sløv', True)],
      'sløvet': [('sløve', True)],
      'smad': [('smad', False)],
      'smadder': [('smadder', True)],
      'smadders': [('smadder', True)],
      'smadens': [('smad', False)],
      'smads': [('smad', False)],
      'smag': [('smage', True), ('smag', True)],
      'smage': [('smage', True), ('smag', True)],
      'smagen': [('smag', True)],
      'smagende': [('smage', True)],
      'smagens': [('smag', False)],
      'smager': [('smage', True)],
      'smagerne': [('smager', False)],
      'smagernes': [('smager', False)],
      'smagers': [('smager', False)],
      'smages': [('smag', True), ('smage', True)],
      'smagt': [('smage', True)],
      'smagte': [('smage', False)],
      'smagter': [('smagt', False)],
      'smagtes': [('smage', True)],
      'smak': [('smække', True)],
      'smakker': [('smakke', True)],
      'smakkerne': [('smakke', True)],
      'smakkernes': [('smakke', True)],
      'smakkers': [('smakke', True)],
      'smal': [('smal', True)],
      'smaler': [('smaler', False)],
      'smalle': [('smal', True)],
      'smalltalk': [('smalltalke', True), ('smalltalk', True)],
      'smalt': [('smal', True)],
      'smalte': [('smalte', True)],
      'smalten': [('smalte', True)],
      'smaltens': [('smalte', True)],
      'smaltes': [('smalte', True)],
      'sman': [('sman', False)],
      'smand': [('smand', False)],
      'smanens': [('sman', False)],
      'smaner': [('sman', False)],
      'smanernes': [('sman', False)],
      'smaners': [('sman', False)],
      'smannernes': [('sman', False)],
      'smans': [('sman', False)],
      'smanøvrer': [('smanøvre', False)],
      'smarchens': [('smarch', False)],
      'smarcher': [('smarch', False)],
      'smarchernes': [('smarch', False)],
      'smarinen': [('smarin', False)],
      'smarinens': [('smarin', False)],
      'smariner': [('smarin', False)],
      'smarinerne': [('smarin', False)],
      'smarinernes': [('smarin', False)],
      'smariners': [('smarin', False)],
      'smarker': [('smark', False)],
      'smarkerne': [('smark', False)],
      'smarkernes': [('smark', False)],
      'smarkers': [('smark', False)],
      'smart': [('smart', False)],
      'smas': [('sma', False)],
      'smash': [('smashe', True), ('smash', True)],
      'smasher': [('smash', True), ('smashe', True)],
      'smashet': [('smashe', True), ('smash', True)],
      'smask': [('smaske', True), ('smask', True)],
      'smasken': [('smaske', False)],
      'smaskens': [('smaske', False)],
      'smasker': [('smaske', False)],
      'smaskerne': [('smaske', False)],
      'smaskers': [('smaske', False)],
      'smasket': [('smask', True), ('smaske', True)],
      'smaskiner': [('smaskine', False)],
      'smat': [('smatte', True), ('smat', True)],
      'smater': [('smat', False)],
      'smatte': [('smatte', True)],
      'smattede': [('smatte', True), ('smattet', True)],
      'smatter': [('smatte', True)],
      'smattet': [('smat', True), ('smatte', True), ('smattet', True)],
      'smed': [('smede', True), ('smed', True), ('smide', True)],
      'smede': [('smede', True), ('smed', True)],
      'smeden': [('smed', False)],
      'smedens': [('smed', False)],
      'smedes': [('smede', True), ('smed', True)],
      'smediciner': [('smediciner', False)],
      'smedicinere': [('smediciner', False)],
      'smedicineres': [('smediciner', False)],
      'smedicinerne': [('smediciner', False)],
      'smedicinernes': [('smedicin', False)],
      'smediciners': [('smediciner', False)],
      'smel': [('smel', False)],
      'smelet': [('smel', False)],
      'smelt': [('smelt', True), ('smelte', True)],
      'smelter': [('smelt', True), ('smelte', True)],
      'smen': [('sme', False)],
      'smens': [('sme', False)],
      'smer': [('sme', False)],
      'smere': [('smer', False)],
      'smeren': [('smer', False)],
      'smerens': [('smer', False)],
      'smeres': [('smer', False)],
      'smergler': [('smergel', True), ('smergle', True)],
      'smerne': [('sme', False)],
      'smernes': [('sme', False)],
      'smers': [('smer', False)],
      'smert': [('smerte', True)],
      'smerte': [('smerte', False)],
      'smerten': [('smerte', True)],
      'smertens': [('smerte', False)],
      'smerter': [('smerte', True)],
      'smerterne': [('smerte', True)],
      'smerternes': [('smerte', False)],
      'smerters': [('smerte', True)],
      'smes': [('sme', False)],
      'smestre': [('smester', False)],
      'smestres': [('smester', False)],
      'smet': [('sme', False)],
      'smid': [('smide', True)],
      'smide': [('smide', True)],
      'smider': [('smide', True)],
      'smidere': [('smider', False)],
      'smideres': [('smider', False)],
      'smiderne': [('smider', False)],
      'smidernes': [('smider', False)],
      'smiders': [('smider', False)],
      'smidler': [('smiddel', False)],
      'smidlerne': [('smidler', False)],
      'smidlernes': [('smidler', False)],
      'smidlers': [('smidler', False)],
      'smidt': [('smide', False)],
      'smig': [('smig', True)],
      'smigrende': [('smigre', True)],
      'smigrer': [('smigrer', True), ('smigre', True)],
      'smigrere': [('smigrer', True)],
      'smigreres': [('smigrer', True)],
      'smiks': [('smik', False)],
      'smil': [('smil', True), ('smile', True)],
      'smilende': [('smile', True)],
      'smilet': [('smil', True), ('smile', True)],
      'smilets': [('smil', True)],
      'smilt': [('smile', False)],
      'smilte': [('smile', False)],
      'smiltes': [('smile', False)],
      'smin': [('smin', False)],
      'sminderne': [('sminde', False)],
      'smindes': [('sminde', False)],
      'sminen': [('smin', False)],
      'sminens': [('smin', False)],
      'sminer': [('smin', False)],
      'sminerne': [('smin', False)],
      'sminernes': [('smin', False)],
      'sminers': [('smin', False)],
      'sminister': [('sminister', False)],
      'sministers': [('sminister', False)],
      'smink': [('sminke', False)],
      'sminkede': [('sminke', True)],
      'sminken': [('sminke', True)],
      'sminkens': [('sminke', True)],
      'sminket': [('sminke', True)],
      'smisbrug': [('smisbrug', False)],
      'smisbruger': [('smisbruger', False)],
      'smisk': [('smiske', True)],
      'smiske': [('smiske', True)],
      'smiskende': [('smiske', True)],
      'smissen': [('smisse', False)],
      'smissens': [('smisse', False)],
      'smisser': [('smisse', False)],
      'smisserne': [('smisse', False)],
      'smissernes': [('smisse', False)],
      'smissers': [('smisse', False)],
      'smissioner': [('smission', False)],
      'smissionerne': [('smission', False)],
      'smissioners': [('smission', False)],
      'smit': [('smitte', False)],
      'smittede': [('smitte', False)],
      'smitten': [('smitte', True)],
      'smittende': [('smitte', False)],
      'smitter': [('smitte', True)],
      'smitterede': [('smittere', False)],
      'smitteret': [('smittere', False)],
      'smitterne': [('smitter', False)],
      'smitternes': [('smitter', False)],
      'smitters': [('smitter', False)],
      'smittet': [('smitte', True)],
      'smod': [('smod', False)],
      'smoden': [('smoden', False)],
      'smodne': [('smoden', False)],
      'smodtager': [('smodtager', False)],
      'smografer': [('smograf', False)],
      'smon': [('smon', False)],
      'smor': [('smor', False)],
      'smors': [('smor', False)],
      'smos': [('smos', False)],
      'smosen': [('smose', False)],
      'smosens': [('smose', False)],
      'smotorers': [('smotor', False)],
      'smotors': [('smotor', False)],
      'smovs': [('smovs', True), ('smovse', True)],
      'smovser': [('smovse', True), ('smovs', True)],
      'sms': [("sms'e", True), ('sms', True)],
      "sms'er": [('sms', True), ("sms'e", True)],
      'smuds': [('smuds', True), ('smudse', True)],
      'smudset': [('smuds', True), ('smudse', True)],
      'smug': [('smug', True)],
      'smugkig': [('smugkigge', True), ('smugkig', True)],
      'smugkigget': [('smugkigge', True), ('smugkig', True)],
      'smugkik': [('smugkik', True), ('smugkikke', True)],
      'smugkikket': [('smugkik', True), ('smugkikke', True)],
      'smugler': [('smugle', True), ('smugler', True)],
      'smuk': [('smuk', False)],
      'smukke': [('smuk', False)],
      'smukt': [('smukt', True), ('smuk', True)],
      'smuldet': [('smuld', True)],
      'smur': [('smur', False)],
      'smure': [('smur', False)],
      'smures': [('smur', False)],
      'smurt': [('smøre', True)],
      'smurte': [('smøre', True)],
      'smus': [('smus', False)],
      'smusen': [('smus', False)],
      'smusens': [('smus', False)],
      'smussen': [('smussen', False)],
      'smussens': [('smussen', False)],
      'smut': [('smutte', True), ('smut', True)],
      'smutte': [('smutte', True)],
      'smutten': [('smutte', False)],
      'smuttens': [('smut', False)],
      'smutter': [('smutter', True), ('smutte', True)],
      'smutterne': [('smutter', True)],
      'smutternes': [('smutter', True)],
      'smutters': [('smutter', True), ('smutters', True)],
      'smuttet': [('smutte', True), ('smut', True)],
      'smyg': [('smyge', True)],
      'smyge': [('smyge', True)],
      'smykkede': [('smykke', True)],
      'smykker': [('smykke', False)],
      'smykkernes': [('smykke', False)],
      'smykkers': [('smykke', False)],
      'smykket': [('smykke', False)],
      'små': [('små', True), ('lille', True)],
      'små bitte': [('lille bitte', True)],
      'småbitte': [('lillebitte', True)],
      'smående': [('små', False)],
      'smål': [('smål', False)],
      'småler': [('småler', False)],
      'smår': [('små', False)],
      'smås': [('små', False)],
      'småt': [('småt', True), ('små', True)],
      'småtskåret': [('småtskåren', True), ('småtskåret', True)],
      'småtskårne': [('småtskåren', True), ('småtskåret', True)],
      'smægler': [('smægler', False)],
      'smægtende': [('smægtende', True), ('smægte', True)],
      'smæk': [('smække', True), ('smæk', True)],
      'smække': [('smække', True)],
      'smækker': [('smækker', True), ('smække', True), ('smæk', True)],
      'smækkerne': [('smæk', False)],
      'smækkernes': [('smæk', True)],
      'smækkers': [('smæk', True)],
      'smækkes': [('smække', True)],
      'smækket': [('smække', True), ('smæk', True)],
      'smæld': [('smælde', True), ('smæld', True)],
      'smælder': [('smælder', True), ('smælde', True)],
      'smælderne': [('smælder', True)],
      'smældernes': [('smælder', True)],
      'smælders': [('smælder', True)],
      'smældet': [('smælde', True), ('smæld', True)],
      'smælk': [('smælk', False)],
      'smælken': [('smælk', False)],
      'smælkens': [('smælk', False)],
      'smænd': [('smand', False)],
      'smændene': [('smand', False)],
      'smændenes': [('smand', False)],
      'smænds': [('smand', False)],
      'smærk': [('smærke', False)],
      'smærkede': [('smærket', False)],
      'smærkende': [('smærke', False)],
      'smærker': [('smærke', False)],
      'smærkers': [('smærke', False)],
      'smæsk': [('smæske', True)],
      'smæssigt': [('smæssigt', False)],
      'smættede': [('smættet', False)],
      'smættet': [('smættet', False)],
      'smøder': [('smøde', False)],
      'smøderne': [('smøde', False)],
      'smødernes': [('smøde', False)],
      'smødes': [('smøde', False)],
      'smødrene': [('smor', False)],
      'smøg': [('smøge', True), ('smyge', True), ('smøg', True)],
      'smøgede': [('smøge', True)],
      'smøgen': [('smøge', True), ('smøg', True)],
      'smøgens': [('smøg', True), ('smøge', True)],
      'smøger': [('smøg', True), ('smøge', True)],
      'smøgerne': [('smøg', True), ('smøge', True)],
      'smøgernes': [('smøge', True), ('smøg', True)],
      'smøgers': [('smøge', True), ('smøg', True)],
      'smøget': [('smyge', True), ('smøge', True)],
      'smøl': [('smøl', True), ('smøle', True)],
      'smølet': [('smøle', True), ('smøl', True)],
      'smønstre': [('smønster', False)],
      'smønstres': [('smønster', False)],
      'smønstret': [('smønster', False)],
      'smør': [('smør', True), ('smøre', True)],
      'smøre': [('smøre', False)],
      'smører': [('smører', True), ('smøre', True)],
      'smørerne': [('smører', True), ('smøre', True)],
      'smørernes': [('smøre', True), ('smører', True)],
      'smørers': [('smører', True), ('smøre', True)],
      'smørke': [('smørke', False)],
      'smørret': [('smørret', True), ('smør', True)],
      'sn': [('sne', False)],
      'snag': [('snage', True)],
      'snaget': [('snage', True)],
      'snak': [('snakke', True), ('snak', True)],
      'snakke': [('snakke', True), ('snak', True)],
      'snakken': [('snak', False)],
      'snakkens': [('snak', False)],
      'snakker': [('snakke', False)],
      'snakkerne': [('snakker', False)],
      'snakkernes': [('snakker', False)],
      'snakkers': [('snakker', False)],
      'snakkes': [('snak', True), ('snakke', True)],
      'snap': [('snappe', True), ('snap', True)],
      'snappe': [('snappe', True)],
      'snappede': [('snappe', True)],
      'snapper': [('snappe', True)],
      'snappernes': [('snapper', False)],
      'snappet': [('snap', True), ('snappe', True)],
      'snaps': [('snap', True), ('snaps', True)],
      'snar': [('snar', False)],
      'snare': [('snare', True), ('snar', True)],
      'snarer': [('snare', True)],
      'snarre': [('snar', False)],
      'snarren': [('snarre', False)],
      'snarrens': [('snarre', False)],
      'snarrernes': [('snarre', False)],
      'snarrers': [('snarre', False)],
      'snarres': [('snarre', False)],
      'snart': [('snart', True), ('snar', True)],
      'snas': [('snas', True)],
      'snask': [('snaske', True), ('snask', True)],
      'snaskede': [('snaske', True), ('snasket', True)],
      'snasker': [('snaske', True), ('snask', True)],
      'snasket': [('snask', True), ('snasket', True), ('snaske', True)],
      'snationalt': [('snational', False)],
      'snav': [('snav', True), ('snave', True)],
      'snaver': [('snave', True)],
      'snavet': [('snave', True)],
      'snavne': [('snavn', False)],
      'snavngivet': [('snavngivet', False)],
      'snavs': [('snav', True), ('snavs', True), ('snavse', True)],
      'snavsede': [('snavse', True), ('snavset', True)],
      'snavset': [('snavs', True), ('snavse', True), ('snavset', True)],
      'sne': [('sne', True)],
      'sned': [('sned', True)],
      'snede': [('sne', False)],
      'snedes': [('sne', False)],
      'sneede': [('sne', True)],
      'sneet': [('sne', True)],
      'sneg': [('snige', False)],
      'sneget': [('snige', False)],
      'snegl': [('snegle', True), ('snegl', True)],
      'snegle': [('snegle', True), ('snegl', True)],
      'snegles': [('snegle', True), ('snegl', True)],
      'snen': [('snen', False)],
      'snens': [('snen', False)],
      'snepper': [('sneppe', False)],
      'sneppernes': [('sneppe', False)],
      'sneppers': [('sneppe', True)],
      'sner': [('sne', True), ('snerre', True)],
      'snere': [('sner', False)],
      'sneres': [('sner', False)],
      'snerne': [('sen', False)],
      'snernes': [('sen', False)],
      'snerpede': [('snerpe', True), ('snerpet', True)],
      'snerpet': [('snerpe', True), ('snerpet', True)],
      'sners': [('sen', False)],
      'snert': [('snerte', True), ('snert', True)],
      'snerte': [('snerte', True)],
      'snerter': [('snerte', True), ('snert', True)],
      'snerydder': [('snerydde', True)],
      'snes': [('snes', True), ('sne', True)],
      "snes'": [('snes', True)],
      'snese': [('snes', True)],
      'snesen': [('snes', True)],
      'snesene': [('snes', True)],
      'snesenes': [('snes', True)],
      'snesens': [('snes', True)],
      'snesikre': [('snesikker', True)],
      'snesyge': [('snesyge', False)],
      'snet': [('snet', False)],
      'snets': [('sen', False)],
      'snettet': [('snet', False)],
      'snien': [('snien', False)],
      'sniens': [('snien', False)],
      'snier': [('snier', False)],
      'snif': [('snif', True), ('sniffe', True)],
      'sniffer': [('sniffe', True), ('sniffer', True)],
      'sniffet': [('snif', True), ('sniffe', True)],
      'sniger': [('sniger', True), ('snige', True)],
      'snigløb': [('snigløbe', True), ('snigløb', True)],
      'snigløbet': [('snigløbe', True), ('snigløb', True)],
      'snilde': [('snilde', True), ('snild', True)],
      'snip': [('snip', True)],
      'snippen': [('snip', True), ('snippe', True)],
      'snippens': [('snip', True), ('snippe', True)],
      'snipper': [('snippe', True), ('snip', True)],
      'snipperne': [('snip', True), ('snippe', True)],
      'snippernes': [('snippe', True), ('snip', True)],
      'snippers': [('snip', True), ('snippe', True)],
      'snips': [('snip', True)],
      'snirklede': [('snirklet', True), ('snirkle', True)],
      'snirkler': [('snirkle', True), ('snirkel', True)],
      'snirklet': [('snirklet', True), ('snirkle', True)],
      'snit': [('snitte', True), ('snit', True)],
      'snitte': [('snitte', False)],
      'snitten': [('snitte', True)],
      'snittende': [('snitte', True)],
      'snittens': [('snitte', False)],
      'snitter': [('snitte', True)],
      'snitterne': [('snitte', True)],
      'snitternes': [('snitte', False)],
      'snitters': [('snitte', False)],
      'snittet': [('snitte', True), ('snit', True)],
      'snob': [('snob', True), ('snobbe', True)],
      'snobbede': [('snobbe', True), ('snobbet', True)],
      'snobber': [('snobbe', True), ('snob', True)],
      'snobbet': [('snobbet', True), ('snobbe', True)],
      'snogen': [('snog', False)],
      'snogene': [('snog', True)],
      'snogens': [('snog', False)],
      'snold': [('snolde', True), ('snold', True)],
      'snoldede': [('snolde', True), ('snoldet', True)],
      'snoldes': [('snolde', True)],
      'snoldet': [('snolde', True), ('snoldet', True), ('snold', True)],
      'snor': [('sno', True), ('snor', True)],
      'snore': [('snor', False)],
      'snork': [('snorke', True), ('snork', True)],
      'snorket': [('snorke', True), ('snork', True)],
      'snorkler': [('snorkle', True), ('snorkel', True)],
      'snos': [('sno', True)],
      'snot': [('snotte', True), ('snot', True)],
      'snoterede': [('snoteret', False)],
      'snoteret': [('snoteret', False)],
      'snottede': [('snotte', True), ('snottet', True)],
      'snottet': [('snot', True), ('snotte', True), ('snottet', True)],
      'snowboard': [('snowboarde', True), ('snowboard', True)],
      'snowboardet': [('snowboarde', True), ('snowboard', True)],
      'snu': [('snue', True), ('snu', True)],
      'snubbede': [('snubbe', True)],
      'snubbet': [('snubbe', True)],
      'snuen': [('snue', True)],
      'snuens': [('snue', True)],
      'snuer': [('snue', True)],
      'snuet': [('snue', True)],
      'snur': [('snur', True), ('snurre', True)],
      'snus': [('snus', True), ('snuse', True)],
      'snusen': [('snus', True)],
      'snusens': [('snus', True)],
      'snuser': [('snuse', False)],
      'snuset': [('snus', True), ('snuse', True)],
      'snusket': [('snusket', True), ('snusk', True)],
      'snyd': [('snyd', True), ('snyde', True)],
      'snyder': [('snyde', True), ('snyder', True)],
      'snye': [('sny', False)],
      'snylter': [('snylte', True), ('snylter', True)],
      'snyt': [('sny', False)],
      'snær': [('snære', False)],
      'snære': [('snære', False)],
      'snærer': [('snære', True)],
      'snæret': [('snære', False)],
      'snært': [('snært', True)],
      'snæver': [('snæver', True)],
      'snæversindet': [('snæversindet', True), ('snæversind', True)],
      'snæversynet': [('snæversynet', True), ('snæversyn', True)],
      'snævn': [('snævn', False)],
      'snævner': [('snævner', False)],
      'snævnet': [('snævn', False)],
      'snævnt': [('snævnt', False)],
      'snævnte': [('snævnt', False)],
      'snævre': [('snæver', True), ('snævre', True)],
      'snød': [('snyde', True)],
      'snøden': [('snød', False)],
      'snøft': [('snøfte', True), ('snøft', True)],
      'snøftet': [('snøft', True), ('snøfte', True)],
      'snøjes': [('snøje', False)],
      'snøjet': [('snøje', False)],
      'snørede': [('snøre', True)],
      'snører': [('snøre', False)],
      'snørernes': [('snøre', False)],
      'snøret': [('snøre', False)],
      'snørklede': [('snørklet', True), ('snørkle', True)],
      'snørkler': [('snørkle', True), ('snørkel', True)],
      'snørklet': [('snørklet', True), ('snørkle', True)],
      'snøvl': [('snøvle', True), ('snøvl', True)],
      'snøvlet': [('snøvl', True), ('snøvle', True)],
      'so': [('so', False)],
      'sober': [('sober', True)],
      'sobre': [('sober', True)],
      'socialt': [('social', True), ('socialt', True)],
      'sod': [('sode', True), ('sod', True)],
      'sodede': [('sode', True), ('sodet', True)],
      'soden': [('sod', True)],
      'sodende': [('sode', True)],
      'sodens': [('sod', True)],
      'sodes': [('sode', False)],
      'sodet': [('sode', True), ('sodet', True)],
      'sodi': [('sodi', False)],
      'sodierne': [('sodi', False)],
      'sodiernes': [('sodi', False)],
      'sodis': [('sodi', False)],
      'soede': [('soe', False)],
      'soedes': [('soe', False)],
      'soen': [('so', False)],
      'soende': [('soe', False)],
      'soens': [('so', False)],
      'soer': [('so', False)],
      'soerne': [('so', False)],
      'soernes': [('so', False)],
      'soers': [('so', False)],
      'sofer': [('sofere', False)],
      'sofere': [('sofere', False)],
      'soferes': [('sofere', False)],
      'soffens': [('sof', False)],
      'soffer': [('sof', False)],
      'soffers': [('soffer', False)],
      'sofier': [('sofi', False)],
      'sofre': [('soffer', False)],
      'sofrene': [('soffer', False)],
      'sofres': [('soffer', False)],
      'sofret': [('soffer', False)],
      'sofrets': [('soffer', False)],
      'soft': [('soft', False)],
      'sogen': [('sogen', False)],
      'sogene': [('sogen', False)],
      'sogne': [('sogn', True)],
      'sognes': [('sogn', True)],
      'sogns': [('sogn', False)],
      'soide': [('soide', False)],
      'soiderne': [('soide', False)],
      'soignerede': [('soignere', True)],
      'soigneret': [('soignere', True)],
      'soirers': [('soir', False)],
      'soires': [('soires', False)],
      'soiret': [('soir', False)],
      'sok': [('sok', False)],
      'sokker': [('sok', False)],
      'sokkerne': [('sok', False)],
      'sokkernes': [('sok', False)],
      'sokkers': [('sok', False)],
      'soklernes': [('sokkel', False)],
      'soklet': [('soklet', True)],
      'soks': [('sok', False)],
      'sol': [('sole', True), ('sol', True)],
      'solbad': [('solbad', True), ('solbade', True)],
      'solbade': [('solbad', True), ('solbade', True)],
      'solbader': [('solbader', True), ('solbade', True)],
      'solbades': [('solbade', True), ('solbad', True)],
      'solbadet': [('solbade', True), ('solbad', True)],
      'sold': [('sold', True), ('solde', True)],
      'solde': [('solde', True)],
      'soldede': [('solde', True)],
      'solden': [('sold', True)],
      'soldene': [('sold', True)],
      'soldenes': [('sold', True)],
      'soldens': [('sold', True)],
      'soldet': [('sold', True), ('solde', True)],
      'soldrevet': [('soldreven', True), ('soldrevet', True)],
      'soldrevne': [('soldrevet', True), ('soldreven', True)],
      'sole': [('sol', True), ('sole', True)],
      'solede': [('sole', True)],
      'solen': [('solen', True), ('sol', True)],
      'solens': [('sol', True), ('solen', True)],
      'soler': [('sol', True), ('sole', True)],
      'solere': [('solere', False)],
      'solerede': [('solere', False)],
      'soleres': [('solere', False)],
      'solerne': [('sol', True)],
      'solernes': [('sol', True)],
      'solers': [('sol', True)],
      'soles': [('sole', True), ('sol', True)],
      'solet': [('sole', True)],
      'solets': [('sol', False)],
      'solgt': [('sælge', True)],
      'solgte': [('sælge', True)],
      'solier': [('solie', False)],
      'solinger': [('soling', True)],
      'solingerne': [('soling', True)],
      'solingernes': [('soling', True)],
      'solingers': [('soling', True)],
      'solis': [('solo', True)],
      'sollen': [('sol', False)],
      'sollens': [('solle', False)],
      'soller': [('sol', False)],
      'sollere': [('soller', False)],
      'solleres': [('soller', False)],
      'sollerne': [('sol', False)],
      'sollernes': [('sol', False)],
      'sollers': [('sol', False)],
      'sollet': [('sol', True)],
      'sollets': [('sol', True)],
      'sollys': [('sollys', True)],
      'solos': [('solo', True)],
      'solsikker': [('solsikke', True), ('solsikker', True)],
      'solsvedet': [('solsveden', True), ('solsvedet', True)],
      'solsvedne': [('solsveden', True), ('solsvedet', True)],
      'solutioner': [('solution', True)],
      'somalier': [('somalier', True)],
      'somalierne': [('somalier', True)],
      'somaliernes': [('somalier', True)],
      'somaliers': [('somalier', True)],
      'some': [('some', True)],
      'somfattende': [('somfattende', False)],
      'somkostninger': [('somkostninger', False)],
      'somkostningernes': [('somkostninger', False)],
      'somkostningers': [('somkostninger', False)],
      'somme': [('somme', True)],
      'sommere': [('som', False)],
      'sommers': [('sommer', False)],
      'somre': [('sommer', False)],
      'somres': [('sommer', False)],
      'somring': [('somring', False)],
      'somringer': [('somring', False)],
      'somspændende': [('somspændende', False)],
      'somst': [('som', False)],
      'somtalt': [('somtalt', False)],
      'somtalte': [('somtalt', False)],
      'son': [('sone', False)],
      'sonale': [('sonale', False)],
      'sonalernes': [('sonale', False)],
      'sonalers': [('sonale', False)],
      'sonalet': [('sonale', False)],
      'sonarbejder': [('sonarbejde', False)],
      'sonater': [('sonate', True)],
      'sonaterne': [('sonate', True)],
      'sonaternes': [('sonate', True)],
      'sonaters': [('sonate', True)],
      'soncentreret': [('soncentreret', False)],
      'sonde': [('sonde', True)],
      'sonder': [('sondere', True), ('sonde', True)],
      'sonderne': [('sonde', False)],
      'sondernes': [('sonde', False)],
      'sondre': [('sondre', False)],
      'sone': [('sone', False)],
      'sonede': [('sone', False)],
      'sonelt': [('sonel', False)],
      'sonende': [('sone', False)],
      'soner': [('sone', True)],
      'sonere': [('sonere', False)],
      'sonerede': [('sonere', False)],
      'sonerende': [('sonere', False)],
      'soneres': [('sonere', False)],
      'soneret': [('sonere', False)],
      'sonerne': [('soner', False)],
      'sonernes': [('soner', False)],
      'sones': [('sone', False)],
      'sonet': [('sonet', True), ('sone', True)],
      'sonets': [('sonet', True)],
      'sontale': [('sontal', False)],
      'sontalt': [('sontal', False)],
      'sonten': [('sont', False)],
      'sontens': [('sont', False)],
      'sonter': [('sont', False)],
      'sonternes': [('sont', False)],
      'sonters': [('sont', False)],
      'sop': [('soppe', True)],
      'sopdækkede': [('sopdække', False)],
      'sopdækket': [('sopdække', False)],
      'sophold': [('sophold', False)],
      'sophængt': [('sophængt', False)],
      'sophængte': [('sophængt', False)],
      'sopras': [('sopras', False)],
      'soprør': [('soprør', False)],
      'soprører': [('soprører', False)],
      'soranerne': [('soraner', False)],
      'soranernes': [('soraner', False)],
      'soraners': [('soraner', False)],
      'sorber': [('sorber', True)],
      'sorbere': [('sorber', True)],
      'sorberedes': [('sorbere', False)],
      'sorberes': [('sorber', True)],
      'sord': [('sord', False)],
      'sordet': [('sord', False)],
      'sordiner': [('sordin', True)],
      'sordner': [('sorden', False)],
      'sordnernes': [('sorden', False)],
      'sordrernes': [('sordre', False)],
      'sords': [('sord', False)],
      'sorere': [('sorere', False)],
      'sorerede': [('sorere', False)],
      'soreres': [('sorere', False)],
      'soreret': [('sorere', False)],
      'sorg': [('sorg', False)],
      'sorgen': [('sorg', False)],
      'sorgens': [('sorg', False)],
      'sorgerne': [('sorg', False)],
      'sorgernes': [('sorg', False)],
      'sorgers': [('sorg', False)],
      'sorgier': [('sorgie', False)],
      'sorienteret': [('sorienteret', False)],
      'sorier': [('sorium', False)],
      'sorierne': [('sorium', False)],
      'soriernes': [('sorium', False)],
      'soriers': [('sorium', False)],
      'soriet': [('sorium', False)],
      'soriets': [('sorie', False)],
      'sorium': [('sorie', False)],
      'soriums': [('sorie', False)],
      'sorlov': [('sorlov', False)],
      'sorloverne': [('sorlov', False)],
      'sorm': [('sorm', False)],
      'sorme': [('sorm', False)],
      'sormen': [('sorm', False)],
      'sormes': [('sorm', False)],
      'sorne': [('soren', False)],
      'sort': [('sort', False)],
      'sorte': [('sort', False)],
      'sorten': [('sort', False)],
      'sortens': [('sort', False)],
      'sorter': [('sort', True), ('sortere', True)],
      'sorterede': [('sortere', True)],
      'sorterer': [('sorterer', True), ('sortere', True)],
      'sorteret': [('sortere', True)],
      'sorterne': [('sort', True)],
      'sorternes': [('sort', False)],
      'sorters': [('sort', False)],
      'sortes': [('sort', False)],
      'sortet': [('sort', False)],
      'sortier': [('sortie', True)],
      'sortierne': [('sortie', True)],
      'sortiernes': [('sortie', True)],
      'sortiers': [('sortie', True)],
      'sortiet': [('sortium', False)],
      'sorts': [('sort', False)],
      'sortsynet': [('sortsynet', True), ('sortsyn', True)],
      'sortøjet': [('sortøjet', True)],
      'sos': [('so', False)],
      "sos'": [('so', False)],
      'sost': [('sost', False)],
      'soste': [('sost', False)],
      'sosten': [('sost', False)],
      'sostes': [('sost', False)],
      'sot': [('sot', False)],
      'sotets': [('sot', False)],
      'sother': [('sother', False)],
      'sotherne': [('sother', False)],
      'souper': [('soupere', True), ('souper', True)],
      'souperer': [('souper', True), ('soupere', True)],
      'sov': [('sove', True)],
      'sove': [('sove', False)],
      'sovede': [('sove', False)],
      'soven': [('sove', False)],
      'sover': [('sove', False)],
      'soverens': [('sover', False)],
      'soverhovedet': [('soverhoved', False)],
      'soves': [('sove', False)],
      'sovet': [('sove', False)],
      'sovn': [('sovn', False)],
      'sovne': [('sove', False)],
      'sovoer': [('sovoer', False)],
      'sovs': [('sovse', True), ('sovs', True)],
      'sovse': [('sovse', True), ('sovs', True)],
      'sovsede': [('sovset', True), ('sovse', True)],
      'sovsen': [('sovs', False)],
      'sovsens': [('sovs', False)],
      'sovser': [('sovse', True), ('sovs', True)],
      'sovserne': [('sovs', False)],
      'sovsernes': [('sovs', False)],
      'sovsers': [('sovs', False)],
      'sovses': [('sovse', True), ('sovs', True)],
      'sovset': [('sovset', True), ('sovse', True)],
      'sp': [('sp', False)],
      'spage': [('spag', True)],
      'spagt': [('spag', True)],
      'spakker': [('spakke', False)],
      'spakkerne': [('spakke', False)],
      'spakkernes': [('spakke', False)],
      'spakkers': [('spakke', False)],
      'spalier': [('spalier', True), ('spaliere', True)],
      'spalierer': [('spaliere', True), ('spalier', True)],
      'spalieret': [('spalier', True), ('spaliere', True)],
      'spalmens': [('spalme', False)],
      'spalt': [('spalt', True), ('spalte', True)],
      'spaltede': [('spalte', False)],
      'spalten': [('spalt', True), ('spalte', True)],
      'spaltens': [('spalt', True), ('spalte', True)],
      'spaltet': [('spalte', True)],
      'spam': [('spamme', True), ('spam', True)],
      'spand': [('spand', False)],
      'spande': [('spand', False)],
      'spanden': [('spand', False)],
      'spandens': [('spand', False)],
      'spanderne': [('spander', False)],
      'spandernes': [('spander', False)],
      'spanders': [('spander', False)],
      'spandes': [('spand', False)],
      'spandet': [('spand', True)],
      'spanel': [('spanel', False)],
      'spaneler': [('spanel', False)],
      'spanelet': [('spanel', False)],
      'spange': [('spange', True), ('spang', True)],
      'spangen': [('spange', True), ('spang', True)],
      'spangens': [('spange', True), ('spang', True)],
      'spanges': [('spange', True), ('spang', True)],
      'spanker': [('spanke', True)],
      'spant': [('spant', True)],
      'spanter': [('spant', True)],
      'spanterne': [('spant', True)],
      'spanternes': [('spant', True)],
      'spanters': [('spant', True)],
      'spantet': [('spant', True)],
      'spar': [('spar', True), ('spare', True), ('sparre', True)],
      'sparede': [('spare', True)],
      'sparende': [('spare', True)],
      'sparens': [('spar', True)],
      'sparer': [('spar', True), ('sparer', True), ('spare', True)],
      'sparere': [('sparer', False)],
      'spareres': [('sparer', True)],
      'sparerne': [('spar', True), ('sparer', True)],
      'sparernes': [('spar', True), ('sparer', True)],
      'sparers': [('spar', True), ('sparer', True)],
      'sparet': [('spare', False)],
      'spark': [('sparke', True), ('spark', True)],
      'sparker': [('sparke', True)],
      'sparkere': [('sparker', False)],
      'sparkeres': [('sparker', False)],
      'sparket': [('spark', True), ('sparke', True)],
      'sparkets': [('spark', False)],
      'sparret': [('sparre', True)],
      'spars': [('spar', True)],
      'spartler': [('spartel', True), ('spartle', True)],
      'spas': [('spa', True), ('spas', True)],
      'spat': [('spat', False)],
      'spatien': [('spatie', True)],
      'spatiens': [('spatie', True)],
      'spatier': [('spatiere', True), ('spatie', True)],
      'spatruljer': [('spatrulje', False)],
      'spattede': [('spattet', True)],
      'spatten': [('spat', False)],
      'spattens': [('spat', False)],
      'spattet': [('spattet', True)],
      'spe': [('spe', True)],
      'speak': [('speake', True), ('speak', True)],
      'speaker': [('speaker', True), ('speake', True)],
      'speaks': [('speak', True)],
      'specielt': [('speciel', True), ('specielt', True)],
      'species': [('specie', True), ('species', True)],
      'specificerede': [('specificere', True)],
      'specificeret': [('specificere', True)],
      'speder': [('spedere', False)],
      'spedes': [('spe', False)],
      'speed': [('speede', True), ('speed', True)],
      'speeder': [('speeder', True), ('speede', True)],
      'speg': [('spege', True)],
      'spegede': [('speget', True), ('spege', True)],
      'speget': [('speget', True), ('spege', True)],
      'spejder': [('spejde', True), ('spejder', True)],
      'spejl': [('spejl', True), ('spejle', True)],
      'spejle': [('spejle', True), ('spejl', True)],
      'spejler': [('spejle', True)],
      'spejles': [('spejl', True), ('spejle', True)],
      'spejlet': [('spejl', True), ('spejle', True)],
      'spekter': [('spekter', True)],
      'spekteret': [('spekter', True)],
      'spekters': [('spekter', True)],
      'spektive': [('spektive', False)],
      'spektret': [('spekter', True)],
      'spekulerede': [('spekulere', True)],
      'spekuleret': [('spekulere', True)],
      'spel': [('spel', False)],
      'spels': [('spel', False)],
      'spelt': [('spelt', True)],
      'spen': [('sp', False)],
      'spencer': [('spencer', True)],
      'spender': [('spendere', True)],
      'spene': [('sp', False)],
      'spenes': [('sp', False)],
      'spensens': [('spense', False)],
      'spensernes': [('spenser', False)],
      'spensers': [('spenser', False)],
      'spensioner': [('spension', False)],
      'sper': [('sper', False)],
      'spere': [('sper', False)],
      'sperens': [('sper', False)],
      'speres': [('sper', False)],
      'sperne': [('spe', False)],
      'spernes': [('sp', False)],
      'spers': [('sp', False)],
      'spersoners': [('spersoners', False)],
      'spes': [('sp', False)],
      'spets': [('sp', False)],
      'spiber': [('spibe', False)],
      'spiberne': [('spibe', False)],
      'spibernes': [('spibe', False)],
      'spibers': [('spibe', False)],
      'spicen': [('spic', False)],
      'spicens': [('spic', False)],
      'spicer': [('spice', False)],
      'spid': [('spid', True), ('spidde', True)],
      'spiddet': [('spidde', True), ('spid', True)],
      'spids': [('spid', True), ('spids', True), ('spidse', True)],
      'spidse': [('spidse', True), ('spids', True)],
      'spidser': [('spidse', True), ('spids', True)],
      'spidserne': [('spids', False)],
      'spidsernes': [('spids', True)],
      'spidsers': [('spids', True)],
      'spiger': [('spiger', True)],
      'spigerne': [('spiger', True)],
      'spigernes': [('spiger', True)],
      'spigers': [('spiger', True)],
      'spigre': [('spigre', True), ('spiger', True)],
      'spigres': [('spigre', True), ('spiger', True)],
      'spil': [('spille', True), ('spile', True), ('spil', True)],
      'spild': [('spilde', True), ('spild', True)],
      'spildet': [('spild', True)],
      'spildets': [('spild', True)],
      'spilds': [('spild', True)],
      'spile': [('spile', True)],
      'spilede': [('spile', False)],
      'spiler': [('spile', True), ('spiler', True)],
      'spilere': [('spiler', True)],
      'spileres': [('spiler', True)],
      'spiles': [('spile', True)],
      'spilet': [('spile', True)],
      'spillede': [('spille', True)],
      'spillen': [('spille', False)],
      'spillende': [('spille', True)],
      'spiller': [('spiller', True), ('spille', True)],
      'spillerne': [('spiller', True)],
      'spillernes': [('spiller', False)],
      'spillers': [('spiller', False)],
      'spillet': [('spil', True), ('spille', True)],
      'spillets': [('spil', True)],
      'spiloter': [('spilot', False)],
      'spils': [('spil', False)],
      'spin': [('spinne', True), ('spin', True)],
      'spind': [('spind', True), ('spinde', True)],
      'spinde': [('spinde', False)],
      'spinder': [('spinde', True), ('spinder', True)],
      'spindes': [('spinde', False)],
      'spindet': [('spind', False)],
      'spindler': [('spindler', True), ('spindel', True)],
      'spindlerne': [('spindel', True), ('spindler', True)],
      'spindlernes': [('spindler', True), ('spindel', True)],
      'spindlers': [('spindel', True), ('spindler', True)],
      'spinets': [('spinet', True)],
      'spink': [('spinke', True)],
      'spinner': [('spinne', True), ('spinner', True)],
      'spinnet': [('spinne', True), ('spin', True)],
      'spioner': [('spionere', True), ('spion', True)],
      'spionerer': [('spionere', False)],
      'spioners': [('spion', False)],
      'spir': [('spir', True), ('spire', True)],
      'spirer': [('spire', True)],
      'spirerne': [('spire', True)],
      'spirernes': [('spire', False)],
      'spiret': [('spir', True), ('spire', True)],
      'spis': [('spise', True)],
      'spiser': [('spise', True)],
      'spisere': [('spiser', False)],
      'spiseres': [('spiser', False)],
      'spiserne': [('spise', True)],
      'spisernes': [('spise', True)],
      'spisers': [('spise', True)],
      'spist': [('spise', False)],
      'spiste': [('spise', True)],
      'spistes': [('spise', False)],
      'spiter': [('spitere', False)],
      'spits': [('spits', False)],
      'spjæt': [('spjætte', True), ('spjæt', True)],
      'spjættet': [('spjætte', True), ('spjæt', True)],
      'splagede': [('splaget', False)],
      'splaget': [('splaget', False)],
      'splan': [('splan', False)],
      'splaner': [('splan', False)],
      'splanet': [('splan', False)],
      'splanets': [('splan', False)],
      'splanlægger': [('splanlægger', False)],
      'splanter': [('splante', False)],
      'splantere': [('splantere', False)],
      'splanteres': [('splantere', False)],
      'splanterne': [('splante', False)],
      'splanternes': [('splante', False)],
      'splanters': [('splante', False)],
      'splat': [('splatte', True)],
      'splatte': [('splatte', True)],
      'splatter': [('splatter', True), ('splatte', True)],
      'splatterne': [('splatter', True)],
      'splatternes': [('splatter', True)],
      'splatters': [('splatter', True)],
      'splejer': [('spleje', False)],
      'splejerne': [('spleje', False)],
      'splejernes': [('spleje', False)],
      'splejers': [('spleje', False)],
      'splejs': [('splejse', True), ('splejs', True)],
      'splejse': [('splejs', True), ('splejse', True)],
      'splejsede': [('splejset', True), ('splejse', True)],
      'splejser': [('splejs', True), ('splejse', True)],
      'splejses': [('splejse', True), ('splejs', True)],
      'splejset': [('splejset', True), ('splejse', True)],
      'splen': [('spel', False)],
      'splens': [('spel', False)],
      'spler': [('spel', False)],
      'splerne': [('spel', False)],
      'splet': [('splet', False)],
      'spletter': [('splet', False)],
      'splicerede': [('splicere', False)],
      'spliceret': [('splicere', False)],
      'splids': [('splid', True), ('splidse', True)],
      'spligter': [('spligt', False)],
      'spligtig': [('spligtig', False)],
      'spligtige': [('spligtig', False)],
      'split': [('splitte', True), ('split', True)],
      'splitter': [('split', True), ('splitte', True)],
      'spol': [('spole', True)],
      'spolen': [('spole', True)],
      'spolens': [('spole', True)],
      'spoler': [('spolere', True), ('spole', True)],
      'spolerede': [('spolere', True)],
      'spolerer': [('spolere', True)],
      'spoleret': [('spolere', False)],
      'spolerne': [('spole', True)],
      'spolernes': [('spole', False)],
      'spolers': [('spole', True)],
      'spolet': [('spole', True)],
      'sponser': [('sponsere', True)],
      'sponsorer': [('sponsorere', True), ('sponsor', True)],
      'spor': [('spore', True), ('spor', True)],
      'sporas': [('spora', False)],
      'sporede': [('spore', True)],
      'sporer': [('spore', True)],
      'sporere': [('sporer', False)],
      'sporeres': [('sporer', False)],
      'sporerne': [('spore', True)],
      'sporernes': [('spore', False)],
      'sporers': [('spore', False)],
      'sporet': [('spor', True), ('spore', True)],
      'spors': [('spor', False)],
      'sportere': [('sportere', False)],
      'sporteres': [('sportere', False)],
      'sposer': [('spose', False)],
      'sposernes': [('spose', False)],
      'spositioner': [('sposition', False)],
      'spost': [('spost', False)],
      'sposter': [('spost', False)],
      'sposterne': [('spost', False)],
      'sposternes': [('spost', False)],
      'sposters': [('spost', False)],
      'spot': [('spotte', True), ('spot', True)],
      'spoten': [('spot', False)],
      'spotens': [('spot', False)],
      'spoter': [('spot', False)],
      'spoterne': [('spot', False)],
      'spoternes': [('spot', False)],
      'spoters': [('spot', False)],
      'spotten': [('spot', True)],
      'spottens': [('spot', False)],
      'spotter': [('spotte', True), ('spotter', True)],
      'spotterne': [('spotter', True)],
      'spotternes': [('spotter', True)],
      'spotters': [('spotter', False)],
      'spottet': [('spotte', True)],
      'spoverne': [('spove', False)],
      'sprak': [('sprække', True)],
      'sprang': [('springe', False)],
      'spray': [('spray', True), ('spraye', True)],
      'sprayer': [('spraye', True), ('spray', True)],
      'sprede': [('sprede', False)],
      'spreder': [('sprede', True), ('spreder', True)],
      'spredes': [('sprede', False)],
      'spredt': [('sprede', True), ('spredt', True)],
      'spredte': [('sprede', True)],
      'spres': [('spres', False)],
      'spressen': [('spres', False)],
      'spressens': [('spresse', False)],
      'spresser': [('spres', False)],
      'spresserne': [('spres', False)],
      'spressernes': [('spres', False)],
      'spressers': [('spres', False)],
      'spresset': [('spres', False)],
      'sprik': [('sprik', False)],
      'sprikken': [('sprik', False)],
      'sprikker': [('sprik', False)],
      'spring': [('spring', True), ('springe', True)],
      'springe': [('springe', False)],
      'springende': [('springe', True)],
      'springer': [('springe', True), ('springer', True)],
      'sprinkler': [('sprinkler', True), ('sprinkle', True)],
      'sprint': [('sprinte', True), ('sprint', True)],
      'sprinter': [('sprinte', True), ('sprinter', True)],
      'sprintet': [('sprinte', True)],
      'spris': [('spris', False)],
      'sprisen': [('spris', False)],
      'sprisens': [('spris', False)],
      'spriser': [('spris', False)],
      'spriserne': [('spris', False)],
      'sprisernes': [('spris', False)],
      'sprisers': [('spris', False)],
      'sprit': [('sprit', True)],
      'spritter': [('spritter', True)],
      'sprocenter': [('sprocent', False)],
      'sprocenters': [('sprocent', False)],
      'sprofessionelt': [('sprofessionel', False)],
      'sprofeter': [('sprofet', False)],
      'sproget': [('sprog', True)],
      'sproglærer': [('sproglære', True), ('sproglærer', True)],
      'sproglærerne': [('sproglærer', True), ('sproglære', True)],
      'sproglærernes': [('sproglære', True), ('sproglærer', True)],
      'sproglærers': [('sproglære', True), ('sproglærer', True)],
      'sprogrammer': [('sprogram', False)],
      'sprogs': [('sprog', True)],
      'sprojekter': [('sprojekt', False)],
      'sproportioneret': [('sproportionere', False)],
      'sproprier': [('spropriere', False)],
      'sprospekter': [('sprospekt', False)],
      'sprud': [('sprude', True)],
      'sprude': [('sprude', True)],
      'sprudende': [('sprude', True)],
      'sprudlende': [('sprudlende', True), ('sprudle', True)],
      'sprukken': [('sprukken', True), ('sprække', True)],
      'sprukne': [('sprukken', True), ('sprække', True)],
      'sprungen': [('springe', True)],
      'sprunget': [('springe', True)],
      'sprungne': [('springe', True)],
      'sprut': [('sprut', True), ('sprutte', True)],
      'sprutten': [('sprut', True)],
      'spruttens': [('sprut', True)],
      'sprutter': [('sprutte', False)],
      'sprutterne': [('sprutte', False)],
      'sprutternes': [('sprutte', False)],
      'sprutters': [('sprutte', False)],
      'spruttet': [('sprut', True), ('sprutte', True)],
      'spryd': [('spryd', False)],
      'sprydet': [('spryd', False)],
      'spræg': [('spræg', False)],
      'sprægede': [('spræget', False)],
      'spræget': [('spræg', False)],
      'spræk': [('sprække', True)],
      'spræl': [('sprælle', True), ('spræl', True)],
      'sprællet': [('spræl', True), ('sprælle', True)],
      'spræmier': [('spræmie', False)],
      'sprængt': [('sprænge', True), ('sprængt', True)],
      'sprængte': [('sprængt', True), ('sprænge', True)],
      'spræster': [('spræst', False)],
      'spræt': [('sprætte', True)],
      'sprøjt': [('sprøjte', True), ('sprøjt', True)],
      'sprøjtemaler': [('sprøjtemale', True), ('sprøjtemaler', True)],
      'sprøjtet': [('sprøjt', True), ('sprøjte', True)],
      'sps': [('sp', False)],
      'spudser': [('spudser', False)],
      'spumpen': [('spumpe', False)],
      'spumpens': [('spumpe', False)],
      'spunden': [('spinde', True)],
      'spundet': [('spinde', False)],
      'spundne': [('spinde', True)],
      'spunkter': [('spunkt', False)],
      'spuns': [('spunse', True), ('spuns', True)],
      'spunse': [('spunse', True), ('spuns', True)],
      'spunser': [('spunse', True), ('spuns', True)],
      'spunses': [('spunse', True), ('spuns', True)],
      'spurgt': [('spørge', False)],
      'spurgte': [('spørge', False)],
      'spurt': [('spurte', True), ('spurt', True)],
      'spurter': [('spurte', True), ('spurt', True)],
      'spuster': [('spuster', False)],
      'sput': [('sput', False)],
      'sputer': [('sputere', False)],
      'sputeredes': [('sputere', False)],
      'sputten': [('sput', False)],
      'sputtens': [('sput', False)],
      'sputter': [('sput', False)],
      'sputterne': [('sput', False)],
      'sputternes': [('sput', False)],
      'sputters': [('sput', False)],
      'spydbladet': [('spydbladet', True), ('spydblad', True)],
      'spyende': [('spy', False)],
      'spyt': [('spytte', True), ('spyt', True)],
      'spytter': [('spytte', True)],
      'spyttet': [('spytte', True), ('spyt', True)],
      'spådragende': [('spådragende', False)],
      'spåsætter': [('spåsætter', False)],
      'spåvirkede': [('spåvirket', False)],
      'spåvirket': [('spåvirket', False)],
      'spæd': [('spæd', True), ('spæde', True)],
      'spæde': [('spæde', True), ('spæd', True)],
      'spædt': [('spæd', True), ('spæde', True)],
      'spæk': [('spæk', True), ('spække', True)],
      'spækkede': [('spække', True)],
      'spækket': [('spække', True), ('spæk', True)],
      'spæle': [('spæl', False)],
      'spæn': [('spæne', True)],
      'spænd': [('spænd', True), ('spænde', True)],
      'spændende': [('spændende', True), ('spænde', True)],
      'spænder': [('spænde', True)],
      'spænderne': [('spænde', True)],
      'spændernes': [('spænde', True)],
      'spænders': [('spænde', False)],
      'spændet': [('spænde', True), ('spænd', True)],
      'spændets': [('spænd', True), ('spænde', True)],
      'spændt': [('spænde', True), ('spændt', True)],
      'spændte': [('spænde', True), ('spændt', True)],
      'spæne': [('spæne', True)],
      'spær': [('spær', True), ('spærre', True)],
      'spærrede': [('spærre', False)],
      'spærret': [('spærre', True)],
      'spøg': [('spøge', True), ('spøg', True)],
      'spørgelysten': [('spørgelyst', True), ('spørgelysten', True)],
      'spørger': [('spørger', True), ('spørge', True)],
      'spørgerne': [('spørger', False)],
      'spørgernes': [('spørger', True)],
      'spørgers': [('spørger', False)],
      'sr': [('sre', False)],
      'srabatter': [('srabat', False)],
      'sradier': [('sradius', False)],
      'sramme': [('sramme', False)],
      'srammen': [('sramme', False)],
      'srammens': [('sramme', False)],
      'srammerne': [('sramme', False)],
      'srammernes': [('sramme', False)],
      'srammers': [('sramme', False)],
      'srammes': [('sramme', False)],
      'sramt': [('sramt', False)],
      'sramte': [('sramt', False)],
      'srand': [('srand', False)],
      'srande': [('srand', False)],
      'srandes': [('srand', False)],
      'srapporter': [('srapport', False)],
      'srationer': [('sration', False)],
      'sreden': [('srede', False)],
      'sredens': [('srede', False)],
      'sreder': [('srede', False)],
      'sredere': [('sreder', False)],
      'srederes': [('sreder', False)],
      'srederne': [('srede', False)],
      'sredernes': [('srede', False)],
      'sreders': [('srede', False)],
      'sredes': [('sre', False)],
      'sregnende': [('sregne', False)],
      'sreguleret': [('sregulere', False)],
      'srejsende': [('srejsende', False)],
      'srejser': [('srejse', False)],
      'srekommanderede': [('srekommandere', False)],
      'srekommanderet': [('srekommandere', False)],
      'srelaterede': [('srelateret', False)],
      'srelateret': [('srelateret', False)],
      'srende': [('sre', False)],
      'srenser': [('srenser', False)],
      'srensernes': [('srenser', False)],
      'srensers': [('srenser', False)],
      'srer': [('sre', False)],
      'sreserver': [('sreservere', False)],
      'sreserverede': [('sreservere', False)],
      'sreserveret': [('sreservere', False)],
      'sret': [('sret', False)],
      'srets': [('sret', False)],
      'srette': [('srette', False)],
      'srettede': [('srette', False)],
      'srettens': [('sret', False)],
      'sretterne': [('sretter', False)],
      'sretternes': [('sretter', False)],
      'sretters': [('sretter', False)],
      'srettet': [('srettet', False)],
      'srev': [('srive', False)],
      'srevet': [('srive', False)],
      'srevne': [('srive', False)],
      'srevolutioner': [('srevolution', False)],
      'srevser': [('srevser', False)],
      'srig': [('srig', False)],
      'srige': [('srig', False)],
      'srigernes': [('srige', False)],
      'srigt': [('srig', False)],
      'srigtigt': [('srigtig', False)],
      'srim': [('srim', False)],
      'srimet': [('srim', False)],
      'srims': [('srim', False)],
      'sring': [('sring', False)],
      'sringe': [('sring', False)],
      'sringer': [('sring', False)],
      'sringerne': [('sring', False)],
      'sringernes': [('sring', False)],
      'sringers': [('sring', False)],
      'sringes': [('sring', False)],
      'sris': [('sris', False)],
      'sriset': [('sris', False)],
      'sriv': [('srive', False)],
      'srivende': [('srive', False)],
      'sriver': [('srive', False)],
      'srod': [('srod', False)],
      'sroden': [('srod', False)],
      'srodens': [('srod', False)],
      'srods': [('srod', False)],
      'sroen': [('sro', False)],
      'sroens': [('sro', False)],
      'sroer': [('sroer', False)],
      'sroerne': [('sroer', False)],
      'sroernes': [('sroer', False)],
      'sroers': [('sroer', False)],
      'srollen': [('srolle', False)],
      'sroller': [('srolle', False)],
      'srollerne': [('srolle', False)],
      'sros': [('sro', False)],
      'srosen': [('srose', False)],
      'srosens': [('srose', False)],
      'srosernes': [('srose', False)],
      'srotten': [('srotte', False)],
      'srotters': [('srotte', False)],
      'srude': [('srude', False)],
      'sruder': [('srude', False)],
      'sruderne': [('srude', False)],
      'srudernes': [('srude', False)],
      'sruders': [('srude', False)],
      'srullerne': [('srulle', False)],
      'srum': [('srum', False)],
      'srummet': [('srum', False)],
      'srummets': [('srum', False)],
      'srunde': [('srunde', False)],
      'srundens': [('srunde', False)],
      'srunder': [('srunde', False)],
      'srundes': [('srunde', False)],
      'srus': [('srus', False)],
      'sruse': [('srus', False)],
      'srusen': [('srus', False)],
      'srusens': [('srus', False)],
      'sruses': [('srus', False)],
      'sruten': [('srute', False)],
      'sråd': [('sråd', False)],
      'sråden': [('sråd', False)],
      'srådens': [('sråd', False)],
      'sråder': [('sråd', False)],
      'srådet': [('sråd', False)],
      'srådets': [('sråd', False)],
      'srådgiver': [('srådgiver', False)],
      'srække': [('srække', False)],
      'srækker': [('srække', False)],
      'srækkerne': [('srække', False)],
      'srækkes': [('srække', False)],
      'sræs': [('sræs', False)],
      'sræset': [('sræs', False)],
      'srødt': [('srød', False)],
      'srøg': [('srøg', False)],
      'srøgen': [('srøg', False)],
      'srøgter': [('srøgte', False)],
      'srønne': [('srøn', False)],
      'srønnen': [('srøn', False)],
      'srønnens': [('srøn', False)],
      'srønnes': [('srøn', False)],
      'srør': [('srør', False)],
      'srøret': [('srør', False)],
      'srørets': [('srør', False)],
      'srøvende': [('srøvende', False)],
      'srøver': [('srøver', False)],
      'srøvernes': [('srøver', False)],
      'srøvers': [('srøver', False)],
      'ss': [('ss', False)],
      "ss'": [('ss', False)],
      'ssable': [('ssabel', False)],
      'ssad': [('ssad', False)],
      'ssaft': [('ssaft', False)],
      'ssafter': [('ssaft', False)],
      'ssag': [('ssag', False)],
      'ssagen': [('ssag', False)],
      'ssagens': [('ssag', False)],
      'ssagerne': [('ssage', False)],
      'ssagernes': [('ssage', False)],
      'ssagers': [('ssag', False)],
      'ssalier': [('ssalie', False)],
      'ssalierne': [('ssalie', False)],
      'ssaliernes': [('ssalie', False)],
      'ssalt': [('ssalt', False)],
      'ssalte': [('ssalt', False)],
      'ssaltes': [('ssalt', False)],
      'ssaltet': [('ssalt', False)],
      'ssandet': [('ssand', False)],
      'ssang': [('ssang', False)],
      'ssangerne': [('ssanger', False)],
      'ssangernes': [('ssanger', False)],
      'ssangers': [('ssanger', False)],
      'ssans': [('ssans', False)],
      'ssarien': [('ssarius', False)],
      'ssariens': [('ssarius', False)],
      'ssarier': [('ssarius', False)],
      'ssarierne': [('ssarium', False)],
      'ssariernes': [('ssarium', False)],
      'ssariers': [('ssarium', False)],
      'ssas': [('ssa', False)],
      'ssat': [('ssat', False)],
      'ssats': [('ssat', False)],
      'ssatte': [('ssætte', False)],
      'sscenter': [('sscenter', False)],
      'sseernes': [('sseer', False)],
      'ssejer': [('ssej', False)],
      'ssejers': [('ssej', False)],
      'ssejler': [('ssejler', False)],
      'ssejr': [('ssejr', False)],
      'ssejre': [('ssejr', False)],
      'ssejres': [('ssejr', False)],
      'ssektioner': [('ssektion', False)],
      'sselen': [('ssel', False)],
      'sselens': [('ssel', False)],
      'sseligt': [('sselig', False)],
      'sseliner': [('sselin', False)],
      'sselinernes': [('sselin', False)],
      'sseliners': [('sselin', False)],
      'sselinet': [('sselin', False)],
      'sselske': [('sselsk', False)],
      'sseminerede': [('ssemineret', False)],
      'ssemineret': [('ssemineret', False)],
      'ssemis': [('ssemisse', False)],
      'ssene': [('s', False)],
      'ssenerne': [('ssene', False)],
      'sseners': [('ssene', False)],
      'ssent': [('ssen', False)],
      'ssentens': [('ssent', False)],
      'ssera': [('sserum', False)],
      'ssere': [('sser', False)],
      'sseredernes': [('ssereder', False)],
      'sseredes': [('ssere', False)],
      'sseren': [('sser', False)],
      'sserens': [('sser', False)],
      'sserer': [('ssere', False)],
      'sserernes': [('sserer', False)],
      'sseres': [('sser', False)],
      'sserier': [('sseri', False)],
      'sserierne': [('sseri', False)],
      'sseriernes': [('sseri', False)],
      'sseriers': [('sseri', False)],
      'sservicer': [('sservice', False)],
      'sserødt': [('sserød', False)],
      'ssestens': [('ssesten', False)],
      'ssets': [('s', False)],
      'sseøjne': [('sseøje', False)],
      'sseøjnenes': [('sseøje', False)],
      'sseøjnes': [('sseøje', False)],
      'sside': [('sside', False)],
      'ssiden': [('sside', False)],
      'ssider': [('ssidere', False)],
      'ssiderne': [('sside', False)],
      'ssier': [('ssier', False)],
      'ssierer': [('ssier', False)],
      'ssiers': [('ssier', False)],
      'ssig': [('ssig', False)],
      'ssige': [('ssig', False)],
      'ssignaler': [('ssignal', False)],
      'ssigt': [('ssig', False)],
      'ssiker': [('ssiker', False)],
      'ssikere': [('ssiker', False)],
      'ssikeres': [('ssiker', False)],
      'ssikken': [('ssik', False)],
      'ssikkens': [('ssik', False)],
      'ssikkert': [('ssikker', False)],
      'ssikre': [('ssikre', False)],
      'ssikrede': [('ssikre', False)],
      'ssikret': [('ssikre', False)],
      'ssil': [('ssil', False)],
      'ssile': [('ssil', False)],
      'ssiler': [('ssil', False)],
      'ssilet': [('ssil', False)],
      'ssimiler': [('ssimilere', False)],
      'ssindet': [('ssind', False)],
      'ssinen': [('ssin', False)],
      'ssinens': [('ssin', False)],
      'ssinere': [('ssiner', False)],
      'ssineres': [('ssiner', False)],
      'ssiners': [('ssin', False)],
      'ssinger': [('ssing', False)],
      'ssinien': [('ssini', False)],
      'ssiniens': [('ssinien', False)],
      'ssinier': [('ssinier', False)],
      'ssinierne': [('ssinier', False)],
      'ssiniernes': [('ssinier', False)],
      'ssiniers': [('ssinier', False)],
      'ssionerede': [('ssionere', False)],
      'ssioneret': [('ssionere', False)],
      'ssis': [('ssis', False)],
      'ssisterende': [('ssistere', False)],
      'ssiv': [('ssiv', False)],
      'ssive': [('ssiv', False)],
      'ssiver': [('ssiv', False)],
      'ssivet': [('ssiv', False)],
      'ssivt': [('ssiv', False)],
      'sskab': [('sskab', False)],
      'sskabe': [('sskab', False)],
      'sskabende': [('sskabende', False)],
      'sskaber': [('sskab', False)],
      'sskaberne': [('sskab', False)],
      'sskabernes': [('sskab', False)],
      'sskabers': [('sskab', False)],
      'sskabes': [('sskab', False)],
      'sskabet': [('sskab', False)],
      'sskabt': [('sskabt', False)],
      'sskabte': [('sskabt', False)],
      'sskal': [('sskal', False)],
      'sskallen': [('sskal', False)],
      'sskallens': [('sskal', False)],
      'sskaller': [('sskal', False)],
      'sskallerne': [('sskal', False)],
      'sskallernes': [('sskal', False)],
      'sskallers': [('sskal', False)],
      'sskat': [('sskat', False)],
      'sskatter': [('sskat', False)],
      'sskib': [('sskib', False)],
      'sskibe': [('sskib', False)],
      'sskibes': [('sskib', False)],
      'sskibet': [('sskib', False)],
      'sskift': [('sskift', False)],
      'sskifte': [('sskifte', False)],
      'sskifter': [('sskifte', False)],
      'sskifterne': [('sskifte', False)],
      'sskifternes': [('sskifte', False)],
      'sskifters': [('sskift', False)],
      'sskiftes': [('sskifte', False)],
      'sskiftet': [('sskifte', False)],
      'sskiftets': [('sskifte', False)],
      'sskik': [('sskik', False)],
      'sskilt': [('sskilt', False)],
      'sskilte': [('sskilt', False)],
      'sskiltes': [('sskilt', False)],
      'sskiltet': [('sskilt', False)],
      'sskov': [('sskov', False)],
      'sskove': [('sskov', False)],
      'sskoves': [('sskov', False)],
      'sskraber': [('sskraber', False)],
      'sskrift': [('sskrift', False)],
      'sskrifter': [('sskrift', False)],
      'sskriftet': [('sskrift', False)],
      'sskrig': [('sskrig', False)],
      'sskurve': [('sskurve', False)],
      'sskurven': [('sskurve', False)],
      'sskurvens': [('sskurve', False)],
      'sskyld': [('sskyld', False)],
      'sskys': [('ssky', False)],
      'sskål': [('sskål', False)],
      'sskåle': [('sskål', False)],
      'sskåles': [('sskål', False)],
      'sskåret': [('sskår', False)],
      'sskær': [('sskær', False)],
      'sskærer': [('sskærer', False)],
      'sskærm': [('sskærm', False)],
      'sskærme': [('sskærm', False)],
      'sskærmes': [('sskærm', False)],
      'sskørt': [('sskørt', False)],
      'sslag': [('sslag', False)],
      'sslags': [('sslag', False)],
      'sslangen': [('sslange', False)],
      'sslangens': [('sslange', False)],
      'ssliber': [('ssliber', False)],
      'ssluppen': [('ssluppen', False)],
      'ssluppet': [('ssluppet', False)],
      'ssløv': [('ssløv', False)],
      'ssløve': [('ssløv', False)],
      'ssmag': [('ssmag', False)],
      'ssmage': [('ssmag', False)],
      'ssmages': [('ssmag', False)],
      'ssnak': [('ssnak', False)],
      'ssnegl': [('ssnegl', False)],
      'ssnegle': [('ssnegl', False)],
      'ssnegles': [('ssnegl', False)],
      'ssnit': [('ssnit', False)],
      'ssnittet': [('ssnit', False)],
      'ssol': [('ssol', False)],
      'ssole': [('ssol', False)],
      'ssolen': [('ssol', False)],
      'ssolens': [('ssol', False)],
      'ssoles': [('ssol', False)],
      'ssollen': [('ssolle', False)],
      'ssoller': [('ssolle', False)],
      'ssollerne': [('ssolle', False)],
      'ssollernes': [('ssolle', False)],
      'ssollers': [('ssolle', False)],
      'sson': [('sson', False)],
      'ssoner': [('ssonere', False)],
      'ssoren': [('ssor', False)],
      'ssorer': [('ssor', False)],
      'ssorier': [('ssorie', False)],
      'ssorierne': [('ssorie', False)],
      'ssoriernes': [('ssorie', False)],
      'ssoriers': [('ssorie', False)],
      'ssories': [('ssorie', False)],
      'ssoriet': [('ssorie', False)],
      'ssorter': [('ssort', False)],
      'ssorterede': [('ssorteret', False)],
      'ssorteret': [('ssorteret', False)],
      'ssovs': [('ssovs', False)],
      'ssovse': [('ssovs', False)],
      'ssovser': [('ssovs', False)],
      'ssovses': [('ssovs', False)],
      'sspaltede': [('sspaltet', False)],
      'sspaltet': [('sspaltet', False)],
      'sspejl': [('sspejl', False)],
      'sspejlet': [('sspejl', False)],
      'sspidser': [('sspidser', False)],
      'sspidserne': [('sspidser', False)],
      'sspidsernes': [('sspidser', False)],
      'sspidsers': [('sspidser', False)],
      'sspil': [('sspil', False)],
      'sspild': [('sspilde', False)],
      'sspildet': [('sspilde', False)],
      'sspildets': [('sspilde', False)],
      'sspilds': [('sspilde', False)],
      'sspiller': [('sspiller', False)],
      'sspillet': [('sspil', False)],
      'sspillets': [('sspil', False)],
      'sspreder': [('sspreder', False)],
      'sspring': [('sspring', False)],
      'ssproget': [('ssprog', False)],
      'ssprogs': [('ssprog', False)],
      'sstaben': [('sstab', False)],
      'sstald': [('sstald', False)],
      'sstalde': [('sstald', False)],
      'sstaldes': [('sstald', False)],
      'sstand': [('sstand', False)],
      'sstande': [('sstand', False)],
      'sstanden': [('sstand', False)],
      'sstandes': [('sstand', False)],
      'sstands': [('sstand', False)],
      'sstang': [('sstang', False)],
      'sstationer': [('sstation', False)],
      'sstav': [('sstav', False)],
      'sstave': [('sstav', False)],
      'sstaven': [('sstav', False)],
      'sstavens': [('sstav', False)],
      'sstaves': [('sstav', False)],
      'ssted': [('ssted', False)],
      'ssteder': [('ssted', False)],
      'sstedernes': [('ssted', False)],
      'sstedet': [('ssted', False)],
      'sstemmende': [('sstemmende', False)],
      'sstemmer': [('sstemme', False)],
      'sstemmerne': [('sstemme', False)],
      'sstemmernes': [('sstemme', False)],
      'sstemmers': [('sstemme', False)],
      'sstemplede': [('sstemple', False)],
      'sstemplerne': [('sstempel', False)],
      'sstemplernes': [('sstempel', False)],
      'sstemplers': [('sstempel', False)],
      'ssten': [('ssten', False)],
      'sstens': [('ssten', False)],
      'ssteppens': [('ssteppe', False)],
      'sstepperne': [('ssteppe', False)],
      'ssti': [('ssti', False)],
      'sstien': [('ssti', False)],
      'sstiens': [('ssti', False)],
      'sstifter': [('sstifter', False)],
      'sstifterne': [('sstifter', False)],
      'sstifternes': [('sstifter', False)],
      'sstifters': [('sstifter', False)],
      'sstigerne': [('sstige', False)],
      'sstil': [('sstille', False)],
      'sstile': [('sstil', False)],
      'sstiles': [('sstil', False)],
      'sstillede': [('sstillet', False)],
      'sstiller': [('sstille', False)],
      'sstillere': [('sstiller', False)],
      'sstilleres': [('sstiller', False)],
      'sstillernes': [('sstiller', False)],
      'sstillet': [('sstillet', False)],
      'sstjernen': [('sstjerne', False)],
      'sstol': [('sstol', False)],
      'sstole': [('sstol', False)],
      'sstoles': [('sstol', False)],
      'sstop': [('sstop', False)],
      'sstoppet': [('sstop', False)],
      'sstraf': [('sstraf', False)],
      'sstraffe': [('sstraf', False)],
      'sstraffene': [('sstraf', False)],
      'sstraffenes': [('sstraf', False)],
      'sstraffes': [('sstraf', False)],
      'sstreg': [('sstreg', False)],
      'sstreger': [('sstreg', False)],
      'sstregs': [('sstreg', False)],
      'sstrøm': [('sstrøm', False)],
      'sstrømpernes': [('sstrømpe', False)],
      'sstrømpers': [('sstrømpe', False)],
      'sstuderende': [('sstuderende', False)],
      'sstudiet': [('sstudie', False)],
      'sstuer': [('sstue', False)],
      'sstund': [('sstund', False)],
      'sstykkerne': [('sstykke', False)],
      'sstyrer': [('sstyre', False)],
      'sstyrerne': [('sstyre', False)],
      'sstyrernes': [('sstyre', False)],
      'sstyrers': [('sstyre', False)],
      'sstyret': [('sstyre', False)],
      'sstyrets': [('sstyre', False)],
      'sstående': [('sstående', False)],
      'sstænger': [('sstang', False)],
      'sstængerne': [('sstang', False)],
      'sstængernes': [('sstang', False)],
      'sstængers': [('sstang', False)],
      'sstærk': [('sstærk', False)],
      'sstærkt': [('sstærk', False)],
      'sstøbt': [('sstøbt', False)],
      'sstøbte': [('sstøbt', False)],
      'sstød': [('sstød', False)],
      'sstøtte': [('sstøtte', False)],
      'sstøttede': [('sstøttet', False)],
      'sstøttet': [('sstøttet', False)],
      'sstøv': [('sstøv', False)],
      'sstøvet': [('sstøv', False)],
      'ssuelt': [('ssuel', False)],
      'ssukker': [('ssukker', False)],
      'ssukkersyge': [('ssukkersyge', False)],
      'ssum': [('ssum', False)],
      'ssumerer': [('ssumere', False)],
      'ssummer': [('ssum', False)],
      'ssummerne': [('ssum', False)],
      'ssummernes': [('ssum', False)],
      'ssummers': [('ssum', False)],
      'ssund': [('ssund', False)],
      'ssunder': [('ssunder', False)],
      'ssur': [('ssur', False)],
      'ssuren': [('ssur', False)],
      'ssurens': [('ssur', False)],
      'ssurer': [('ssur', False)],
      'ssurernes': [('ssur', False)],
      'ssurers': [('ssur', False)],
      'ssus': [('ssus', False)],
      'ssvangre': [('ssvanger', False)],
      'ssvans': [('ssvans', False)],
      'ssvanse': [('ssvans', False)],
      'ssvanser': [('ssvans', False)],
      'ssvanses': [('ssvans', False)],
      'ssvarende': [('ssvarende', False)],
      'ssvenske': [('ssvensk', False)],
      'ssvensker': [('ssvensker', False)],
      'ssvenskerne': [('ssvensker', False)],
      'ssvenskernes': [('ssvensker', False)],
      'ssvenskers': [('ssvensker', False)],
      'ssviger': [('ssviger', False)],
      'ssyn': [('ssyn', False)],
      'ssynd': [('ssynd', False)],
      'ssynder': [('ssynd', False)],
      'ssynderne': [('ssynd', False)],
      'ssyndernes': [('ssynd', False)],
      'ssynders': [('ssynd', False)],
      'ssynet': [('ssyn', False)],
      'ssyren': [('ssyre', False)],
      'ssyrens': [('ssyre', False)],
      'ssyrer': [('ssyrer', False)],
      'ssyrerne': [('ssyrer', False)],
      'ssyrernes': [('ssyrer', False)],
      'ssyrers': [('ssyre', False)],
      'ssysler': [('ssyssel', False)],
      'ssår': [('ssår', False)],
      'ssåret': [('ssår', False)],
      'ssårs': [('ssår', False)],
      'ssæt': [('ssætte', False)],
      'ssætter': [('ssætte', False)],
      'ssøgende': [('ssøgende', False)],
      'ssøm': [('ssøm', False)],
      'ssømmet': [('ssøm', False)],
      'ssøren': [('ssør', False)],
      'ssørens': [('ssør', False)],
      'ssørerne': [('ssør', False)],
      'ssørernes': [('ssør', False)],
      'st': [('st', False)],
      'sta': [('sta', False)],
      'stab': [('stab', False)],
      'stabe': [('stab', True)],
      'stabeller': [('stabel', False)],
      'staben': [('stab', True)],
      'stabenes': [('stab', False)],
      'stabens': [('stab', False)],
      'staber': [('stabe', False)],
      'staberne': [('stabe', False)],
      'stabernes': [('stabe', False)],
      'stabers': [('stabe', False)],
      'stabes': [('stab', True)],
      'stabile': [('stabil', False)],
      'stable': [('stable', True)],
      'stablede': [('stable', True)],
      'stabler': [('stabler', True), ('stable', True), ('stabel', True)],
      'stablerne': [('stabel', True), ('stabler', True)],
      'stablernes': [('stabler', True), ('stabel', True)],
      'stablers': [('stabler', True), ('stabel', True)],
      'stablet': [('stable', True)],
      'stabs': [('stab', False)],
      'staden': [('stad', False)],
      'stadens': [('stad', True)],
      'stadigt': [('stadigt', True), ('stadig', True)],
      'stadium': [('stadium', True), ('stadie', True)],
      'stads': [('stadse', True), ('stads', True), ('stad', True)],
      'stadsede': [('stadse', True)],
      'stadset': [('stads', True), ('stadse', True)],
      'staffer': [('staf', True), ('staffere', True)],
      'stag': [('stage', True), ('stag', True)],
      'stage': [('stage', True)],
      'stagede': [('stage', True)],
      'stagen': [('stage', True)],
      'stagens': [('stage', True)],
      'stager': [('stage', False)],
      'stageren': [('stager', False)],
      'stagerens': [('stager', False)],
      'stageres': [('stager', False)],
      'stagerne': [('stage', True)],
      'stagernes': [('stage', False)],
      'stagers': [('stage', True)],
      'stages': [('stage', False)],
      'staget': [('stag', True), ('stage', True)],
      'stagner': [('stagnere', True)],
      'stagnere': [('stagnere', True)],
      'stagneres': [('stagnere', True)],
      'stajnica': [('nstajnica', False)],
      'stak': [('stikke', True), ('stak', True), ('stakke', True)],
      'stakke': [('stakke', True), ('stak', True)],
      'stakkede': [('stakket', True), ('stakke', True)],
      'stakkels': [('stakkels', True), ('stakkel', True)],
      'stakker': [('stakke', True)],
      'stakkes': [('stak', True), ('stakke', True)],
      'stakket': [('stakket', True), ('stakke', True)],
      'staklen': [('stakkel', True)],
      'staklens': [('stakkel', True)],
      'stakler': [('stakkel', True)],
      'staklerne': [('stakkel', True)],
      'staklernes': [('stakkel', True)],
      'staklers': [('stakkel', True)],
      'staks': [('stak', True)],
      'stakter': [('stakt', False)],
      'stakterne': [('stakt', False)],
      'stal': [('stalle', True)],
      'stald': [('stalde', True), ('stald', True)],
      'stalde': [('stald', True), ('stalde', True)],
      'staldes': [('stald', True), ('stalde', True)],
      'stale': [('stal', False)],
      'stalens': [('stale', False)],
      'staler': [('stale', False)],
      'stalerne': [('stale', False)],
      'stalernes': [('stal', False)],
      'stalers': [('stal', False)],
      'stalk': [('stalke', True)],
      'stalker': [('stalker', True), ('stalke', True)],
      'staller': [('stalle', True)],
      'stallere': [('stallere', False)],
      'stalleres': [('stallere', False)],
      'stallerne': [('staller', False)],
      'stallernes': [('stal', False)],
      'stallers': [('staller', False)],
      'stallet': [('stalle', True)],
      'stalte': [('stalte', False)],
      'staltede': [('stalte', False)],
      'staltes': [('stalte', False)],
      'stam': [('stamme', False)],
      'stamenterne': [('stament', False)],
      'stamenternes': [('stament', False)],
      'stamenters': [('stamente', False)],
      'stamentet': [('stament', False)],
      'stamentets': [('stament', False)],
      'stamme': [('stamme', False)],
      'stammede': [('stamme', False)],
      'stammen': [('stammen', True), ('stamme', True)],
      'stammens': [('stammen', True), ('stamme', True)],
      'stammer': [('stammer', True), ('stamme', True)],
      'stammerne': [('stammer', True), ('stamme', True)],
      'stammernes': [('stammer', True), ('stamme', True)],
      'stammers': [('stamme', True), ('stammer', True)],
      'stammet': [('stamme', True)],
      'stamp': [('stampe', True), ('stamp', True)],
      'stampe': [('stampe', True)],
      'stampede': [('stampe', True)],
      'stamper': [('stampe', True), ('stamper', True)],
      'stampes': [('stampe', True)],
      'stampet': [('stamp', True), ('stampe', True)],
      'stan': [('stan', False)],
      'stand': [('stande', True), ('stand', True)],
      'stande': [('stande', True), ('stand', True)],
      'standede': [('stande', True)],
      'standen': [('stand', True)],
      'standens': [('stand', False)],
      'stander': [('stande', True), ('stander', True)],
      'standerne': [('stander', False)],
      'standernes': [('stander', False)],
      'standers': [('stander', False)],
      'standes': [('stande', True), ('stand', True)],
      'standet': [('stande', True)],
      'stands': [('standse', True), ('stand', True)],
      'standsæt': [('standsætte', False)],
      'stang': [('stange', True), ('stang', True)],
      'stangen': [('stang', False)],
      'stangens': [('stang', True)],
      'stanger': [('stange', True)],
      'stangerne': [('stang', False)],
      'stangernes': [('stang', False)],
      'stangers': [('stang', False)],
      'stank': [('stinke', True), ('stank', True)],
      'stanke': [('stank', True)],
      'stanken': [('stank', True)],
      'stankens': [('stank', True)],
      'stanker': [('stanke', False)],
      'stankerne': [('stanke', False)],
      'stankernes': [('stanker', False)],
      'stankers': [('stanke', False)],
      'stankes': [('stank', True)],
      'stans': [('stanse', True)],
      'stansat': [('stansat', False)],
      'stansen': [('stanse', True)],
      'stansens': [('stanse', True)],
      'stanser': [('stanse', True)],
      'stanserne': [('stanse', True)],
      'stansernes': [('stanse', True)],
      'stansers': [('stanse', True)],
      'stante': [('stant', False)],
      'stanten': [('stant', False)],
      'stantens': [('stant', False)],
      'stanter': [('stant', False)],
      'stanterne': [('stant', False)],
      'stanternes': [('stant', False)],
      'stanters': [('stant', False)],
      'stap': [('stap', False)],
      'stappe': [('stap', False)],
      'stapper': [('stap', False)],
      'stapperne': [('stap', False)],
      'stappernes': [('stap', False)],
      'stappers': [('stap', False)],
      'stappes': [('stap', False)],
      'starbejderne': [('starbejder', False)],
      'starder': [('stard', False)],
      'starets': [('staret', False)],
      'start': [('start', True), ('starte', True)],
      'startede': [('starte', False)],
      'starter': [('starter', True), ('start', True), ('starte', True)],
      'starterne': [('start', True), ('starter', True)],
      'starternes': [('start', True), ('starter', True)],
      'starters': [('start', True), ('starter', True)],
      'startet': [('starte', False)],
      'staser': [('stase', True)],
      'stasiens': [('stasien', False)],
      'stat': [('stat', False)],
      'staten': [('stat', False)],
      'statens': [('stat', False)],
      'stater': [('stat', False)],
      'statere': [('statere', False)],
      'stateres': [('statere', False)],
      'staterne': [('stat', False)],
      'staternes': [('stat', False)],
      'staters': [('stat', False)],
      'stationer': [('stationere', True), ('station', True)],
      'stats': [('stat', False)],
      'statuer': [('statue', True), ('statuere', True)],
      'stav': [('stave', True), ('stav', True)],
      'stave': [('stave', True), ('stav', True)],
      'stavede': [('stave', True)],
      'staven': [('stave', True), ('stav', True)],
      'stavens': [('stav', True), ('stave', True)],
      'staver': [('staver', True), ('stave', True)],
      'stavere': [('staver', True)],
      'staveres': [('staver', True)],
      'staverne': [('staver', True), ('stave', True)],
      'stavernes': [('stave', True), ('staver', True)],
      'stavers': [('stave', True), ('staver', True)],
      'staves': [('stave', True), ('stav', True)],
      'stavet': [('stave', True)],
      'stavlen': [('stavle', False)],
      'stavlens': [('stavle', False)],
      'stavret': [('stavre', True)],
      'stavs': [('stav', False)],
      'stbenet': [('stben', False)],
      'stboerne': [('stboer', False)],
      'stcyklerne': [('stcykel', False)],
      'stcyklers': [('stcykel', False)],
      'steater': [('steater', False)],
      'sted': [('stede', True), ('sted', True)],
      'stedbundet': [('stedbundet', True), ('stedbunden', True)],
      'stedbundne': [('stedbundet', True), ('stedbunden', True)],
      'stede': [('sted', True), ('stede', True)],
      'steder': [('stede', True), ('sted', True)],
      'stederne': [('sted', False)],
      'stedernes': [('sted', True)],
      'steders': [('sted', False)],
      'stedes': [('stede', True)],
      'stedet': [('stede', True), ('sted', True)],
      'stedfundet': [('stedfunden', True), ('stedfundet', True)],
      'stedfundne': [('stedfunden', True), ('stedfundet', True)],
      'steds': [('sted', False)],
      'stedt': [('stede', True)],
      'stedte': [('stede', False)],
      'steen': [('steen', True)],
      'stefaren': [('stefar', False)],
      'stefarens': [('stefar', False)],
      'stefædre': [('stefar', False)],
      'stefædrene': [('stefar', False)],
      'stefædrenes': [('stefar', False)],
      'steg': [('stige', True), ('stege', True), ('steg', True)],
      'stege': [('steg', True), ('stege', True)],
      'stegen': [('stige', True), ('steg', True)],
      'stegens': [('steg', False)],
      'steges': [('steg', True), ('stege', True)],
      'steghede': [('steghede', True), ('steghed', True)],
      'stegn': [('stegn', False)],
      'stegne': [('stige', True)],
      'stegnet': [('stegn', False)],
      'stegt': [('stege', True)],
      'stegte': [('stege', True)],
      'stehandler': [('stehandler', False)],
      'stehandlernes': [('stehandler', False)],
      'steiner': [('steiner', False)],
      'steinernes': [('steiner', False)],
      'steiners': [('steiner', False)],
      'stejl': [('stejle', True), ('stejl', True)],
      'stejle': [('stejle', True), ('stejl', True)],
      'steklasses': [('steklasses', False)],
      'stelefoner': [('stelefon', False)],
      'stelen': [('stele', True)],
      'stelens': [('stele', True)],
      'steler': [('stele', True)],
      'stelers': [('stele', True)],
      'steligt': [('stelig', False)],
      'stellens': [('stel', False)],
      'stelt': [('stelt', False)],
      'stelte': [('stelt', False)],
      'steltene': [('stelten', False)],
      'steltenes': [('stelten', False)],
      'steltes': [('stelt', False)],
      'steltet': [('stelt', False)],
      'steløbernes': [('steløbe', False)],
      'steløbers': [('steløbe', False)],
      'stem': [('stemme', True), ('stem', True)],
      'stemer': [('stem', False)],
      'stemernes': [('stem', False)],
      'stemers': [('stem', False)],
      'stemmen': [('stemme', False)],
      'stemmende': [('stemme', False)],
      'stemmens': [('stemme', False)],
      'stemmer': [('stemmer', True), ('stemme', True)],
      'stemmerne': [('stemme', True), ('stemmer', True)],
      'stemmernes': [('stemmer', True), ('stemme', True)],
      'stemmers': [('stemmer', True), ('stemme', True)],
      'stemmet': [('stem', True), ('stemme', True)],
      'stemplede': [('stemple', True)],
      'stempler': [('stempler', True), ('stempel', True), ('stemple', True)],
      'stemplerne': [('stempler', True), ('stempel', True)],
      'stemplernes': [('stempel', True), ('stempler', True)],
      'stemplers': [('stempler', True), ('stempel', True)],
      'stemplet': [('stemple', True), ('stempel', True)],
      'stemt': [('stemt', True), ('stemme', True)],
      'stemte': [('stemme', True), ('stemt', True)],
      'sten': [('stene', True), ('sten', True)],
      'stenciler': [('stencil', True), ('stencilere', True)],
      'stender': [('stendere', False)],
      'stendere': [('stendere', False)],
      'stenderes': [('stendere', False)],
      'stene': [('sten', True), ('stene', True)],
      'stenede': [('stenet', True), ('stene', True)],
      'stener': [('stene', False)],
      'stenes': [('stene', True), ('sten', True)],
      'stenet': [('stenet', True), ('stene', True)],
      'stenografer': [('stenograf', True), ('stenografere', True)],
      'stens': [('sten', True)],
      'stenserne': [('stens', False)],
      'stensions': [('stension', False)],
      'stent': [('sten', False)],
      'stente': [('stente', True)],
      'stenten': [('stente', True)],
      'stentens': [('stente', True)],
      'stenter': [('stente', True)],
      'stenterne': [('stente', True)],
      'stenternes': [('stente', True)],
      'stenters': [('stente', True)],
      'step': [('step', True), ('steppe', True)],
      'steppen': [('steppe', True)],
      'steppens': [('steppe', True)],
      'stepper': [('steppe', False)],
      'stepperne': [('steppe', True)],
      'steppernes': [('steppe', True)],
      'steppers': [('steppe', True)],
      'steppet': [('steppe', True), ('step', True)],
      'ster': [('st', False)],
      'stere': [('ster', False)],
      'steredes': [('stere', False)],
      'sterer': [('stere', False)],
      'stererne': [('ster', False)],
      'sterernes': [('ster', False)],
      'steres': [('ster', False)],
      'steret': [('ster', False)],
      'sterets': [('steret', False)],
      'sterier': [('sterie', False)],
      'sterierne': [('sterie', False)],
      'steriernes': [('sterie', False)],
      'steriers': [('steri', False)],
      'steriets': [('steri', False)],
      'sterige': [('sterig', False)],
      'stern': [('stern', False)],
      'sterne': [('st', False)],
      'sternen': [('sterne', False)],
      'sternens': [('sterne', False)],
      'sterner': [('sterne', False)],
      'sternerne': [('sterne', False)],
      'sternernes': [('sterne', False)],
      'sterners': [('sterne', False)],
      'sternes': [('st', False)],
      'steroider': [('steroid', True)],
      'steroiderne': [('steroid', True)],
      'steroidernes': [('steroid', True)],
      'steroiders': [('steroid', True)],
      'sters': [('st', False)],
      "sters'": [('ster', False)],
      'stersens': [('sters', False)],
      'sterske': [('stersk', False)],
      'stert': [('ster', False)],
      'stest': [('stest', False)],
      'stestamenter': [('stestamente', False)],
      'stesyge': [('stesyge', False)],
      'steten': [('stet', False)],
      'stetens': [('stet', False)],
      'steter': [('stet', False)],
      'steternes': [('stet', False)],
      'steters': [('stet', False)],
      'stetoskoper': [('stetoskopere', True), ('stetoskop', True)],
      'stfanger': [('stfanger', False)],
      'stfangernes': [('stfanger', False)],
      'stfrosne': [('stfryse', False)],
      'stfrosset': [('stfryse', False)],
      'stfrøs': [('stfryse', False)],
      'stfuldt': [('stfuld', False)],
      'stgjort': [('stgjort', False)],
      'stgående': [('stgående', False)],
      'stgørende': [('stgøre', False)],
      'sthandlernes': [('sthandel', False)],
      'sthold': [('stholde', False)],
      'stholder': [('stholder', False)],
      'sti': [('sti', True)],
      'sticen': [('stic', False)],
      'sticens': [('stic', False)],
      'stichens': [('stiche', False)],
      'sticherne': [('stiche', False)],
      'stichernes': [('stiche', False)],
      'stichers': [('stiche', False)],
      'stidens': [('stid', False)],
      'stider': [('stid', False)],
      'stidernes': [('stid', False)],
      'stiders': [('stid', False)],
      'stids': [('stid', False)],
      'stien': [('sti', True)],
      'stiene': [('sto', False)],
      'stienes': [('sto', False)],
      'stiens': [('sti', True)],
      'stier': [('sti', False)],
      'stierne': [('sti', False)],
      'stiernes': [('sti', False)],
      'stiers': [('sti', False)],
      'sties': [('stie', False)],
      'stiet': [('sti', False)],
      'stiets': [('sti', False)],
      'stift': [('stifte', True), ('stiv', True), ('stift', True)],
      'stifter': [('stifte', True), ('stifter', True), ('stift', True)],
      'stifterne': [('stift', True), ('stifter', True)],
      'stifternes': [('stifter', True), ('stift', True)],
      'stifters': [('stift', True), ('stifter', True)],
      'stiftet': [('stift', True), ('stifte', True)],
      'stig': [('stige', True), ('stig', True)],
      'stige': [('stige', True)],
      'stigende': [('stige', True)],
      'stiger': [('stige', False)],
      'stigere': [('stiger', False)],
      'stigerne': [('stige', True)],
      'stigernes': [('stige', False)],
      'stigers': [('stige', True)],
      'stigt': [('stig', False)],
      'stik': [('stikke', True), ('stik', True)],
      'stika': [('stikon', False)],
      'stikaene': [('stikon', False)],
      'stikaenes': [('stikon', False)],
      'stikas': [('stikon', False)],
      'stikke': [('stikke', False)],
      'stikken': [('stikken', True), ('stik', True)],
      'stikkende': [('stikke', False)],
      'stikkens': [('stik', False)],
      'stikker': [('stikke', True), ('stikker', True), ('stik', True)],
      'stikkere': [('stikker', True)],
      'stikkeren': [('stikker', True)],
      'stikkerens': [('stikker', True)],
      'stikkeres': [('stikker', True)],
      'stikkerne': [('stik', True), ('stikker', True), ('stikkerne', True)],
      'stikkernes': [('stik', True), ('stikker', True)],
      'stikkers': [('stikker', True), ('stik', True)],
      'stikket': [('stik', False)],
      'stikler': [('stikle', True)],
      'stikon': [('stikon', False)],
      'stikons': [('stikon', False)],
      'stiks': [('stik', False)],
      'stikuleret': [('stikulere', False)],
      'stil': [('stile', True), ('stille', True), ('stil', True)],
      'stile': [('stile', True), ('stil', True)],
      'stilede': [('stile', True)],
      'stilens': [('stil', False)],
      'stiler': [('stile', True)],
      'stiles': [('stile', True), ('stil', True)],
      'stilet': [('stile', True), ('stilet', True)],
      'stilets': [('stilet', True)],
      'stiliser': [('stilisere', True)],
      'stilisten': [('stilist', True)],
      'stilistens': [('stilist', True)],
      'stilister': [('stilist', True)],
      'stilisternes': [('stilist', True)],
      'stilisters': [('stilist', True)],
      'stillede': [('stille', False)],
      'stillen': [('stille', True)],
      'stillende': [('stille', False)],
      'stillens': [('stil', False)],
      'stiller': [('stille', True), ('stiller', True)],
      'stillere': [('stiller', True)],
      'stillerede': [('stillere', False)],
      'stilleres': [('stiller', True)],
      'stillerne': [('stiller', False)],
      'stillernes': [('stiller', True)],
      'stillers': [('stiller', False)],
      'stillet': [('stille', True)],
      'stillids': [('stillids', True)],
      'stillæg': [('stillæg', False)],
      'stilsikre': [('stilsikker', True)],
      'stilt': [('stilt', False)],
      'stilte': [('stilt', False)],
      'stiltes': [('stille', False)],
      'stimedes': [('stime', True)],
      'stimer': [('stime', False)],
      'stimere': [('stimere', False)],
      'stimeres': [('stimere', False)],
      'stimerne': [('stime', False)],
      'stimernes': [('stime', False)],
      'stimers': [('stime', False)],
      'stimes': [('stime', False)],
      'stimle': [('stimle', True), ('stimmel', True)],
      'stimlede': [('stimle', True)],
      'stimles': [('stimle', True), ('stimmel', True)],
      'stimlet': [('stimle', True)],
      'stimulerede': [('stimulere', True)],
      'stimulerende': [('stimulere', True)],
      'stimuleret': [('stimulere', True)],
      'stinens': [('stinens', False)],
      'stinenser': [('stinenser', False)],
      'stinensernes': [('stinenser', False)],
      'stinensers': [('stinenser', False)],
      'stiner': [('stiner', False)],
      'stinere': [('stiner', False)],
      'stineres': [('stiner', False)],
      'stinernes': [('stiner', False)],
      'stiners': [('stiner', False)],
      'stinets': [('stinet', True)],
      'sting': [('sting', False)],
      'stinger': [('sting', False)],
      'stinget': [('sting', False)],
      'stinker': [('stinke', True), ('stinker', True)],
      'stiple': [('stiple', True)],
      'stiplet': [('stiple', True)],
      'stis': [('sti', False)],
      'stisk': [('stisk', False)],
      'stiske': [('stisk', False)],
      'stisser': [('stis', False)],
      'stissers': [('stis', False)],
      'stit': [('stit', False)],
      'stits': [('stit', False)],
      'stitter': [('stit', False)],
      'stituerede': [('stituere', False)],
      'stitueret': [('stituere', False)],
      'stiv': [('stive', True), ('stiv', True)],
      'stive': [('stiv', True), ('stive', True)],
      'stiver': [('stive', True), ('stiver', True)],
      'stivere': [('stiver', True)],
      'stiveres': [('stiver', True)],
      'stivers': [('stiver', False)],
      'stivet': [('stive', True)],
      'stivsindet': [('stivsindet', True), ('stivsind', True)],
      'stivt': [('stiv', False)],
      'stjekkede': [('stjekke', False)],
      'stjernen': [('stjerne', True)],
      'stjernens': [('stjerne', True)],
      'stjernet': [('stjern', False)],
      'stjålen': [('stjålen', True), ('stjæle', True)],
      'stjålne': [('stjålen', True), ('stjæle', True)],
      'stjæler': [('stjæler', True), ('stjæle', True)],
      'stk.': [('stykke', True), ('styk', True)],
      'stkommende': [('stkommende', False)],
      'stlede': [('stlet', False)],
      'stler': [('stler', False)],
      'stlerne': [('stler', False)],
      'stlernes': [('stler', False)],
      'stlers': [('stler', False)],
      'stlet': [('stlet', False)],
      'stlåse': [('stlåse', False)],
      'stlåses': [('stlåse', False)],
      'stlærerne': [('stlære', False)],
      'stlærers': [('stlære', False)],
      'stmaskiner': [('stmaskine', False)],
      'stmonterede': [('stmontere', False)],
      'stne': [('sten', False)],
      'stner': [('stner', False)],
      'stnerne': [('stner', False)],
      'stnernes': [('stner', False)],
      'stners': [('stner', False)],
      'stnet': [('stnet', False)],
      'stnets': [('stnet', False)],
      'stningen': [('stning', False)],
      'stninger': [('stning', False)],
      'stningerne': [('stning', False)],
      'stningernes': [('stning', False)],
      'stningers': [('stning', False)],
      'stod': [('stod', True), ('stå', True), ('stande', True)],
      'stoer': [('sto', False)],
      'stoerne': [('sto', False)],
      'stoernes': [('sto', False)],
      'stoers': [('sto', False)],
      'stoffers': [('stof', False)],
      'stog': [('stog', False)],
      'stogene': [('stog', False)],
      'stoget': [('stog', False)],
      'stoide': [('stoid', False)],
      'stol': [('stole', True), ('stol', True)],
      'stold': [('stold', False)],
      'stole': [('stole', True), ('stol', True)],
      'stolen': [('stol', False)],
      'stolens': [('stol', False)],
      'stoler': [('stole', True)],
      'stolers': [('stol', False)],
      'stoles': [('stole', True), ('stol', True)],
      'stolk': [('stolke', False)],
      'stolke': [('stolke', False)],
      'stolker': [('stolke', False)],
      'stolkes': [('stolke', False)],
      'stollen': [('stolle', True)],
      'stoller': [('stolle', True)],
      'stollerne': [('stolle', True)],
      'stollernes': [('stolle', True)],
      'stollers': [('stolle', True)],
      'ston': [('ston', False)],
      'stonen': [('ston', False)],
      'stonens': [('ston', False)],
      'stoner': [('ston', False)],
      'stonerne': [('ston', False)],
      'stonernes': [('ston', False)],
      'stoners': [('ston', False)],
      'stones': [('stones', False)],
      'stons': [('ston', False)],
      'stop': [('stoppe', True), ('stop', True)],
      'stoppe': [('stoppe', False)],
      'stoppede': [('stoppe', False)],
      'stoppedes': [('stoppe', True)],
      'stopper': [('stopper', True), ('stoppe', True)],
      'stopperne': [('stopper', False)],
      'stoppes': [('stoppe', False)],
      'stoppet': [('stop', True), ('stoppe', True)],
      'stops': [('stop', True)],
      'stor': [('stor', False)],
      'storer': [('stor', False)],
      'storers': [('stor', False)],
      'storiets': [('storium', False)],
      'storis': [('storis', True)],
      'storium': [('storium', False)],
      'storiums': [('storium', False)],
      'stork': [('storke', True), ('stork', True)],
      'storke': [('storke', True), ('stork', True)],
      'storkes': [('storke', True), ('stork', True)],
      'storm': [('storm', True), ('storme', True)],
      'storme': [('storme', True), ('storm', True)],
      'stormende': [('storme', False)],
      'stormer': [('storme', True)],
      'stormes': [('storm', True), ('storme', True)],
      'stors': [('stor', False)],
      'storsindet': [('storsindet', True), ('storsind', True)],
      'storsynet': [('storsyn', True), ('storsynet', True)],
      'stort': [('stort', True), ('stor', True)],
      'stose': [('stos', False)],
      'stover': [('stover', False)],
      'stplans': [('stplan', False)],
      'stra': [('stra', False)],
      'strabadser': [('strabadsere', True), ('strabadser', True)],
      'straf': [('straffe', True), ('straf', True)],
      'straffe': [('straffe', True), ('straf', True)],
      'straffede': [('straffe', True)],
      'straffene': [('straffe', True), ('straf', True)],
      'straffenes': [('straffe', True), ('straf', True)],
      'straffes': [('straffe', True), ('straf', True)],
      'straffet': [('straffe', True)],
      'straherede': [('strahere', False)],
      'straherende': [('strahere', False)],
      'straheret': [('strahere', False)],
      'strakt': [('strække', True)],
      'strakte': [('strække', True)],
      'strakter': [('strakt', False)],
      'stral': [('stral', False)],
      'stram': [('stramme', True), ('stram', True)],
      'stramme': [('stram', True), ('stramme', True)],
      'strammer': [('stramme', True), ('strammer', True)],
      'stramt': [('stram', True)],
      'strand': [('strande', True), ('strand', True)],
      'strande': [('strande', True), ('strand', True)],
      'strandes': [('strande', True), ('strand', True)],
      'stras': [('stra', False)],
      'straten': [('strate', False)],
      'stratens': [('strate', False)],
      'strater': [('strate', False)],
      'straterne': [('strate', False)],
      'straternes': [('strate', False)],
      'straters': [('strate', False)],
      'stre': [('stre', False)],
      'stream': [('streame', True)],
      'streamer': [('streamer', True), ('streame', True)],
      'strebenet': [('streben', False)],
      'strede': [('stre', False)],
      'stredes': [('strides', True)],
      'streg': [('streg', True), ('strege', True)],
      'stregede': [('strege', True)],
      'streger': [('strege', True), ('streg', True)],
      'streget': [('strege', False)],
      'stregs': [('streg', True)],
      'strejf': [('strejf', True), ('strejfe', True)],
      'strejfende': [('strejfe', True)],
      'strejfer': [('strejfe', True), ('strejfer', True)],
      'strejfet': [('strejfe', True), ('strejf', True)],
      'stremme': [('strem', False)],
      'stremmen': [('strem', False)],
      'stremmens': [('strem', False)],
      'stremmes': [('strem', False)],
      'stren': [('ster', False)],
      'strende': [('stre', False)],
      'strene': [('ster', False)],
      'streng': [('strenge', True), ('streng', True)],
      'strenge': [('strenge', True), ('streng', True)],
      'strengede': [('strenge', True)],
      'strengedes': [('strenges', True), ('strenge', True)],
      'strenges': [('strenges', True), ('streng', True), ('strenge', True)],
      'strenget': [('strenge', False)],
      'strengt': [('streng', True)],
      'strer': [('strere', False)],
      'strere': [('strere', False)],
      'strerede': [('strere', False)],
      'strerende': [('strere', False)],
      'streres': [('strere', False)],
      'streret': [('strere', False)],
      'strerne': [('strer', False)],
      'strernes': [('strer', False)],
      'strers': [('strer', False)],
      'stres': [('stre', False)],
      'stress': [('stress', True), ('stresse', True)],
      'stressen': [('stress', True)],
      'stressende': [('stresse', True)],
      'stressens': [('stress', True)],
      'stresser': [('stresse', False)],
      'stresset': [('stress', True), ('stresse', True)],
      'stribede': [('stribet', True), ('stribe', True)],
      'stribet': [('stribe', True), ('stribet', True)],
      'strid': [('stride', True), ('strid', True)],
      'stride': [('strid', True), ('stride', True)],
      'stridende': [('stride', False)],
      'strides': [('stride', True), ('strides', True)],
      'stridt': [('strid', True), ('stride', True)],
      'strier': [('stri', False)],
      'strierne': [('stri', False)],
      'striernes': [('stri', False)],
      'striers': [('stri', False)],
      'strig': [('strig', False)],
      'striger': [('striger', False)],
      'strigernes': [('striger', False)],
      'strik': [('strikke', True), ('strik', True)],
      'strikke': [('strikke', True), ('strik', True)],
      'strikkede': [('strikke', True)],
      'strikken': [('strikke', True), ('strik', True)],
      'strikkens': [('strikke', True), ('strik', True)],
      'strikker': [('strikker', True), ('strikke', True), ('strik', True)],
      'strikkerne': [('strikker', True), ('strik', True), ('strikke', True)],
      'strikkernes': [('strikke', True), ('strik', True), ('strikker', True)],
      'strikkers': [('strikke', True), ('strik', True), ('strikker', True)],
      'strikkes': [('strikke', True), ('strik', True)],
      'strikket': [('strikke', True)],
      'striks': [('striks', True), ('strik', True)],
      'strikte': [('strikt', True), ('strikte', True)],
      'strimler': [('strimle', True), ('strimmel', True)],
      'strimmer': [('strimmer', False)],
      'strin': [('strin', False)],
      'strinet': [('strin', False)],
      'stringens': [('stringens', True)],
      'stringer': [('string', False)],
      'strint': [('strinte', True), ('strint', True)],
      'strintet': [('strinte', True), ('strint', True)],
      'strip': [('strippe', True), ('strip', True)],
      'stripper': [('stripper', True), ('strippe', True)],
      'strippet': [('strippe', True)],
      'stris': [('stri', False)],
      'strisser': [('strisser', True)],
      'strisserne': [('strisser', True)],
      'strissernes': [('strisser', True)],
      'strissers': [('strisser', True)],
      'strit': [('stritte', True)],
      'strithåret': [('strithår', True), ('strithåret', True)],
      'stritter': [('stritte', True)],
      'strittet': [('stritte', True)],
      'stritøret': [('stritøret', True), ('stritøre', True)],
      'stroende': [('stro', False)],
      'strofer': [('strofe', False)],
      'strofier': [('strofi', False)],
      'strop': [('strop', True)],
      'stropper': [('strop', True)],
      'stropperne': [('strop', False)],
      'stroppernes': [('strop', True)],
      'stroppers': [('strop', True)],
      'stros': [('stro', False)],
      'stru': [('stru', False)],
      'strudernes': [('struder', False)],
      'struders': [('struder', False)],
      'struende': [('struende', False)],
      'struer': [('struere', False)],
      'struers': [('stru', False)],
      'strukken': [('strukken', False)],
      'struktivt': [('struktiv', False)],
      'strukturer': [('strukturere', True), ('struktur', True)],
      'strukturerede': [('strukturere', True)],
      'struktureret': [('strukturere', True)],
      'strum': [('strum', False)],
      'strummer': [('strum', False)],
      'strummerne': [('strum', False)],
      'strummers': [('strum', False)],
      'strummet': [('strum', False)],
      'strums': [('strum', False)],
      'strupper': [('strupper', False)],
      'strupperne': [('strupper', False)],
      'struppernes': [('strupper', False)],
      'struppers': [('strupper', False)],
      'strut': [('strutte', True), ('strut', True)],
      'strutter': [('strutte', True), ('strut', True)],
      'struttet': [('strutte', True)],
      'stryg': [('stryg', True), ('stryge', True)],
      'strygende': [('strygende', True), ('stryge', True)],
      'stryger': [('stryger', True), ('stryge', True)],
      'stryk': [('stryk', False)],
      'strykket': [('stryk', False)],
      'stråd': [('stråd', False)],
      'stråde': [('stråd', False)],
      'strådes': [('stråd', False)],
      'stråede': [('strået', False)],
      'strået': [('strå', False)],
      'strålende': [('strålende', True), ('stråle', True)],
      'stræb': [('stræb', True), ('stræbe', True)],
      'stræbende': [('stræbe', False)],
      'stræber': [('stræbe', True), ('stræber', True)],
      'stræder': [('stræde', True)],
      'strædet': [('stræde', True), ('strædet', True)],
      'stræet': [('stræ', False)],
      'stræk': [('strække', True), ('stræk', True)],
      'strækken': [('strække', False)],
      'strækkens': [('strække', False)],
      'strækker': [('strække', True)],
      'strækkerne': [('strække', False)],
      'strækkernes': [('strække', False)],
      'strækkers': [('strække', False)],
      'strækkes': [('strække', False)],
      'strænede': [('strænet', False)],
      'stræner': [('stræner', False)],
      'strænere': [('stræner', False)],
      'stræneres': [('stræner', False)],
      'strænet': [('strænet', False)],
      'stræt': [('stræt', False)],
      'strød': [('strød', False)],
      'strøede': [('strø', True)],
      'strøet': [('strø', True)],
      'strøg': [('stryge', True), ('strøg', True)],
      'strøgede': [('strøget', False)],
      'strøgen': [('stryge', True)],
      'strøget': [('strøget', True), ('stryge', True), ('strøg', True)],
      'strøgne': [('stryge', False)],
      'strøm': [('strømme', True), ('strøm', True)],
      'strømlinede': [('strømlinet', True), ('strømline', True)],
      'strømlinet': [('strømlinet', True), ('strømline', True)],
      'strømme': [('strøm', True), ('strømme', True)],
      'strømmen': [('strøm', False)],
      'strømmende': [('strømme', True)],
      'strømmens': [('strøm', False)],
      'strømmes': [('strømme', True), ('strøm', True)],
      'strømper': [('strømpe', True)],
      'strømperne': [('strømpe', False)],
      'strømpernes': [('strømpe', True)],
      'strømpers': [('strømpe', True)],
      'strøms': [('strøm', False)],
      'strøs': [('strø', False)],
      'strøst': [('strøs', False)],
      'sts': [('st', False)],
      "sts'": [('st', False)],
      'stsikre': [('stsikre', False)],
      'stslående': [('stslå', False)],
      'stspil': [('stspil', False)],
      'stspændende': [('stspænde', False)],
      'stspændt': [('stspænde', False)],
      'sttaler': [('sttale', False)],
      'sttalernes': [('sttale', False)],
      'sttalers': [('sttale', False)],
      'sttiden': [('sttid', False)],
      'stud': [('stud', False)],
      'stude': [('stud', True)],
      'studer': [('studere', False)],
      'studerede': [('studere', True)],
      'studerende': [('studerende', True), ('studere', True)],
      'studeret': [('studere', True)],
      'studes': [('stud', True)],
      'studies': [('studie', False)],
      'studiet': [('studie', True)],
      'studs': [('stud', True), ('studse', True), ('studs', True)],
      'studse': [('studse', True), ('studs', True)],
      'studsen': [('studs', True)],
      'studsens': [('studs', True)],
      'studser': [('studs', True), ('studse', True)],
      'studserne': [('studs', True)],
      'studsernes': [('studs', True)],
      'studsers': [('studs', True)],
      'studses': [('studse', True), ('studs', True)],
      'stuelt': [('stuel', False)],
      'stuen': [('stue', False)],
      'stuer': [('stuer', True), ('stue', True)],
      'stueren': [('stueren', True)],
      'stuernes': [('stue', False)],
      'stuers': [('stue', False)],
      'stugen': [('stuge', False)],
      'stugens': [('stuge', False)],
      'stuger': [('stuge', False)],
      'stugerne': [('stuge', False)],
      'stugers': [('stuge', False)],
      'stugt': [('stugt', False)],
      'stukken': [('stuk', True), ('stikke', True)],
      'stukket': [('stuk', True), ('stikke', True)],
      'stukne': [('stikke', False)],
      'stum': [('stum', True)],
      'stumme': [('stum', True)],
      'stummer': [('stumme', False)],
      'stummet': [('stumme', False)],
      'stump': [('stump', True), ('stumpe', True)],
      'stumpe': [('stump', True), ('stumpe', True)],
      'stumpede': [('stumpet', True), ('stumpe', True)],
      'stumpen': [('stump', False)],
      'stumpens': [('stump', False)],
      'stumper': [('stumpe', True), ('stump', True)],
      'stumperne': [('stump', False)],
      'stumpernes': [('stump', True)],
      'stumpers': [('stump', True)],
      'stumpet': [('stumpet', True), ('stumpe', True)],
      'stund': [('stunde', True), ('stund', True)],
      'stundende': [('stunde', True)],
      'stunder': [('stunde', True), ('stund', True)],
      'stunderne': [('stund', True)],
      'stunders': [('stund', False)],
      'stung': [('stung', False)],
      'stunge': [('stung', False)],
      'stungt': [('stung', False)],
      'stunionen': [('stunion', False)],
      'stur': [('stur', False)],
      'sture': [('stur', False)],
      'sturen': [('stur', False)],
      'sturene': [('stur', False)],
      'sturenes': [('stur', False)],
      'sturens': [('stur', False)],
      'sturer': [('stur', False)],
      'sturerede': [('stureret', False)],
      'stureret': [('stureret', False)],
      'sturernes': [('stur', False)],
      'sturers': [('stur', False)],
      'stures': [('stur', False)],
      'stus': [('stus', False)],
      'stuts': [('stuts', True)],
      'stvand': [('stvande', False)],
      'stvandet': [('stvande', False)],
      'stvang': [('stvang', False)],
      'stvejr': [('stvejr', False)],
      'stvejret': [('stvejr', False)],
      'stværk': [('stværk', False)],
      'stværker': [('stværk', False)],
      'styd': [('styde', False)],
      'stydende': [('stydende', False)],
      'styg': [('styg', True)],
      'stygge': [('styg', True)],
      'styk': [('styk', True), ('stykke', True)],
      'stykke': [('stykke', False)],
      'stykkedes': [('stykke', False)],
      'stykker': [('stykke', False)],
      'stykkere': [('stykker', False)],
      'stykkerne': [('stykke', True)],
      'stykkernes': [('stykke', False)],
      'stykkers': [('stykke', False)],
      'stykkes': [('stykke', False)],
      'styl': [('styl', False)],
      'styler': [('style', True)],
      'stylet': [('style', True)],
      'styltede': [('stylte', True)],
      'styltet': [('stylte', True)],
      'stynd': [('stynd', False)],
      'stynde': [('stynd', False)],
      'styndt': [('stynd', False)],
      'styr': [('styre', True), ('styr', True)],
      'styrbords': [('styrbord', True), ('styrbords', True)],
      'styre': [('styre', False)],
      'styrede': [('styre', True)],
      'styren': [('styren', True)],
      'styrende': [('styre', True)],
      'styrens': [('styren', False)],
      'styrer': [('styrer', True), ('styre', True)],
      'styrerne': [('styrer', True), ('styre', True)],
      'styrernes': [('styrer', True), ('styre', True)],
      'styrers': [('styre', True), ('styrer', True)],
      'styres': [('styre', False)],
      'styret': [('styr', True), ('styre', True)],
      'styrets': [('styr', True), ('styre', True)],
      'styrk': [('styrke', False)],
      'styrken': [('styrke', True)],
      'styrkens': [('styrke', False)],
      'styrker': [('styrke', False)],
      'styrkerne': [('styrke', False)],
      'styrkernes': [('styrke', False)],
      'styrkers': [('styrke', False)],
      'styrt': [('styrte', True), ('styrt', True)],
      'styrtdyk': [('styrtdyk', True), ('styrtdykke', True)],
      'styrtdykket': [('styrtdyk', True), ('styrtdykke', True)],
      'styrtede': [('styrte', False)],
      'styrtet': [('styrte', True), ('styrt', True)],
      'styrtregn': [('styrtregne', True), ('styrtregn', True)],
      'styve': [('styv', False)],
      'styves': [('styv', False)],
      'ståede': [('stå', False)],
      'ståen': [('stå', True)],
      'stående': [('stå', False)],
      'ståens': [('ståen', False)],
      'stået': [('stå', True)],
      'stål': [('stål', False)],
      'ståls': [('stål', False)],
      'står': [('stå', True)],
      'ståren': [('ståre', False)],
      'stårens': [('ståre', False)],
      'stårn': [('stårn', False)],
      'stårne': [('stårn', False)],
      'stårnes': [('stårn', False)],
      'stårnet': [('stårn', False)],
      'stårs': [('står', False)],
      'stækkedes': [('stække', True)],
      'stækker': [('stække', True)],
      'stækkes': [('stække', True)],
      'stænder': [('stand', False)],
      'stænderne': [('stand', True)],
      'stændernes': [('stand', False)],
      'stænders': [('stand', True)],
      'stænger': [('stænge', True), ('stang', True)],
      'stængerne': [('stænge', True), ('stang', True)],
      'stængernes': [('stænge', True), ('stang', True)],
      'stængers': [('stænge', True), ('stang', True)],
      'stængt': [('stænge', True)],
      'stængte': [('stænge', True)],
      'stænk': [('stænke', True), ('stænk', True)],
      'stænkede': [('stænke', True)],
      'stænkende': [('stænke', True)],
      'stænker': [('stænke', False)],
      'stænket': [('stænk', True), ('stænke', True)],
      'stænkt': [('stænke', False)],
      'stænkte': [('stænkt', False)],
      'stær': [('stær', False)],
      'stære': [('stær', False)],
      'stærede': [('stæret', False)],
      'stæres': [('stær', False)],
      'stæret': [('stæret', False)],
      'stærk': [('stærk', True)],
      'stærke': [('stærk', True)],
      'stærkere': [('stærk', True), ('stærkere', True)],
      'stærkt': [('stærkt', True), ('stærk', True)],
      'stæs': [('stæse', True)],
      'stæt': [('stæt', False)],
      'stætte': [('stæt', False)],
      'stævn': [('stævn', True), ('stævne', True)],
      'stævne': [('stævn', True), ('stævne', True)],
      'stævnes': [('stævn', True), ('stævne', True)],
      'støber': [('støber', True), ('støbe', True)],
      'støbt': [('støbe', True)],
      'støbte': [('støbe', False)],
      'stød': [('støde', True), ('stød', True)],
      'stødende': [('støde', True)],
      'støder': [('støde', True), ('støder', True)],
      'stødt': [('stødt', True), ('støde', True)],
      'stødte': [('stødt', True), ('støde', True)],
      'støj': [('støje', True), ('støj', True)],
      'støjdæmper': [('støjdæmper', True), ('støjdæmpe', True)],
      'støjede': [('støje', True)],
      'støjer': [('støje', True)],
      'støjet': [('støje', True)],
      'stømmer': [('stømmer', False)],
      'stømmerne': [('stømmer', False)],
      'stømmernes': [('stømmer', False)],
      'stømmers': [('stømmer', False)],
      'stømrer': [('stømrer', False)],
      'støn': [('støn', True), ('stønne', True)],
      'stønder': [('stønde', False)],
      'stønders': [('stønde', False)],
      'stønner': [('stønner', True), ('stønne', True)],
      'stønnet': [('støn', True), ('stønne', True)],
      'stør': [('stør', False)],
      'størerne': [('stør', True)],
      'støres': [('stør', True)],
      'større': [('stor', True)],
      'størrede': [('større', False)],
      'størst': [('stor', True)],
      'største': [('stor', True)],
      'støs': [('støs', False)],
      'støt': [('støt', True), ('støtte', True)],
      'støtte': [('støtte', True), ('støt', True)],
      'støttede': [('støtte', False)],
      'støttet': [('støtte', True)],
      'støv': [('støve', True), ('støv', True)],
      'støvede': [('støvet', True), ('støve', True)],
      'støver': [('støver', True), ('støve', True)],
      'støvet': [('støve', True), ('støvet', True), ('støv', True)],
      'støvlede': [('støvle', True)],
      'støvler': [('støvle', True)],
      'støvlerne': [('støvle', True)],
      'støvlernes': [('støvle', True)],
      'støvlers': [('støvle', False)],
      'støvlet': [('støvle', True), ('støvlet', True)],
      'støvregn': [('støvregn', True), ('støvregne', True)],
      'støvsuger': [('støvsuge', True), ('støvsuger', True)],
      'su': [('su', False)],
      'subsidier': [('subsidiere', True), ('subsidier', True)],
      'substantiver': [('substantivere', True), ('substantiv', True)],
      'subventioner': [('subvention', True), ('subventionere', True)],
      'successive': [('successive', True), ('successiv', True)],
      'suddeler': [('suddeler', False)],
      'suderne': [('suder', True)],
      'sudernes': [('suder', True)],
      'suders': [('suder', True)],
      'sudkast': [('sudkast', False)],
      'sudlede': [('sudle', False)],
      'sudledes': [('sudle', False)],
      'sudlån': [('sudlån', False)],
      'sudspring': [('sudspring', False)],
      'sudstyr': [('sudstyr', False)],
      'sudstyret': [('sudstyr', False)],
      'sudtryk': [('sudtryk', False)],
      'sudøver': [('sudøver', False)],
      'suen': [('su', False)],
      'suens': [('su', False)],
      'suer': [('su', False)],
      'suerne': [('su', False)],
      'suernes': [('su', False)],
      'suers': [('su', False)],
      'suets': [('sue', False)],
      'sug': [('sug', True), ('suge', True)],
      'suge': [('suge', False)],
      'sugen': [('suge', False)],
      'sugende': [('suge', True)],
      'sugens': [('suge', False)],
      'suger': [('suger', True), ('suge', True)],
      'sugerne': [('suger', False)],
      'sugernes': [('suger', True)],
      'sugers': [('suger', False)],
      'suges': [('suge', False)],
      'suget': [('sug', True), ('suge', True)],
      'sugler': [('sugle', False)],
      'suglernes': [('sugle', False)],
      'suiten': [('suite', True)],
      'suitens': [('suite', False)],
      'suiternes': [('suite', True)],
      'sujet': [('sujet', True)],
      'suk': [('sukke', True), ('suk', True)],
      'sukkede': [('sukke', True)],
      'sukker': [('sukke', True), ('sukker', True)],
      'sukkerne': [('sukker', False)],
      'sukkernes': [('sukker', False)],
      'sukkersyge': [('sukkersyg', True), ('sukkersyge', True)],
      'sukket': [('suk', True), ('sukke', True)],
      'sukre': [('sukre', True), ('sukker', True)],
      'sukrede': [('sukre', True)],
      'sukrer': [('sukre', True)],
      'sukres': [('sukker', True), ('sukre', True)],
      'sukret': [('sukre', True)],
      'suld': [('suld', False)],
      'sulden': [('suld', False)],
      'suldens': [('suld', False)],
      'sule': [('sule', True)],
      'sulen': [('sule', True)],
      'sulens': [('sule', True)],
      'suler': [('sule', True)],
      'sulere': [('sulere', False)],
      'sulerede': [('sulere', False)],
      'sulerende': [('sulere', False)],
      'suleres': [('sulere', False)],
      'sulerne': [('sule', True)],
      'sulernes': [('sule', True)],
      'sulers': [('sule', True)],
      'sules': [('sule', True)],
      'sulet': [('sul', True)],
      'sulets': [('sul', True)],
      'sult': [('sulte', True), ('sult', True)],
      'sulte': [('sulte', True)],
      'sulten': [('sult', True), ('sulten', True)],
      'sulter': [('sulte', True)],
      'sultes': [('sulte', False)],
      'sultet': [('sulte', False)],
      'sum': [('summe', True), ('sum', True)],
      'sumenter': [('sument', False)],
      'sumerer': [('sumerer', True)],
      'summen': [('sum', False)],
      'summens': [('sum', True)],
      'summer': [('summere', True), ('summe', True), ('summer', True), ('sum', True)],
      'summere': [('summer', True), ('summere', True)],
      'summerer': [('summere', False)],
      'summeres': [('summer', True), ('summere', True)],
      'summeret': [('summere', True)],
      'summerne': [('summer', True), ('sum', True)],
      'summernes': [('summer', True), ('sum', True)],
      'summers': [('summer', True), ('sum', True)],
      'summet': [('summe', True)],
      'summets': [('sum', False)],
      'sump': [('sump', True), ('sumpe', True)],
      'sumpe': [('sump', True), ('sumpe', True)],
      'sumpede': [('sumpet', True), ('sumpe', True)],
      'sumpen': [('sump', True)],
      'sumpens': [('sump', True)],
      'sumpes': [('sump', True), ('sumpe', True)],
      'sumpet': [('sumpet', True), ('sumpe', True)],
      'sums': [('sum', False)],
      'sund': [('sunde', True), ('sund', True)],
      'sunde': [('sunde', True), ('sund', True)],
      'sunder': [('sunde', True)],
      'sundere': [('sunder', False)],
      'sunderes': [('sunder', False)],
      'sundes': [('sund', True), ('sunde', True)],
      'sundet': [('sunde', True), ('sund', True)],
      'sunds': [('sund', False)],
      'sundt': [('sund', False)],
      'sundte': [('sunde', False)],
      'sundtes': [('sunde', False)],
      'suner': [('sun', False)],
      'sunere': [('sunere', False)],
      'suneres': [('sunere', False)],
      'sunerne': [('sun', False)],
      'suners': [('sun', False)],
      'sunge': [('sunge', False)],
      'sungen': [('synge', False)],
      'sungers': [('sunge', False)],
      'sunges': [('sunge', False)],
      'sunget': [('synge', True)],
      'sungne': [('synge', False)],
      'suniformer': [('suniform', False)],
      'sunken': [('synke', True)],
      'sunket': [('synke', True)],
      'sunkne': [('synke', True)],
      'super': [('super', True)],
      'supiner': [('supinum', True)],
      'supinernes': [('supinum', True)],
      'supiners': [('supinum', True)],
      'suppen': [('suppe', False)],
      'suppens': [('suppe', False)],
      'supper': [('suppe', False)],
      'supperne': [('suppe', False)],
      'suppers': [('suppe', True)],
      'supplerende': [('supplere', True)],
      'support': [('supporte', True), ('support', True)],
      'supporter': [('supporter', True), ('supporte', True), ('supportere', True)],
      'supportere': [('supportere', True), ('supporter', True)],
      'supporteres': [('supportere', True), ('supporter', True)],
      'sur': [('surre', True), ('sur', True)],
      'suras': [('sura', True)],
      'sure': [('sur', True)],
      'surede': [('sure', False)],
      'suredes': [('sure', False)],
      'suren': [('sure', False)],
      'surene': [('sur', False)],
      'surens': [('sure', False)],
      'surere': [('surere', False)],
      'surerede': [('surere', False)],
      'sureres': [('surere', False)],
      'sureret': [('surere', False)],
      'surerne': [('sur', False)],
      'surernes': [('sure', False)],
      'surers': [('sure', False)],
      'sures': [('sure', False)],
      'suret': [('sure', False)],
      'surets': [('sur', False)],
      'surfer': [('surfe', True), ('surfer', True)],
      'surier': [('surium', False)],
      'surierne': [('surium', False)],
      'suriernes': [('surium', False)],
      'surrer': [('surre', True)],
      'surret': [('sur', True), ('surre', True)],
      'surrets': [('sur', True)],
      'surrogatfængsler': [('surrogatfængsle', True), ('surrogatfængsel', True)],
      'surrogatfængslet': [('surrogatfængsle', True), ('surrogatfængsel', True)],
      'sursens': [('surse', False)],
      'surser': [('surse', False)],
      'surserne': [('surse', False)],
      'sursernes': [('surse', False)],
      'sursers': [('surse', False)],
      'surt': [('sur', True), ('surt', True)],
      'surter': [('surt', False)],
      'surters': [('surt', False)],
      'sus': [('suse', True), ('sus', True)],
      'suse': [('suse', True)],
      'susede': [('suse', True)],
      'susende': [('suse', True)],
      'suser': [('suse', True)],
      'suses': [('suse', True)],
      'suset': [('suse', True), ('sus', True)],
      'sussen': [('sus', False)],
      'sussens': [('sus', False)],
      'susser': [('sus', False)],
      'susserne': [('sus', False)],
      'sussernes': [('sus', False)],
      'sust': [('suse', True)],
      'suste': [('suse', True)],
      'sustes': [('suse', True)],
      'sut': [('sutte', True), ('sut', True)],
      'suttede': [('sutte', True)],
      'sutten': [('sut', True)],
      'sutter': [('sutte', True), ('sut', True)],
      'sutterne': [('sut', True)],
      'sutternes': [('sut', False)],
      'sutters': [('sut', False)],
      'suttet': [('sutte', True), ('sut', True)],
      'suturens': [('sutur', True)],
      'suverænt': [('suverænt', True), ('suveræn', True)],
      'sv': [('sv', False)],
      'sv.': [('g_så_videre', False)],
      'svaberne': [('svaber', True)],
      'svabers': [('svaber', True)],
      'svage': [('svag', False)],
      'svagsynet': [('svagsynet', True), ('svagsyn', True)],
      'svagt': [('svag', True)],
      'svaj': [('svaj', True), ('svaje', True)],
      'svajer': [('svajer', True), ('svaje', True)],
      'svajerne': [('svajer', True)],
      'svajet': [('svaje', True), ('svaj', True)],
      'sval': [('sval', True), ('svale', True)],
      'svale': [('svale', True), ('sval', True)],
      'svalen': [('svale', False)],
      'svalens': [('svale', False)],
      'svaler': [('svale', False)],
      'svalerede': [('svalerede', True)],
      'svalerne': [('svale', False)],
      'svalt': [('sval', True)],
      'svand': [('svand', False)],
      'svandet': [('svand', False)],
      'svandt': [('svinde', True)],
      'svanen': [('svane', False)],
      'svanens': [('svane', False)],
      'svaner': [('svane', False)],
      'svanerne': [('svane', True)],
      'svanernes': [('svane', False)],
      'svaners': [('svane', False)],
      'svang': [('svang', True), ('svinge', True)],
      'svangen': [('svang', True)],
      'svangens': [('svang', True)],
      'svanger': [('svanger', False)],
      'svangre': [('svanger', True)],
      'svans': [('svanse', True), ('svans', True)],
      'svanse': [('svanse', True), ('svans', True)],
      'svanser': [('svanse', True)],
      'svanses': [('svanse', True), ('svans', True)],
      'svanskeligt': [('svanskelig', False)],
      'svante': [('svant', False)],
      'svar': [('svar', True), ('svare', True)],
      'svare': [('svar', True), ('svare', True)],
      'svarede': [('svare', True)],
      'svarende': [('svare', True)],
      'svarer': [('svarer', True), ('svare', True)],
      'svarere': [('svarer', False)],
      'svareres': [('svarer', False)],
      'svarerne': [('svarer', False)],
      'svarernes': [('svarer', True)],
      'svarers': [('svarer', False)],
      'svaret': [('svare', True), ('svar', True)],
      'svarigt': [('svarig', False)],
      'svarm': [('svarm', False)],
      'svarme': [('svarme', False)],
      'svarrer': [('svarrer', True)],
      'svarslende': [('svarslende', False)],
      'svart': [('svar', True)],
      'svask': [('svask', False)],
      'svaske': [('svask', False)],
      'svaskes': [('svask', False)],
      'sved': [('svede', True), ('svide', True), ('sved', True), ('svie', True)],
      'svede': [('svede', False)],
      'sveden': [('svide', True), ('sved', True), ('sveden', True)],
      'svedens': [('sved', False)],
      'sveder': [('sveder', True), ('svede', True)],
      'svederne': [('sveder', True)],
      'svedernes': [('sveder', True)],
      'sveders': [('sveder', True)],
      'svedet': [('svie', True), ('svide', True)],
      'svedne': [('sveden', True), ('svide', True)],
      'svedt': [('svedt', True), ('svede', True)],
      'svedte': [('svede', True), ('svedt', True)],
      'sveg': [('svige', False)],
      'svegen': [('svige', False)],
      'svegne': [('svige', True)],
      'svej': [('svej', False)],
      'sveje': [('svej', False)],
      'svejene': [('svej', False)],
      'svejenes': [('svej', False)],
      'svejens': [('svej', False)],
      'svejes': [('svej', False)],
      'svejf': [('svejfe', True), ('svejf', True)],
      'svejfer': [('svejfe', True), ('svejf', True)],
      'svejleder': [('svejleder', False)],
      'svejr': [('svejr', False)],
      'svejret': [('svejr', False)],
      'svejs': [('svejse', False)],
      'svejsede': [('svejse', False)],
      'svejser': [('svejse', True), ('svejser', True)],
      'svejset': [('svejse', False)],
      'svejst': [('svejse', True)],
      'svejste': [('svejse', True)],
      'sveller': [('svelle', True)],
      'svellerne': [('svelle', True)],
      'svellernes': [('svelle', True)],
      'svellers': [('svelle', True)],
      'svelsignede': [('svelsignet', False)],
      'svelsignet': [('svelsignet', False)],
      'sven': [('sven', False)],
      'svend': [('svend', False)],
      'svende': [('svend', False)],
      'svendes': [('svend', False)],
      'svenligt': [('svenlig', False)],
      'svens': [('sven', False)],
      'svensk': [('svensk', False)],
      'svenske': [('svenske', True), ('svensk', True)],
      'svensken': [('svenske', True), ('svensken', True)],
      'svenskens': [('svenske', True), ('svensken', True)],
      'svensker': [('svenske', True), ('svensker', True)],
      'svenskerne': [('svenske', True), ('svensker', True)],
      'svenskernes': [('svensker', True), ('svenske', True)],
      'svenskers': [('svensker', True), ('svenske', True)],
      'sventiler': [('sventil', False)],
      'svesten': [('svest', False)],
      'svestens': [('svest', False)],
      'svi': [('svie', True)],
      'svid': [('svide', True)],
      'svide': [('svide', True)],
      'sviden': [('sviden', False)],
      'svidende': [('svide', False)],
      'svien': [('svie', True)],
      'sviende': [('svie', True)],
      'sviens': [('svie', True)],
      'svier': [('svie', True)],
      'svierne': [('svie', True)],
      'sviernes': [('svie', True)],
      'sviers': [('svie', True)],
      'svies': [('svie', True)],
      'svig': [('svige', True), ('svig', True)],
      'svige': [('svige', False)],
      'sviger': [('svige', True)],
      'svigere': [('sviger', False)],
      'svigeres': [('sviger', False)],
      'sviges': [('svige', True)],
      'sviget': [('svig', False)],
      'svigt': [('svigt', True), ('svigte', True)],
      'svigtet': [('svigte', True), ('svigt', True)],
      'svigtigt': [('svigtig', False)],
      'svikler': [('svikkel', True)],
      'sviklerne': [('svikkel', True)],
      'sviklernes': [('svikkel', True)],
      'sviklers': [('svikkel', True)],
      'svilde': [('svild', False)],
      'svildt': [('svild', False)],
      'svimle': [('svimle', True), ('svimmel', True)],
      'svimlende': [('svimle', True), ('svimlende', True)],
      'svin': [('svin', True), ('svine', True)],
      'svind': [('svinde', True), ('svind', True)],
      'svinde': [('svinde', True)],
      'svinden': [('svind', False)],
      'svindende': [('svinde', True)],
      'svindens': [('svind', False)],
      'svinder': [('svinde', True)],
      'svinderne': [('svinder', False)],
      'svindernes': [('svinder', False)],
      'svinders': [('svinder', False)],
      'svindes': [('svinde', True)],
      'svindler': [('svindle', True), ('svindler', True)],
      'svindt': [('svindt', False)],
      'svine': [('svine', True)],
      'svinen': [('svin', False)],
      'svinens': [('svin', False)],
      'sviner': [('svine', True)],
      'svines': [('svine', False)],
      'svinet': [('svine', True), ('svin', True)],
      'sving': [('svinge', True), ('sving', True)],
      'svingede': [('svinge', True)],
      'svinger': [('svinge', True), ('svinger', True)],
      'svingerne': [('svinger', True)],
      'svingernes': [('svinger', True)],
      'svingers': [('svinger', True)],
      'svinget': [('svinge', True), ('sving', True)],
      'svingler': [('svingle', True), ('svingel', True)],
      'svinklede': [('svinklet', False)],
      'svinkler': [('svinkel', False)],
      'svinklet': [('svinklet', False)],
      'svins': [('svin', False)],
      'svinter': [('svinter', False)],
      'svintre': [('svinter', False)],
      'svintres': [('svinter', False)],
      'svip': [('svippe', True), ('svip', True)],
      'svipper': [('svippe', True)],
      'svippet': [('svippe', True), ('svip', True)],
      'svips': [('svip', True), ('svipse', True)],
      'svipser': [('svipse', True), ('svipser', True)],
      'svir': [('svir', True), ('svirre', True), ('svire', True)],
      'sviren': [('svir', True)],
      'svirens': [('svir', True)],
      'svirkende': [('svirkende', False)],
      'svirp': [('svirpe', True), ('svirp', True)],
      'svirpet': [('svirpe', True), ('svirp', True)],
      'svirrede': [('svirre', True)],
      'svirvlerne': [('svirvel', True)],
      'svis': [('svis', False)],
      'svise': [('svis', False)],
      'svisende': [('svisende', False)],
      'sviser': [('svise', False)],
      'sviserne': [('svise', False)],
      'svisernes': [('svise', False)],
      'svisers': [('svise', False)],
      'svisker': [('svisker', False)],
      'sviskerne': [('sviskerne', False)],
      'svist': [('svis', False)],
      'svit': [('svit', False)],
      'svits': [('svitse', True)],
      'svitser': [('svitse', True)],
      'svognen': [('svognen', False)],
      'svognens': [('svognen', False)],
      'svold': [('svold', False)],
      'svor': [('sværge', False)],
      'svoren': [('svoren', True)],
      'svoret': [('sværge', True)],
      'svorne': [('svoren', True)],
      'svortes': [('svorte', False)],
      'svovl': [('svovle', True), ('svovl', True)],
      'svovlede': [('svovlet', True), ('svovle', True)],
      'svovlet': [('svovl', True), ('svovle', True), ('svovlet', True)],
      'svrag': [('svrag', False)],
      'svraget': [('svrag', False)],
      'svulmede': [('svulme', True)],
      'svulmende': [('svulme', True)],
      'svulmet': [('svulme', True)],
      'svunden': [('svinde', False)],
      'svundet': [('svinde', True)],
      'svungen': [('svungen', True)],
      'svunget': [('svungen', True), ('svinge', True), ('svunget', True)],
      'svungne': [('svinge', True), ('svungen', True), ('svunget', True)],
      'svup': [('svup', True), ('svuppe', True)],
      'svupper': [('svuppe', True), ('svupper', True)],
      'svuppet': [('svup', True), ('svuppe', True)],
      'svågen': [('svågen', False)],
      'svågerne': [('svåge', False)],
      'svågers': [('svåge', False)],
      'svågne': [('svågen', False)],
      'svægt': [('svægt', False)],
      'svægte': [('svægt', False)],
      'svægtes': [('svægt', False)],
      'svæk': [('svække', False)],
      'svækkede': [('svække', True)],
      'svækkende': [('svække', True)],
      'svækker': [('svække', False)],
      'svækket': [('svække', True)],
      'svækst': [('svækst', False)],
      'svældens': [('svælde', False)],
      'svældet': [('svælde', False)],
      'svældets': [('svælde', False)],
      'svælg': [('svælg', True), ('svælge', True)],
      'svælger': [('svælge', False)],
      'svælget': [('svælge', True), ('svælg', True)],
      'svær': [('svær', False)],
      'sværdig': [('sværdig', False)],
      'sværdige': [('sværdig', False)],
      'svære': [('svær', False)],
      'sværelsers': [('sværelse', False)],
      'sværelses': [('sværelse', False)],
      'sværen': [('svær', False)],
      'sværens': [('svær', True)],
      'sværer': [('svære', False)],
      'sværere': [('svær', True), ('sværere', True)],
      'sværg': [('sværge', False)],
      'sværge': [('sværge', False)],
      'sværgen': [('sværge', False)],
      'sværgens': [('sværge', False)],
      'sværges': [('sværge', False)],
      'sværk': [('sværk', False)],
      'sværker': [('sværker', False)],
      'sværkerne': [('sværk', False)],
      'sværkernes': [('sværk', False)],
      'sværkers': [('sværker', False)],
      'sværket': [('sværk', False)],
      'sværm': [('sværme', True), ('sværm', True)],
      'sværme': [('sværme', True), ('sværm', True)],
      'sværmede': [('sværme', True)],
      'sværmer': [('sværme', True), ('sværmer', True)],
      'sværmes': [('sværme', True), ('sværm', True)],
      'sværmet': [('sværme', True)],
      'sværn': [('sværn', False)],
      'sværnet': [('sværn', False)],
      'sværs': [('svær', False)],
      'svært': [('svær', True), ('sværte', True), ('svært', True)],
      'sværtede': [('sværte', True)],
      'sværten': [('sværte', False)],
      'sværtens': [('sværte', True)],
      'sværter': [('sværte', False)],
      'sværterne': [('sværte', False)],
      'sværternes': [('sværte', False)],
      'sværters': [('sværte', False)],
      'sværtet': [('sværte', True)],
      'svæv': [('svæve', True), ('svæv', True)],
      'svæve': [('svæve', False)],
      'svævende': [('svæve', False)],
      'svæver': [('svæve', False)],
      'svæves': [('svæve', True)],
      'svævet': [('svæv', True), ('svæve', True)],
      'svøb': [('svøb', True), ('svøbe', True)],
      'svøben': [('svøbe', True)],
      'svøbens': [('svøbe', True)],
      'svømmer': [('svømmer', True), ('svømme', True)],
      'sw': [('sw', True)],
      'swing': [('swinge', True), ('swing', True)],
      'swinger': [('swinger', True), ('swinge', True)],
      'swingerne': [('swinger', True)],
      'swingernes': [('swinger', True)],
      'swingers': [('swinger', True)],
      'syd': [('syde', True), ('syd', True)],
      'syden': [('syden', True)],
      'sydende': [('syde', True)],
      'sydens': [('syden', True)],
      'syder': [('syde', True)],
      'syders': [('syder', False)],
      'sydes': [('syde', True)],
      'sydpolen': [('sydpolen', True), ('sydpol', True)],
      'sydpolens': [('sydpol', True)],
      'sydvesten': [('sydvest', True), ('sydvesten', True)],
      'sydøsten': [('sydøst', True), ('sydøsten', True)],
      'syede': [('sy', True)],
      'syen': [('sy', False)],
      'syens': [('sy', False)],
      'syes': [('sy', False)],
      'syet': [('sy', False)],
      'syg': [('syg', False)],
      'syge': [('syg', True), ('syge', True)],
      'syger': [('syge', True)],
      'sygerne': [('syge', True)],
      'syker': [('syke', False)],
      'sykernes': [('syke', False)],
      'syl': [('syl', True)],
      'syld': [('syld', True)],
      'sylden': [('syld', True)],
      'syldens': [('syld', True)],
      'sylen': [('syl', True)],
      'sylene': [('syl', False)],
      'syler': [('syl', False)],
      'sylers': [('syl', False)],
      'sylets': [('syl', False)],
      'sylret': [('sylret', False)],
      'sylt': [('sylte', False)],
      'syltens': [('sylte', True)],
      'sylternes': [('sylte', True)],
      'syltes': [('sylte', False)],
      'syltet': [('sylte', False)],
      'symposier': [('symposie', True), ('symposium', True), ('symposion', True)],
      'symposierne': [('symposie', True), ('symposium', True), ('symposion', True)],
      'symposiernes': [('symposium', True), ('symposion', True), ('symposie', True)],
      'symposiers': [('symposie', True), ('symposion', True), ('symposium', True)],
      'symposiet': [('symposion', True), ('symposie', True), ('symposium', True)],
      'symposiets': [('symposion', True), ('symposie', True), ('symposium', True)],
      'syn': [('syne', True), ('syn', True)],
      'synd': [('synde', True), ('synd', True)],
      'synde': [('synde', False)],
      'syndelsen': [('syndelse', False)],
      'synden': [('synd', True)],
      'syndens': [('synd', True)],
      'synder': [('synde', True), ('synder', True), ('synd', True)],
      'synderne': [('synder', True), ('synd', True)],
      'syndernes': [('synder', True), ('synd', True)],
      'synders': [('synd', True), ('synder', True)],
      'syndig': [('syndig', True)],
      'syne': [('syne', False)],
      'synede': [('syne', False)],
      'synende': [('syne', False)],
      'syner': [('syn', True), ('syne', True)],
      'synerne': [('syn', True)],
      'synernes': [('syn', True)],
      'syners': [('syn', True)],
      'synes': [('synes', True), ('syne', True)],
      'synet': [('syn', True), ('syne', True)],
      'synk': [('synk', True), ('synke', True)],
      'synket': [('synk', True)],
      'synkoper': [('synkope', True), ('synkopere', True)],
      'synligt': [('synligt', True), ('synlig', True)],
      'syr': [('sy', True), ('syre', True)],
      'syre': [('syre', False)],
      'syrede': [('syre', True)],
      'syren': [('syren', True), ('syre', True)],
      'syrende': [('syre', True)],
      'syrens': [('syren', True), ('syre', True)],
      'syrer': [('syrer', True), ('syre', True)],
      'syrerne': [('syrer', True), ('syre', True)],
      'syrernes': [('syrer', True), ('syre', True)],
      'syrers': [('syre', True), ('syrer', True)],
      'syres': [('syre', False)],
      'syret': [('syre', False)],
      'syriens': [('syrien', False)],
      'sys': [('sy', False)],
      'sysler': [('syssel', True), ('sysle', True)],
      'syslers': [('syssel', True)],
      'syslet': [('syssel', True), ('sysle', True)],
      'sytten': [('sytten', True)],
      'syttende': [('syttende', True)],
      'syttens': [('sytten', True)],
      'syvende': [('syvende', True)],
      'så': [('se', True), ('så', True)],
      'såbne': [('såben', False)],
      'såede': [('så', True)],
      'sået': [('så', False)],
      'sål': [('sål', True)],
      'således': [('således', True)],
      'såler': [('sål', False)],
      'sålerne': [('sål', True)],
      'sålernes': [('sål', False)],
      'sålers': [('sål', False)],
      'såmænd': [('såmænd', True)],
      'sånd': [('sånd', False)],
      'sånden': [('sånd', False)],
      'såndens': [('sånd', False)],
      'sånder': [('sånd', False)],
      'sår': [('såre', True), ('sår', True), ('så', True)],
      'såre': [('såre', True)],
      'sårede': [('såre', True)],
      'såren': [('såre', False)],
      'sårende': [('såre', True)],
      'sårerne': [('såre', False)],
      'sårernes': [('såre', False)],
      'såret': [('såre', True), ('sår', True)],
      'sårligt': [('sårlig', False)],
      'sårs': [('sår', True)],
      'sårsager': [('sårsag', False)],
      'sås': [('ses', True), ('så', True), ('se', True)],
      'såtten': [('såt', False)],
      'såtter': [('såt', False)],
      'såtterne': [('såt', False)],
      'såtternes': [('såt', False)],
      'såtters': [('såt', False)],
      'sæb': [('sæbe', False)],
      'sæbede': [('sæbe', False)],
      'sæbende': [('sæbe', False)],
      'sæbens': [('sæbe', False)],
      'sæberne': [('sæbe', True)],
      'sæbes': [('sæbe', False)],
      'sæbet': [('sæbe', True)],
      'sæd': [('sæd', True)],
      'sæden': [('sæd', False)],
      'sædens': [('sæd', False)],
      'sæder': [('sæde', True), ('sæd', True)],
      'sæderne': [('sæd', True), ('sæde', True)],
      'sædernes': [('sæd', True), ('sæde', True)],
      'sæders': [('sæd', True), ('sæde', True)],
      'sædet': [('sæde', False)],
      'sædvanligt': [('sædvanlig', True)],
      'sæer': [('sæer', False)],
      'sæerne': [('sæer', False)],
      'sæg': [('sæg', False)],
      'sægge': [('sæg', False)],
      'sæggen': [('sæg', False)],
      'sæggens': [('sæg', False)],
      'sægges': [('sæg', False)],
      'sægget': [('sæg', False)],
      'sæk': [('sække', True), ('sæk', True)],
      'sække': [('sække', True), ('sæk', True)],
      'sækkede': [('sække', True)],
      'sækkedes': [('sække', True)],
      'sækkes': [('sække', True), ('sæk', True)],
      'sækket': [('sække', True)],
      'sæler': [('sæl', False)],
      'sælger': [('sælge', True), ('sælger', True)],
      'sælt': [('sæl', False)],
      'sænk': [('sænk', True), ('sænke', True)],
      'sænkede': [('sænke', False)],
      'sænken': [('sænke', True)],
      'sænkens': [('sænke', True)],
      'sænkerne': [('sænke', True)],
      'sænket': [('sænke', False)],
      'sær': [('sær', False)],
      'sære': [('sær', True)],
      'særen': [('sær', False)],
      'særens': [('sær', False)],
      'særer': [('sær', False)],
      'særers': [('sær', False)],
      'særk': [('særk', True)],
      'særke': [('særk', True)],
      'særkende': [('særkende', True)],
      'særker': [('særk', False)],
      'særkers': [('særk', False)],
      'særkes': [('særk', True)],
      'særligt': [('særligt', True), ('særlig', True)],
      'særmer': [('særme', False)],
      'særmerne': [('særme', False)],
      'særpræget': [('særpræget', True), ('særpræg', True)],
      'særsynet': [('særsyn', True)],
      'sært': [('sær', True)],
      'sæt': [('sæt', True), ('sætte', True)],
      'sæter': [('sæter', True)],
      'sæterne': [('sæter', True)],
      'sæternes': [('sæter', True)],
      'sæters': [('sæter', True)],
      'sæts': [('sæt', False)],
      'sættende': [('sætte', True)],
      'sætter': [('sætte', True), ('sætter', True)],
      'sætteres': [('sætter', False)],
      'sætterne': [('sætter', False)],
      'sætternes': [('sætter', True)],
      'sætters': [('sætter', True)],
      'sættes': [('sætte', False)],
      'sættet': [('sæt', False)],
      'sér': [('sér', False)],
      'søb': [('søbe', True)],
      'søbede': [('søbe', True)],
      'søbende': [('søbe', True)],
      'søbet': [('søbe', True)],
      'søbo': [('søbo', False)],
      'søboen': [('søbo', False)],
      'søboens': [('søbo', False)],
      'søboer': [('søbo', False)],
      'søboerne': [('søbo', False)],
      'søboernes': [('søbo', False)],
      'søboers': [('søbo', False)],
      'søbos': [('søbo', False)],
      'søbåret': [('søbåren', True), ('søbåret', True)],
      'søbårne': [('søbåren', True), ('søbåret', True)],
      'sød': [('søde', True), ('sød', True)],
      'søde': [('søde', True), ('sød', True)],
      'sødede': [('søde', True)],
      'sødeligt': [('sødeligt', True)],
      'søden': [('søden', False)],
      'sødende': [('søde', False)],
      'sødes': [('søde', False)],
      'sødet': [('søde', True)],
      'sødne': [('søden', False)],
      'søen': [('sø', False)],
      'søens': [('sø', True)],
      'søer': [('sø', True), ('so', True)],
      'søerne': [('sø', True), ('so', True)],
      'søernes': [('so', True), ('sø', True)],
      'søers': [('so', True), ('sø', True)],
      'søg': [('søge', True)],
      'søge': [('søge', False)],
      'søgende': [('søge', False)],
      'søger': [('søger', True), ('søge', True)],
      'søgerne': [('søger', False)],
      'søgernes': [('søger', False)],
      'søgers': [('søger', False)],
      'søges': [('søge', False)],
      'søget': [('søg', False)],
      'søgt': [('søgt', True), ('søge', True)],
      'søgte': [('søgt', True), ('søge', True)],
      'søjler': [('søjle', False)],
      'søjlerne': [('søjle', False)],
      'søjne': [('søje', False)],
      'søjnenes': [('søje', False)],
      'søjnes': [('søje', False)],
      'søl': [('søle', True)],
      'søle': [('søle', True)],
      'sølede': [('søle', True), ('sølet', True)],
      'sølen': [('søle', True)],
      'sølende': [('søle', True)],
      'sølens': [('søle', True)],
      'søler': [('søle', True)],
      'søles': [('søle', True)],
      'sølet': [('sølet', True), ('søle', True)],
      'søllet': [('søl', False)],
      'sølv': [('sølv', False)],
      'sølvet': [('sølv', True)],
      'søm': [('sømme', True), ('søm', True)],
      'sømme': [('sømme', True), ('søm', True)],
      'sømmede': [('sømme', True)],
      'sømmeligt': [('sømmelig', False)],
      'sømmen': [('søm', True)],
      'sømmens': [('søm', False)],
      'sømmes': [('sømme', True), ('søm', True)],
      'sømmet': [('sømme', True), ('søm', True)],
      'sømmets': [('søm', False)],
      'søms': [('søm', False)],
      'sømt': [('sømme', False)],
      'sømte': [('sømme', False)],
      'sønder': [('sønder', True)],
      'sønderrivende': [('sønderrive', True)],
      'sønnen': [('søn', False)],
      'sønnens': [('søn', False)],
      'sønners': [('søn', False)],
      'søre': [('søre', False)],
      'søren': [('søren', True)],
      'sørens': [('sørens', True), ('søren', True)],
      'sører': [('sør', False)],
      'sørerne': [('søre', False)],
      'sørernes': [('søre', False)],
      'sørers': [('sør', False)],
      'søres': [('søre', False)],
      'søret': [('søret', True)],
      'sørets': [('søret', True)],
      'sørgede': [('sørge', True)],
      'sørgende': [('sørge', True)],
      'sørger': [('sørge', True)],
      'sørget': [('sørge', False)],
      'søs': [('sø', False)],
      'søse': [('søse', False)],
      'søsens': [('søse', False)],
      'søser': [('søse', False)],
      'søserne': [('søse', False)],
      'søsers': [('søse', False)],
      'søses': [('søse', False)],
      'søsser': [('søsser', True)],
      'søsters': [('søster', True)],
      'søstre': [('søster', False)],
      'søsyge': [('søsyg', True), ('søsyge', True)],
      't': [('t', True)],
      't-': [('tsektion', False)],
      'ta': [('tage', True)],
      "ta'": [('tage', True)],
      'tab': [('tabe', True), ('tab', True)],
      'tabaserne': [('tabase', False)],
      'tabasernes': [('tabase', False)],
      'tabasers': [('tabase', False)],
      'tabe': [('tabe', True)],
      'tabellen': [('tabel', False)],
      'tabeller': [('tabellere', True), ('tabel', True)],
      'tabellerne': [('tabel', False)],
      'tabellernes': [('tabel', False)],
      'tabellers': [('tabel', True)],
      'tabene': [('tab', True)],
      'tabener': [('tabene', False)],
      'tabenerne': [('tabene', False)],
      'tabenernes': [('tabene', False)],
      'tabenes': [('tab', True)],
      'tabenet': [('tabene', False)],
      'taber': [('taber', True), ('tabe', True)],
      'taberne': [('taber', True)],
      'tabernes': [('taber', True)],
      'tabers': [('taber', True)],
      'tabes': [('tabe', False)],
      'tabet': [('tab', False)],
      'tabets': [('tab', False)],
      'tabile': [('tabile', False)],
      'tabilier': [('tabil', False)],
      'tabiliers': [('tabil', False)],
      'table': [('tabel', False)],
      'tabler': [('tablere', False)],
      'tablere': [('tabler', False)],
      'tableres': [('tabler', False)],
      'tablet': [('tablet', False)],
      'tablets': [('tablet', False)],
      'tabs': [('tab', True)],
      "tabs'": [('tabs', False)],
      'tabt': [('tabe', False)],
      'tabte': [('tabe', True)],
      'tabus': [('tabu', True)],
      'tachen': [('tache', False)],
      'tacher': [('tache', False)],
      'tadellernes': [('tadel', False)],
      'tadernes': [('tade', False)],
      'taders': [('tade', False)],
      'tades': [('tade', False)],
      'tadet': [('tade', False)],
      'tadets': [('tade', False)],
      'tadien': [('tadie', False)],
      'tadiens': [('tadie', False)],
      'tadierne': [('tadie', False)],
      'tadiers': [('tadie', False)],
      'tadiums': [('tadie', False)],
      'tados': [('tado', False)],
      'tadresser': [('tadresse', False)],
      "tads'": [('tads', False)],
      'tadsen': [('tads', False)],
      'tadser': [('tadse', False)],
      'taen': [('ta', False)],
      'taenes': [('ta', False)],
      'taer': [('ta', False)],
      'taerne': [('ta', False)],
      'taernes': [('ta', False)],
      'taers': [('ta', False)],
      'taet': [('ta', False)],
      'tafer': [('taf', False)],
      'tafet': [('tafet', False)],
      'tafets': [('tafet', False)],
      'taffen': [('taf', False)],
      'taffens': [('taf', False)],
      'tafferet': [('taffere', False)],
      'tafferne': [('taf', False)],
      'tafgift': [('tafgift', False)],
      'tafgifter': [('tafgift', False)],
      'tafgørende': [('tafgørende', False)],
      'tafiets': [('tafium', False)],
      'tafler': [('taffel', False)],
      'taflerne': [('taffel', True)],
      'taflernes': [('taffel', False)],
      'taflers': [('taffel', True)],
      'taflet': [('taffel', False)],
      'taft': [('taft', True)],
      'taften': [('taft', True)],
      'taftens': [('taft', True)],
      'tafterne': [('taft', True)],
      'tafternes': [('taft', True)],
      'tafters': [('taft', True)],
      'tag': [('tagge', True), ('tage', True), ('tag', True)],
      'tage': [('tag', True), ('tage', True)],
      'tagen': [('tage', False)],
      'tagende': [('tage', False)],
      'tagene': [('tag', True)],
      'tagens': [('tage', False)],
      'tagent': [('tagen', False)],
      'tager': [('tage', True)],
      'tagere': [('tager', False)],
      'tagererne': [('tagere', False)],
      'tagerernes': [('tagere', False)],
      'tagerne': [('tage', False)],
      'tagernes': [('tager', False)],
      'tagers': [('tage', False)],
      'tages': [('tag', True), ('tage', True)],
      'taget': [('tag', True), ('tage', True)],
      'tagets': [('tag', False)],
      'tagget': [('tag', True), ('tagge', True)],
      'taglagt': [('taglagt', True)],
      'tagne': [('tage', True)],
      'tagner': [('tagner', False)],
      'tagnere': [('tagner', False)],
      'tagneres': [('tagner', False)],
      'tagnerne': [('tagner', False)],
      'tagnernes': [('tagner', False)],
      'tagners': [('tagner', False)],
      'tagnes': [('tagne', False)],
      'tagnet': [('tagnet', False)],
      'tagrende': [('tagrende', True)],
      'tagtigt': [('tagtig', False)],
      'tail': [('tail', False)],
      'tainer': [('tainer', False)],
      'tak': [('tak', True), ('takke', True)],
      'takaterne': [('takater', False)],
      'takaternes': [('takater', False)],
      'takaters': [('takater', False)],
      'take': [('take', False)],
      'takenes': [('take', False)],
      'takere': [('takere', False)],
      'takerede': [('takere', False)],
      'takeres': [('takere', False)],
      'takes': [('take', False)],
      "takes'": [('take', False)],
      'takke': [('takke', True)],
      'takkede': [('takket', True), ('takke', True)],
      'takker': [('takke', True), ('tak', True)],
      'takkernes': [('tak', False)],
      'takkers': [('tak', False)],
      'takkes': [('takke', True)],
      'takket': [('takket', True), ('takke', True)],
      'takkorder': [('takkord', False)],
      'taklen': [('takel', False)],
      'taklens': [('takel', False)],
      'takler': [('takle', False)],
      'taklerne': [('takel', False)],
      'taklernes': [('takel', False)],
      'taklers': [('takel', False)],
      'taklet': [('takle', False)],
      'taks': [('taks', True), ('tak', True)],
      'taksen': [('taks', False)],
      'taksens': [('taks', True)],
      'takser': [('taksere', True)],
      'takserne': [('taks', False)],
      'taksernes': [('taks', False)],
      'taksers': [('taks', False)],
      'taksis': [('taksi', False)],
      'takt': [('takt', False)],
      'takter': [('takt', True), ('taktere', True)],
      'taktere': [('taktere', True)],
      'takteres': [('taktere', True)],
      'takterne': [('takt', True)],
      'takternes': [('takt', False)],
      'takters': [('takt', False)],
      'taktioner': [('taktion', False)],
      'tal': [('tal', True), ('tale', True)],
      'talarmer': [('talarm', False)],
      'talden': [('tald', False)],
      'taldens': [('tald', False)],
      'talder': [('talde', False)],
      'taldet': [('talde', False)],
      'tale': [('tale', False)],
      'talede': [('tale', False)],
      'talen': [('tale', False)],
      'talende': [('tale', False)],
      'talens': [('tale', True)],
      'talent': [('talent', True)],
      'taler': [('tale', True), ('taler', True)],
      'taleret': [('taleret', True)],
      'talerne': [('tale', True), ('taler', True)],
      'talernes': [('taler', True), ('tale', True)],
      'talers': [('taler', True), ('tale', True)],
      'tales': [('tale', False)],
      'talesæt': [('talesæt', True)],
      'talet': [('tale', False)],
      'talets': [('tal', False)],
      'talgen': [('talg', True)],
      'talgens': [('talg', True)],
      'talien': [('talien', False)],
      'taliener': [('taliener', False)],
      'talienere': [('taliener', False)],
      'talieneres': [('taliener', False)],
      'taliens': [('talien', False)],
      'talier': [('talier', False)],
      'taliernes': [('talier', False)],
      'taliers': [('talier', False)],
      'talis': [('talis', False)],
      'talisere': [('talisere', False)],
      'taliseres': [('talisere', False)],
      'taljede': [('talje', True)],
      'taljer': [('taljere', True), ('talje', True)],
      'taljerede': [('taljere', True), ('taljeret', True)],
      'taljeret': [('taljere', True), ('taljeret', True)],
      'taljet': [('talje', True)],
      'talk': [('talk', True)],
      'talke': [('talke', False)],
      'talkede': [('talke', False)],
      'talken': [('talk', True)],
      'talker': [('talke', False)],
      'talkere': [('talker', False)],
      'talkeres': [('talker', False)],
      'talkerne': [('talker', False)],
      'talkernes': [('talker', False)],
      'talkers': [('talker', False)],
      'talkes': [('talke', False)],
      'talket': [('talke', False)],
      'talle': [('talle', False)],
      'tallen': [('tal', False)],
      'tallens': [('tal', False)],
      'tallerede': [('tallere', False)],
      'tallerne': [('tal', False)],
      'tallers': [('tal', False)],
      'tallet': [('tal', False)],
      'tallets': [('tal', False)],
      'talls': [('tall', False)],
      'talrige': [('talrig', True)],
      'tals': [('tal', False)],
      'talt': [('tale', True), ('tælle', True)],
      'talte': [('tælle', True), ('tale', True)],
      'talterne': [('talt', False)],
      'talternes': [('talt', False)],
      'talters': [('talt', False)],
      'taltes': [('tale', True), ('tælle', True)],
      'talære': [('talære', False)],
      'tam': [('tam', True)],
      'tamanden': [('tamand', True)],
      'tamandens': [('tamand', True)],
      'tamburer': [('tambur', True), ('tamburere', True)],
      'tamen': [('tam', False)],
      'tamens': [('tam', False)],
      'tamenter': [('tament', False)],
      'tamenters': [('tament', False)],
      'tameter': [('tameter', False)],
      'tameters': [('tameter', False)],
      'tamiler': [('tamiler', True), ('tamil', True)],
      'tamilerne': [('tamiler', True), ('tamil', True)],
      'tamilernes': [('tamiler', True), ('tamil', True)],
      'tamilers': [('tamiler', True), ('tamil', True)],
      'taminer': [('tamin', False)],
      'tamme': [('tam', True)],
      'tammen': [('tam', False)],
      'tammens': [('tam', False)],
      'tammer': [('tam', False)],
      'tammeres': [('tammer', False)],
      'tammers': [('tam', False)],
      'tamp': [('tamp', True), ('tampe', True)],
      'tampe': [('tampe', True), ('tamp', True)],
      'tampede': [('tampe', True)],
      'tampen': [('tamp', False)],
      'tampens': [('tamp', False)],
      'tamper': [('tampe', True)],
      'tampere': [('tamper', False)],
      'tamperes': [('tamper', False)],
      'tampernes': [('tamper', False)],
      'tampers': [('tamper', False)],
      'tampes': [('tampe', True), ('tamp', True)],
      'tampet': [('tampe', True)],
      'tampets': [('tamp', False)],
      'tamponer': [('tamponere', True), ('tampon', True)],
      'tamt': [('tam', True)],
      'tan': [('tan', True)],
      'tana': [('tana', False)],
      'tanalyser': [('tanalyse', False)],
      'tand': [('tand', False)],
      'tande': [('tande', False)],
      'tandede': [('tandet', False)],
      'tanden': [('tande', True), ('tand', True)],
      'tandene': [('tand', False)],
      'tandenes': [('tand', False)],
      'tandens': [('tande', True), ('tand', True)],
      'tander': [('tande', True)],
      'tandere': [('tander', False)],
      'tanderes': [('tander', False)],
      'tanderne': [('tande', True)],
      'tandernes': [('tande', True)],
      'tanders': [('tande', True)],
      'tandes': [('tande', True)],
      'tandet': [('tandet', True)],
      'tandret': [('tandret', False)],
      'tands': [('tand', False)],
      'tandsat': [('tandsætte', False)],
      'tandsæt': [('tandsæt', True)],
      'tane': [('tan', False)],
      'tanellerne': [('tanelle', False)],
      'tanellernes': [('tanelle', False)],
      'tanen': [('tan', False)],
      'tanende': [('tanende', False)],
      'tanens': [('tan', False)],
      'taner': [('taner', False)],
      'tanerne': [('taner', False)],
      'tanernes': [('taner', False)],
      'taners': [('taner', False)],
      'tanet': [('tan', False)],
      'tanets': [('tan', False)],
      'tanettets': [('tanet', False)],
      'tanfald': [('tanfald', False)],
      'tanfaldet': [('tanfald', False)],
      'tang': [('tang', False)],
      'tangas': [('tanga', True)],
      'tangels': [('tangel', False)],
      'tangen': [('tange', True), ('tang', True)],
      'tangens': [('tangens', True), ('tang', True), ('tange', True)],
      'tanger': [('tangere', True), ('tange', True)],
      'tangerne': [('tange', True)],
      'tangernes': [('tange', False)],
      'tangers': [('tange', True)],
      'tangler': [('tangel', False)],
      'tanglerne': [('tangel', False)],
      'tanglernes': [('tangel', False)],
      'tanglers': [('tangel', False)],
      'tanglet': [('tangel', False)],
      'tangs': [('tang', False)],
      'tanier': [('tani', False)],
      'tanierne': [('tani', False)],
      'taniernes': [('tani', False)],
      'taniers': [('tani', False)],
      'taniet': [('tani', False)],
      'taniets': [('tani', False)],
      'tanis': [('tani', False)],
      'taniserede': [('tanisere', False)],
      'taniseret': [('tanisere', False)],
      'tanister': [('tanist', False)],
      'tanisters': [('tanist', False)],
      'tank': [('tank', True), ('tanke', True)],
      'tanke': [('tanke', True), ('tank', True)],
      'tankefuldt': [('tankefuldt', True), ('tankefuld', True)],
      'tanken': [('tank', True), ('tanke', True)],
      'tankens': [('tank', True), ('tanke', True)],
      'tanker': [('tanke', True), ('tanker', True)],
      'tankere': [('tanker', False)],
      'tankeres': [('tanker', False)],
      'tankerne': [('tanke', True), ('tanker', True)],
      'tankernes': [('tanke', True), ('tanker', True)],
      'tankers': [('tanke', True), ('tanker', True)],
      'tankes': [('tanke', True), ('tank', True)],
      'tanket': [('tanke', True)],
      'tanks': [('tank', False)],
      "tanks'": [('tank', True)],
      'tanlæg': [('tanlæg', False)],
      'tanmeldt': [('tanmeldt', False)],
      'tanmeldte': [('tanmeldt', False)],
      'tannoncer': [('tannonce', False)],
      "tans'": [('tans', False)],
      'tansatte': [('tansat', False)],
      'tansens': [('tans', False)],
      'tanser': [('tans', False)],
      'tansernes': [('tans', False)],
      'tansers': [('tans', False)],
      'tanset': [('tanse', False)],
      'tant': [('tant', False)],
      'tante': [('tante', True)],
      'tantede': [('tantet', True)],
      'tanten': [('tante', True)],
      'tantens': [('tante', True)],
      'tanter': [('tante', True)],
      'tanterne': [('tante', False)],
      'tanternes': [('tante', True)],
      'tanters': [('tante', True)],
      'tantes': [('tante', False)],
      'tants': [('tant', False)],
      'tap': [('tappe', True), ('tap', True)],
      'tapas': [('tapas', True)],
      'taper': [('tape', False)],
      'tapernes': [('tape', False)],
      'tapers': [('tape', False)],
      'tapet': [('tape', True), ('tapet', True)],
      'tapetserer': [('tapetsere', True), ('tapetserer', True)],
      'tapløb': [('tapløbe', True)],
      'tapløber': [('tapløbe', True)],
      'tappe': [('tappe', True), ('tap', True)],
      'tappedes': [('tappe', True)],
      'tappen': [('tap', False)],
      'tappens': [('tap', False)],
      'tapper': [('tap', True), ('tappe', True), ('tapper', True)],
      'tappere': [('tapper', False)],
      'tapperes': [('tapper', False)],
      'tapperne': [('tap', True), ('tapper', True)],
      'tappernes': [('tap', True), ('tapper', True)],
      'tappers': [('tap', True), ('tapper', True)],
      'tappes': [('tappe', True), ('tap', True)],
      'taps': [('tap', False)],
      'tar': [('tar', False)],
      'tarakter': [('tarakt', False)],
      'tarakters': [('tarakt', False)],
      'tarbejdende': [('tarbejdende', False)],
      'tarbejder': [('tarbejder', False)],
      'tarbejderne': [('tarbejde', False)],
      'tarbejdernes': [('tarbejder', False)],
      'tarbejders': [('tarbejder', False)],
      'tarbejdet': [('tarbejde', False)],
      'tard': [('tard', False)],
      'tardens': [('tard', False)],
      'tarder': [('tardere', False)],
      'tarer': [('tarere', True)],
      'tarere': [('tarere', True)],
      'tarerede': [('tarere', True)],
      'tarerer': [('tarere', True)],
      'tareres': [('tarere', True)],
      'tareret': [('tarere', True)],
      'taret': [('taret', False)],
      'tarets': [('tar', False)],
      'tarier': [('tarium', False)],
      'tarierne': [('tarie', False)],
      'tariernes': [('tarium', False)],
      'tariers': [('tarium', False)],
      'tariet': [('tarium', False)],
      'tariets': [('tarium', False)],
      'tarinerne': [('tarin', False)],
      'tarinernes': [('tarin', False)],
      'tariners': [('tarin', False)],
      'tarisere': [('tarisere', False)],
      'tariseres': [('tarisere', False)],
      'tarium': [('tarie', False)],
      'tariums': [('tarie', False)],
      'tark': [('tark', False)],
      'tarm': [('tarm', False)],
      'tarme': [('tarm', False)],
      'tarmede': [('tarmet', False)],
      'tarmen': [('tarm', False)],
      'tarmens': [('tarm', False)],
      'tarmes': [('tarm', False)],
      'tarmet': [('tarmet', False)],
      'tarotters': [('tarot', True)],
      'tarrester': [('tarrest', False)],
      'tarrigt': [('tarrig', False)],
      'tarsis': [('tarsis', False)],
      'tart': [('tart', False)],
      'tarten': [('tart', False)],
      'tartens': [('tart', False)],
      'tarter': [('tart', False)],
      'tartere': [('tarter', False)],
      'tarteres': [('tarter', False)],
      'tarterne': [('tart', False)],
      'tarternes': [('tart', False)],
      'tarters': [('tart', False)],
      'tarts': [('tart', False)],
      'tarv': [('tarv', True)],
      'tarven': [('tarv', False)],
      'tarvens': [('tarv', False)],
      'tas': [('ta', False)],
      "tas'": [('ta', False)],
      'tase': [('tase', False)],
      'tasen': [('tase', False)],
      'tasens': [('tase', False)],
      'tasere': [('tasere', False)],
      'taserede': [('tasere', False)],
      'taseres': [('tasere', False)],
      'taseret': [('tasere', False)],
      'taserne': [('tase', False)],
      'tasernes': [('tase', False)],
      'tasers': [('tase', False)],
      'tasien': [('tasien', False)],
      'tasiens': [('tasi', False)],
      'tasier': [('tasi', False)],
      'tasierne': [('tasi', False)],
      'tasiernes': [('tasi', False)],
      'tasiers': [('tasi', False)],
      'task': [('taske', False)],
      'taske': [('taske', False)],
      'tasken': [('taske', True)],
      'taskens': [('taske', False)],
      'taskes': [('taske', False)],
      'tasket': [('taske', False)],
      'tassen': [('tas', False)],
      'tassens': [('tas', False)],
      'tast': [('taste', True), ('tast', True)],
      'tastede': [('taste', True)],
      'tasten': [('tast', False)],
      'tastene': [('tasten', False)],
      'tastens': [('tast', False)],
      'taster': [('tast', True), ('taste', True)],
      'tasterne': [('tast', True)],
      'tasternes': [('tast', False)],
      'tasters': [('tast', False)],
      'tastet': [('taste', True)],
      'tastiks': [('tastik', False)],
      'tata': [('tata', False)],
      'tatarer': [('tatar', True)],
      'tatas': [('tata', False)],
      'tate': [('tate', False)],
      'tater': [('tater', True)],
      'tatere': [('tater', True)],
      'taterede': [('tatere', False)],
      'tateres': [('tater', True)],
      'tateret': [('tatere', False)],
      'taterne': [('tater', True)],
      'taternes': [('tater', True)],
      'taters': [('tater', True)],
      'tationer': [('tation', False)],
      'tatis': [('tatis', False)],
      'tativer': [('tativ', False)],
      'tatoverer': [('tatoverer', True), ('tatovere', True)],
      'tatronen': [('tatron', False)],
      'tats': [('tats', False)],
      "tats'": [('tats', False)],
      'tatser': [('tats', False)],
      'tatte': [('tatte', False)],
      'tattedes': [('tatte', False)],
      'tattende': [('tatte', False)],
      'tatter': [('tatte', False)],
      'tattes': [('tatte', False)],
      'tatuerne': [('tatue', False)],
      'tatuers': [('tatue', False)],
      'taturerne': [('tatur', False)],
      'taudernes': [('taude', False)],
      'tauders': [('taude', False)],
      'tauen': [('tauen', False)],
      'tauens': [('tauen', False)],
      'tauer': [('tau', True)],
      'tauerne': [('tau', True)],
      'tauernes': [('tau', True)],
      'tauers': [('tau', True)],
      'tauktioner': [('tauktionere', False)],
      'taurer': [('taurere', False)],
      'taurerne': [('taur', False)],
      'taurernes': [('taur', False)],
      'taurers': [('taur', False)],
      'tav': [('tie', True)],
      'tave': [('tave', False)],
      'tavede': [('tavet', False)],
      'taven': [('tave', False)],
      'tavene': [('tav', False)],
      'tavenes': [('tav', False)],
      'tavens': [('tave', False)],
      'taver': [('tave', True)],
      'taverende': [('tavere', False)],
      'taverne': [('taverne', True), ('tave', True)],
      'tavernes': [('tave', True), ('taverne', True)],
      'tavers': [('tave', True)],
      'taves': [('tave', False)],
      'tavet': [('tavet', False)],
      'tavets': [('tav', False)],
      'tavl': [('tavl', False)],
      'tavlede': [('tavlet', True)],
      'tavlen': [('tavle', True)],
      'tavlene': [('tavl', True)],
      'tavlenes': [('tavl', True)],
      'tavlens': [('tavle', True)],
      'tavler': [('tavle', True)],
      'tavlerne': [('tavle', False)],
      'tavlernes': [('tavle', True)],
      'tavlers': [('tavle', False)],
      'tavlet': [('tavl', True), ('tavlet', True)],
      'tavn': [('tavn', False)],
      'tavne': [('tavn', False)],
      'tavnen': [('tavn', False)],
      'tavnens': [('tavn', False)],
      'tavnes': [('tavn', False)],
      'tavs': [('tavs', True)],
      'tavse': [('tavs', True)],
      'taxi': [('taxi', True), ('taxie', True)],
      'taxier': [('taxi', True), ('taxie', True)],
      'tb': [('tb', False)],
      'tbag': [('tbag', False)],
      'tbage': [('tbag', False)],
      'tbages': [('tbag', False)],
      'tballer': [('tbal', False)],
      'tballerne': [('tbal', False)],
      'tballernes': [('tbal', False)],
      'tballers': [('tbal', False)],
      'tballet': [('tbal', False)],
      'tballets': [('tbal', False)],
      'tbank': [('tbank', False)],
      'tbanken': [('tbank', False)],
      'tbankens': [('tbank', False)],
      'tbanker': [('tbank', False)],
      'tbankerne': [('tbank', False)],
      'tbankernes': [('tbank', False)],
      'tbankers': [('tbank', False)],
      'tbar': [('tbar', False)],
      'tbarberede': [('tbarberet', False)],
      'tbarberet': [('tbarberet', False)],
      'tbare': [('tbar', False)],
      'tbart': [('tbar', False)],
      'tbedst': [('tbedst', False)],
      'tbedste': [('tbedst', False)],
      'tbefalende': [('tbefalende', False)],
      'tbefindende': [('tbefindende', False)],
      'tbefolkede': [('tbefolket', False)],
      'tbefolket': [('tbefolket', False)],
      'tbegavede': [('tbegavet', False)],
      'tbegavet': [('tbegavet', False)],
      'tbegunstigede': [('tbegunstiget', False)],
      'tbegunstiget': [('tbegunstiget', False)],
      'tbegær': [('tbegær', False)],
      'tbegæret': [('tbegær', False)],
      'tbehandler': [('tbehandle', False)],
      'tbeholder': [('tbeholder', False)],
      'tbehæftede': [('tbehæftet', False)],
      'tbehæftet': [('tbehæftet', False)],
      'tbeløb': [('tbeløb', False)],
      'tbeløbet': [('tbeløb', False)],
      'tben': [('tben', False)],
      'tbenede': [('tbenet', False)],
      'tbenet': [('tbenet', False)],
      'tberejst': [('tberejst', False)],
      'tberejste': [('tberejst', False)],
      'tbesejrede': [('tbesejre', False)],
      'tbesejrer': [('tbesejre', False)],
      'tbesejret': [('tbesejre', False)],
      'tbeskyttede': [('tbeskyttet', False)],
      'tbeskytter': [('tbeskytter', False)],
      'tbeskyttet': [('tbeskyttet', False)],
      'tbestyrer': [('tbestyrer', False)],
      'tbesungen': [('tbesungen', False)],
      'tbesøg': [('tbesøg', False)],
      'tbetalt': [('tbetalt', False)],
      'tbetalte': [('tbetalt', False)],
      'tbetjent': [('tbetjent', False)],
      'tbetjente': [('tbetjent', False)],
      'tbeton': [('tbeton', False)],
      'tbetonede': [('tbetonet', False)],
      'tbetoner': [('tbeton', False)],
      'tbetonet': [('tbetonet', False)],
      'tbevæbnede': [('tbevæbnet', False)],
      'tbevæbnet': [('tbevæbnet', False)],
      'tbidt': [('tbidt', False)],
      'tbil': [('tbil', False)],
      'tbilen': [('tbil', False)],
      'tbiler': [('tbil', False)],
      'tbilers': [('tbil', False)],
      'tbilletter': [('tbillet', False)],
      'tbind': [('tbind', False)],
      'tbinds': [('tbinds', False)],
      'tbladede': [('tbladet', False)],
      'tbladet': [('tblad', False)],
      'tblander': [('tblander', False)],
      'tblanket': [('tblanket', False)],
      'tblok': [('tblok', False)],
      'tblokke': [('tblok', False)],
      'tblokkes': [('tblok', False)],
      'tblød': [('tbløde', False)],
      'tbløde': [('tbløde', False)],
      'tbløder': [('tbløde', False)],
      'tblødt': [('tbløde', False)],
      'tbo': [('tboer', False)],
      'tboard': [('tboard', False)],
      'tboardet': [('tboard', False)],
      'tboen': [('tboer', False)],
      'tboende': [('tboende', False)],
      'tboer': [('tboer', False)],
      'tboerne': [('tbo', False)],
      'tboernes': [('tboer', False)],
      'tboers': [('tboer', False)],
      'tbog': [('tbog', False)],
      'tbogen': [('tbog', False)],
      'tboks': [('tboks', False)],
      'tbokse': [('tboks', False)],
      'tbokses': [('tboks', False)],
      'tbolt': [('tbolt', False)],
      'tbolte': [('tbolt', False)],
      'tboltes': [('tbolt', False)],
      'tbomber': [('tbombe', False)],
      'tbomberne': [('tbombe', False)],
      'tbombernes': [('tbombe', False)],
      'tbombers': [('tbombe', False)],
      'tbor': [('tbor', False)],
      'tbord': [('tbord', False)],
      'tborde': [('tbord', False)],
      'tbordes': [('tbord', False)],
      'tbordet': [('tbord', False)],
      'tborende': [('tborende', False)],
      'tboret': [('tbor', False)],
      'tborger': [('tborger', False)],
      'tborgerne': [('tborger', False)],
      'tborgernes': [('tborger', False)],
      'tborgers': [('tborger', False)],
      'tbos': [('tboer', False)],
      'tbrand': [('tbrand', False)],
      'tbringende': [('tbringende', False)],
      'tbrod': [('tbrod', False)],
      'tbrodde': [('tbrod', False)],
      'tbrodden': [('tbrod', False)],
      'tbroddens': [('tbrod', False)],
      'tbroddes': [('tbrod', False)],
      'tbroder': [('tbroder', False)],
      'tbroderen': [('tbroder', False)],
      'tbroderens': [('tbroder', False)],
      'tbroders': [('tbroder', False)],
      'tbroen': [('tbro', False)],
      'tbroens': [('tbro', False)],
      'tbroer': [('tbro', False)],
      'tbruger': [('tbruger', False)],
      'tbrun': [('tbrun', False)],
      'tbrune': [('tbrun', False)],
      'tbrændt': [('tbrændt', False)],
      'tbræt': [('tbræt', False)],
      'tbrætter': [('tbræt', False)],
      'tbrættet': [('tbræt', False)],
      'tbrød': [('tbrød', False)],
      'tbrødre': [('tbroder', False)],
      'tbrødrene': [('tbroder', False)],
      'tbrødrenes': [('tbroder', False)],
      'tbrødres': [('tbroder', False)],
      'tbud': [('tbud', False)],
      'tbudet': [('tbud', False)],
      'tbuds': [('tbud', False)],
      'tbukser': [('tbukser', False)],
      'tbukserne': [('tbukser', False)],
      'tbuksernes': [('tbukser', False)],
      'tbuksers': [('tbukser', False)],
      'tbundede': [('tbundet', False)],
      'tbundet': [('tbundet', False)],
      'tbunker': [('tbunke', False)],
      'tbunkerne': [('tbunke', False)],
      'tbunkernes': [('tbunke', False)],
      'tbunkers': [('tbunke', False)],
      'tbus': [('tbus', False)],
      'tbusk': [('tbusk', False)],
      'tbuske': [('tbusk', False)],
      'tbuskes': [('tbusk', False)],
      'tbutter': [('tbutter', False)],
      'tbutters': [('tbutter', False)],
      'tbydende': [('tbydende', False)],
      'tbyer': [('tby', False)],
      'tbyggede': [('tbygget', False)],
      'tbygget': [('tbygget', False)],
      'tbåde': [('tbåd', False)],
      'tbånd': [('tbånd', False)],
      'tbåndet': [('tbånd', False)],
      'tbåren': [('tbåren', False)],
      'tbænk': [('tbænk', False)],
      'tbænke': [('tbænk', False)],
      'tbænkes': [('tbænk', False)],
      'tbær': [('tbær', False)],
      'tbærende': [('tbærende', False)],
      'tbøderne': [('tbøde', False)],
      'tbøders': [('tbøde', False)],
      'tbøger': [('tbog', False)],
      'tbølgede': [('tbølge', False)],
      'tbølget': [('tbølget', False)],
      'tbøllen': [('tbølle', False)],
      'tbørn': [('tbarn', False)],
      'tbørnenes': [('tbarn', False)],
      'tbørs': [('tbørs', False)],
      'tcast': [('tcast', False)],
      'tcellen': [('tcelle', False)],
      'tcensurer': [('tcensurere', False)],
      'tcensurerede': [('tcensurere', False)],
      'tcentre': [('tcenter', False)],
      'tcentrene': [('tcenter', False)],
      'tcentrenes': [('tcenter', False)],
      'tcentres': [('tcenter', False)],
      'tcentret': [('tcenter', False)],
      'tcentrets': [('tcenter', False)],
      'tche': [('tche', False)],
      'tchen': [('tch', False)],
      'tcher': [('tch', False)],
      'tchers': [('tch', False)],
      'tcifret': [('tcifret', False)],
      'tcyklen': [('tcykel', False)],
      'tcyklens': [('tcykel', False)],
      'tcykler': [('tcykel', False)],
      'tcyklerne': [('tcyklus', False)],
      'tcyklernes': [('tcykel', False)],
      'tcyklers': [('tcyklus', False)],
      'tdage': [('tdag', False)],
      'tdagens': [('tdag', False)],
      'tdages': [('tdag', False)],
      'tdags': [('tdag', False)],
      'tdanser': [('tdanser', False)],
      'tdansernes': [('tdanser', False)],
      'tdater': [('tdatere', False)],
      'tdateret': [('tdatere', False)],
      'tdel': [('tdel', False)],
      'tdele': [('tdel', False)],
      'tdelenes': [('tdel', False)],
      'tdeles': [('tdel', False)],
      'tdels': [('tdel', False)],
      'tdisk': [('tdisk', False)],
      'tdiske': [('tdisk', False)],
      'tdiskes': [('tdisk', False)],
      'tdistancer': [('tdistance', False)],
      'tdocer': [('tdoc', False)],
      'tdokumenter': [('tdokument', False)],
      'tdominerende': [('tdominerende', False)],
      'tdreven': [('tdreven', False)],
      'tduftende': [('tduftende', False)],
      'tdug': [('tdug', False)],
      'tdukker': [('tdukke', False)],
      'tdum': [('tdum', False)],
      'tdumme': [('tdum', False)],
      'tdykker': [('tdykke', False)],
      'tdyr': [('tdyr', False)],
      'tdækker': [('tdækker', False)],
      'tdækkerne': [('tdækker', False)],
      'tdækkernes': [('tdækker', False)],
      'tdækkers': [('tdækker', False)],
      'tdømmer': [('tdømme', False)],
      'tdør': [('tdør', False)],
      'te': [('te', False)],
      'teak': [('teak', False)],
      'teamet': [('team', True)],
      'teaser': [('teaser', True)],
      'teaserne': [('teaser', True)],
      'teasernes': [('teaser', True)],
      'teasers': [('teaser', True)],
      'teater': [('teater', True)],
      'teaterne': [('teat', False)],
      'teaternes': [('teat', False)],
      'teaters': [('teater', True)],
      'tebakkens': [('tebakke', False)],
      'tebakkerne': [('tebakke', False)],
      'tebanken': [('tebanken', False)],
      'tebankens': [('tebanken', False)],
      'teben': [('teben', False)],
      'tebens': [('teben', False)],
      'tebirkes': [('tebirkes', True)],
      'tebroderens': [('tebroder', False)],
      'tebroer': [('tebroer', False)],
      'tebroerne': [('tebroer', False)],
      'tebroernes': [('tebroer', False)],
      'tebærende': [('tebærende', False)],
      'tebærer': [('tebærer', False)],
      'tebønnen': [('tebønne', False)],
      'tebønner': [('tebønne', False)],
      'tebønnerne': [('tebønne', False)],
      'tedagenes': [('tedag', False)],
      'tedbunden': [('tedbunden', False)],
      'tede': [('te', False)],
      'tedede': [('tede', False)],
      'tedende': [('tede', False)],
      'teders': [('teder', False)],
      'tedfar': [('tedfar', False)],
      'tedkommende': [('tedkomme', False)],
      'tedre': [('teder', False)],
      'tedres': [('teder', False)],
      'tedret': [('teder', False)],
      'tedrets': [('teder', False)],
      'tedreven': [('tedreven', False)],
      'tedyret': [('tedyr', False)],
      'teede': [('te', True)],
      'teedes': [('te', True)],
      'teen': [('te', False)],
      'teens': [('te', False)],
      'teerne': [('te', False)],
      'teernes': [('te', False)],
      'teers': [('te', False)],
      'teet': [('te', True)],
      'tefaderen': [('tefar', False)],
      'tefaderens': [('tefar', False)],
      'tefaren': [('tefare', False)],
      'tefarens': [('tefare', False)],
      'tefarernes': [('tefare', False)],
      'tefarvede': [('tefarve', False)],
      'teflyver': [('teflyver', False)],
      'tefolk': [('tefolk', False)],
      'tefter': [('tefter', False)],
      'tefuldt': [('tefuld', False)],
      'tefædre': [('tefader', False)],
      'tefædrene': [('tefader', False)],
      'tefædrenes': [('tefader', False)],
      'tefædres': [('tefar', False)],
      'tefødder': [('tefødder', False)],
      'teføl': [('teføl', False)],
      'tegende': [('tege', False)],
      'tegens': [('tege', False)],
      'teger': [('tege', False)],
      'tegere': [('tegere', False)],
      'tegerede': [('tegere', False)],
      'tegeres': [('tegere', False)],
      'tegeret': [('tegere', False)],
      'tegerne': [('teg', False)],
      'tegernes': [('tege', False)],
      'tegers': [('tege', False)],
      'teget': [('tige', False)],
      'tegier': [('tegi', False)],
      'tegierne': [('tegi', False)],
      'tegiernes': [('tegi', False)],
      'tegl': [('tegl', True)],
      'teglen': [('tegl', True)],
      'teglet': [('tegl', True)],
      'tegn': [('tegne', True), ('tegn', True)],
      'tegne': [('tegne', False)],
      'tegnede': [('tegne', False)],
      'tegner': [('tegne', True), ('tegner', True)],
      'tegners': [('tegner', False)],
      'tegnes': [('tegne', False)],
      'tegnet': [('tegn', True), ('tegne', True)],
      'tegrave': [('tegrav', False)],
      'tegraver': [('tegraver', False)],
      'tegraves': [('tegrav', False)],
      'tegrevernes': [('tegrever', False)],
      'tegrødens': [('tegrøde', False)],
      'tegrønt': [('tegrønt', False)],
      'tegås': [('tegås', False)],
      'tegørende': [('tegøre', False)],
      'tehandler': [('tehandel', False)],
      'tehandlerne': [('tehandler', False)],
      'tehandlernes': [('tehandel', False)],
      'tehandlers': [('tehandler', False)],
      'tehaver': [('tehave', False)],
      'tehaverne': [('tehave', False)],
      'tehavernes': [('tehave', False)],
      'tehavers': [('tehave', False)],
      'tehaves': [('tehave', False)],
      'tehavet': [('tehavet', False)],
      'teholder': [('teholder', False)],
      'tehovedet': [('tehoved', False)],
      'teindlæg': [('teindlægge', False)],
      'teiner': [('tein', False)],
      'teinerne': [('teiner', False)],
      'teinernes': [('tein', False)],
      'teiners': [('tein', False)],
      'tej': [('tej', False)],
      'tejede': [('tejet', False)],
      'tejen': [('tej', False)],
      'tejer': [('tej', False)],
      'tejerne': [('tej', False)],
      'tejernes': [('tej', False)],
      'tejers': [('tej', False)],
      'tejet': [('tejet', False)],
      'tejledes': [('tejle', False)],
      'tejler': [('tejle', False)],
      'tejlerne': [('tejle', False)],
      'tejlers': [('tejle', False)],
      'tejnernes': [('tejne', True)],
      'tejners': [('tejne', False)],
      'tekald': [('tekald', False)],
      'teker': [('tek', False)],
      'tekerne': [('teker', False)],
      'tekernes': [('tek', False)],
      'tekers': [('teker', False)],
      'tekkernes': [('tek', False)],
      'tekkers': [('tek', False)],
      'tekket': [('tek', False)],
      'teklasser': [('teklasse', False)],
      'teklasses': [('teklasse', False)],
      'teklæder': [('teklæder', False)],
      'teklæderne': [('teklæder', False)],
      'tekongers': [('tekonge', False)],
      'tekost': [('tekost', False)],
      'tekoste': [('tekost', False)],
      'tekræfter': [('tekraft', False)],
      'teks': [('tek', False)],
      'tekst': [('tekste', True), ('tekst', True)],
      'tekstende': [('tekste', True)],
      'tekster': [('tekster', True), ('tekst', True), ('tekste', True)],
      'teksterne': [('tekster', True), ('tekst', True)],
      'teksternes': [('tekster', True), ('tekst', True)],
      'teksters': [('tekster', True), ('tekst', True)],
      'tekstet': [('tekste', True)],
      'tekter': [('tekt', False)],
      'tekterne': [('tekt', False)],
      'tekternes': [('tekt', False)],
      'tekters': [('tekt', False)],
      'tekturen': [('tektur', False)],
      'tekturens': [('tektur', False)],
      'tekturer': [('tektur', False)],
      'tekturernes': [('tektur', False)],
      'tekturers': [('tektur', False)],
      'tekunsterne': [('tekunst', False)],
      'tekunsters': [('tekunst', False)],
      'telandes': [('teland', False)],
      'telange': [('telang', False)],
      'tele': [('tele', False)],
      'teleddet': [('teled', False)],
      'telefax': [('telefaxe', True), ('telefax', True)],
      'telefaxer': [('telefax', True), ('telefaxe', True)],
      'telefoner': [('telefon', True), ('telefonere', True)],
      'telegrafer': [('telegraf', True), ('telegrafere', True)],
      'teler': [('tel', False)],
      'telerne': [('tele', False)],
      'telernes': [('tele', False)],
      'telers': [('tel', False)],
      'teles': [('tele', False)],
      'telet': [('tel', False)],
      'telets': [('tel', False)],
      'teletter': [('telet', False)],
      'televen': [('telev', False)],
      'telever': [('telev', False)],
      'telien': [('teli', False)],
      'teliens': [('teli', False)],
      'telier': [('telier', False)],
      'teliers': [('telier', False)],
      'telinets': [('telin', False)],
      'telis': [('teli', False)],
      'telisten': [('telist', False)],
      'telistens': [('telist', False)],
      'telister': [('teliste', False)],
      'telisterne': [('telist', False)],
      'telisternes': [('telist', False)],
      'telisters': [('telist', False)],
      'teliternes': [('telite', False)],
      'teliters': [('telite', False)],
      'telle': [('tel', False)],
      'tellen': [('tel', False)],
      'teller': [('tel', False)],
      'tellerne': [('tel', False)],
      'tellernes': [('tel', False)],
      'tellers': [('tel', False)],
      'telles': [('telle', False)],
      'tellet': [('tel', False)],
      'tellets': [('tel', False)],
      'telsernes': [('telse', False)],
      'telskede': [('telsket', False)],
      'telsket': [('telsket', False)],
      'telt': [('telte', True), ('telt', True)],
      'telte': [('telte', True), ('telt', True)],
      'teltene': [('telt', False)],
      'teltenes': [('telt', False)],
      'teltens': [('telten', False)],
      'teltes': [('telte', True), ('telt', True)],
      'teltet': [('telte', True), ('telt', True)],
      'telukkerne': [('telukker', False)],
      'telukkernes': [('telukker', False)],
      'telukkers': [('telukker', False)],
      'telvers': [('telvers', False)],
      'telåner': [('telåner', False)],
      'telærer': [('telærer', False)],
      'telærerne': [('telærer', False)],
      'telærernes': [('telærer', False)],
      'telærers': [('telærer', False)],
      'telæs': [('telæs', False)],
      'teløber': [('teløbe', False)],
      'teløberne': [('teløbe', False)],
      'teløbernes': [('teløber', False)],
      'teløbers': [('teløber', False)],
      'temager': [('temage', False)],
      'temagerne': [('temage', False)],
      'temagernes': [('temage', False)],
      'temagers': [('temage', False)],
      'temal': [('temale', False)],
      'temalede': [('temale', False)],
      'temaler': [('temaler', False)],
      'temalerne': [('temaler', False)],
      'temalernes': [('temaler', False)],
      'temalers': [('temaler', False)],
      'temanden': [('temand', False)],
      'temandens': [('temand', False)],
      'teme': [('teme', False)],
      'tementer': [('tement', False)],
      'temer': [('temum', False)],
      'temerne': [('tem', False)],
      'temernes': [('temum', False)],
      'temers': [('temum', False)],
      'temidlet': [('temiddel', False)],
      'temmede': [('temme', False)],
      'temmelser': [('temmelse', False)],
      'temmelserne': [('temmelse', False)],
      'temmelsers': [('temmelse', False)],
      'temmen': [('tem', False)],
      'temmens': [('tem', False)],
      'temmere': [('temmer', False)],
      'temmet': [('tem', False)],
      'temmets': [('tem', False)],
      'temner': [('temne', False)],
      'temodet': [('temod', False)],
      'tempererede': [('tempereret', True), ('temperere', True)],
      'tempereret': [('tempereret', True), ('temperere', True)],
      'templer': [('tempel', False)],
      'templerne': [('tempel', False)],
      'templernes': [('tempel', True)],
      'templers': [('tempel', True)],
      'templet': [('tempel', True)],
      'temsene': [('tem', False)],
      'temtes': [('temme', False)],
      'ten': [('ten', True)],
      'tenbrug': [('tenbrug', False)],
      'tencer': [('tence', False)],
      'tend': [('tend', False)],
      'tende': [('te', False)],
      'tenden': [('tend', False)],
      'tendens': [('tendens', True)],
      'tender': [('tendere', True), ('tender', True)],
      'tendere': [('tender', True), ('tendere', True)],
      'tenderes': [('tendere', True), ('tender', True)],
      'tenderne': [('tender', False)],
      'tendernes': [('tender', True)],
      'tenders': [('tender', True)],
      'tends': [('tend', False)],
      'tendøde': [('tendød', False)],
      'tene': [('ten', True)],
      'tenedes': [('tene', False)],
      'tenen': [('ten', False)],
      'tenende': [('tene', False)],
      'tenens': [('ten', False)],
      'tener': [('tener', False)],
      'tenerne': [('tener', False)],
      'tenernes': [('tener', False)],
      'teners': [('tener', False)],
      'tenes': [('ten', True)],
      'tenien': [('teni', False)],
      'teniens': [('teni', False)],
      'tenier': [('teni', False)],
      'tenierne': [('teni', False)],
      'teniernes': [('teni', False)],
      'teniers': [('teni', False)],
      'tenligt': [('tenlig', False)],
      'tenner': [('tenne', False)],
      'tennerne': [('tenne', False)],
      'tennernes': [('tenne', False)],
      'tenners': [('tenne', False)],
      'tens': [('ten', True)],
      "tens'": [('tens', False)],
      'tense': [('tens', False)],
      'tensen': [('tensen', False)],
      'tensens': [('tens', False)],
      'tenser': [('tens', False)],
      'tensere': [('tenser', False)],
      'tenseres': [('tenser', False)],
      'tenserne': [('tenser', False)],
      'tensernes': [('tens', False)],
      'tensers': [('tens', False)],
      'tensions': [('tension', True)],
      'tensiver': [('tensivere', False)],
      'tent': [('tent', False)],
      'tente': [('tent', False)],
      'tenten': [('tent', False)],
      'tentens': [('tent', False)],
      'tenter': [('tent', False)],
      'tenteret': [('tentere', False)],
      'tenterne': [('tente', False)],
      'tenternes': [('tent', False)],
      'tenters': [('tent', False)],
      'tentes': [('tente', False)],
      'tentiale': [('tentiale', False)],
      'tentret': [('tentret', False)],
      'tentrets': [('tentret', False)],
      'tentryk': [('tentryk', False)],
      'tenvind': [('tenvind', False)],
      'tenvinde': [('tenvind', False)],
      'teoner': [('teon', False)],
      'teonerne': [('teon', False)],
      'teonernes': [('teon', False)],
      'teoners': [('teon', False)],
      'teper': [('teper', False)],
      'tepersoners': [('teperson', False)],
      'tepeter': [('tepeter', False)],
      'teplage': [('teplag', False)],
      'teplages': [('teplag', False)],
      'teposen': [('tepose', False)],
      'teposens': [('tepose', False)],
      'teposerne': [('tepose', True)],
      'teposers': [('tepose', False)],
      'tepottens': [('tepotte', False)],
      'tepotter': [('tepotte', True)],
      'teprisen': [('tepris', False)],
      'teprisens': [('tepris', False)],
      'tepriser': [('tepris', False)],
      'tepriserne': [('tepris', False)],
      'teprisernes': [('tepris', False)],
      'teprisers': [('tepris', False)],
      'ter': [('te', False)],
      'tera': [('tera', False)],
      'terabernes': [('teraber', False)],
      'terabers': [('teraber', False)],
      'terale': [('teral', False)],
      'teraler': [('teral', False)],
      'teralerne': [('teral', False)],
      'teralets': [('teral', False)],
      'terans': [('teran', False)],
      'terarbejdernes': [('terarbejde', False)],
      'terarbejders': [('terarbejde', False)],
      'terasters': [('terasters', False)],
      'terbetalt': [('terbetale', False)],
      'terbinder': [('terbinder', False)],
      'terdæk': [('terdæk', False)],
      'terdækker': [('terdækker', False)],
      'terdækket': [('terdæk', False)],
      'tere': [('tere', False)],
      'terede': [('tere', False)],
      'teredernes': [('terede', False)],
      'terende': [('tere', False)],
      'terere': [('terere', False)],
      'tererede': [('terere', False)],
      'tereres': [('terere', False)],
      'tereret': [('terere', False)],
      'terers': [('ter', False)],
      'teres': [('tere', False)],
      'teret': [('tere', False)],
      'terets': [('ter', False)],
      'teretten': [('teret', False)],
      'teretter': [('teret', False)],
      'teretterne': [('teret', False)],
      'teretternes': [('teret', False)],
      'teretters': [('teret', False)],
      'terfar': [('terfar', False)],
      'terfaren': [('terfar', False)],
      'tergrav': [('tergrav', False)],
      'terhold': [('terhold', False)],
      'terhverv': [('terhverv', False)],
      'terhvervede': [('terhvervet', False)],
      'terhvervet': [('terhverv', False)],
      'terhånden': [('terhånden', False)],
      'terien': [('teri', False)],
      'teriens': [('teri', False)],
      'terier': [('teri', False)],
      'terierne': [('teri', False)],
      'teriernes': [('teri', False)],
      'teriers': [('terie', False)],
      'teriet': [('teri', False)],
      'teriets': [('terie', False)],
      'terige': [('terige', False)],
      'teriget': [('terige', False)],
      'terigets': [('terige', False)],
      'teril': [('teril', False)],
      'terile': [('teril', False)],
      'teris': [('teri', False)],
      'terium': [('terie', False)],
      'teriums': [('terie', False)],
      'terivarer': [('terivarer', False)],
      'terivarerne': [('terivare', False)],
      'terivarernes': [('terivarer', False)],
      'terivarers': [('terivare', False)],
      'teriøst': [('teriøs', False)],
      'terlandet': [('terland', False)],
      'terlever': [('terleve', False)],
      'terlig': [('terlig', False)],
      'terlige': [('terlig', False)],
      'terligt': [('terlig', False)],
      'terløb': [('terløb', False)],
      'terløbet': [('terløb', False)],
      'termand': [('termand', False)],
      'termen': [('term', True), ('terme', True)],
      'termens': [('terme', True), ('term', True)],
      'termer': [('terme', True), ('term', True)],
      'termerne': [('term', True), ('terme', True)],
      'termernes': [('terme', True), ('term', True)],
      'termers': [('terme', True), ('term', True)],
      'terminen': [('termin', True)],
      'terminens': [('termin', True)],
      'terminer': [('termin', True)],
      'terminernes': [('termin', True)],
      'terminers': [('termin', True)],
      'termitter': [('termit', True)],
      'termodne': [('termodne', False)],
      'termografer': [('termograf', True), ('termografere', True)],
      'termænd': [('termand', False)],
      'termændene': [('termand', False)],
      'termændenes': [('termand', False)],
      'termænds': [('termand', False)],
      'termørke': [('termørke', False)],
      'tern': [('terne', True), ('tern', True)],
      'terne': [('terne', True)],
      'ternede': [('terne', True), ('ternet', True)],
      'ternen': [('terne', True), ('tern', True)],
      'ternens': [('terne', True), ('tern', True)],
      'terner': [('tern', True), ('terne', True)],
      'ternerede': [('terneret', False)],
      'terneret': [('terneret', False)],
      'ternerne': [('tern', True), ('terne', True)],
      'ternernes': [('tern', True), ('terne', True)],
      'terners': [('tern', True), ('terne', True)],
      'ternes': [('terne', True)],
      'ternet': [('terne', True), ('tern', True), ('ternet', True)],
      'ternets': [('tern', True)],
      'ternissen': [('ternisse', False)],
      'ternissens': [('ternisse', False)],
      'ternisserne': [('ternisse', False)],
      'ternissernes': [('ternisse', False)],
      'ternt': [('tern', False)],
      'ternær': [('ternær', False)],
      'ternære': [('ternær', False)],
      'teroen': [('tero', False)],
      'teroens': [('tero', False)],
      'teros': [('tero', False)],
      'terp': [('terp', True), ('terpe', True)],
      'terper': [('terper', True), ('terpe', True)],
      'terpere': [('terper', True)],
      'terperes': [('terper', True)],
      'terpernes': [('terper', True)],
      'terpers': [('terper', True)],
      'terrassen': [('terrasse', True)],
      'terrasser': [('terrassere', True), ('terrasse', True)],
      'terret': [('terre', False)],
      'terrets': [('terre', False)],
      'terrinen': [('terrin', True), ('terrine', True)],
      'terrinens': [('terrin', True), ('terrine', True)],
      'terriner': [('terrine', True), ('terrin', True)],
      'terrinerne': [('terrine', True), ('terrin', True)],
      'terrinernes': [('terrine', True), ('terrin', True)],
      'terriners': [('terrin', True), ('terrine', True)],
      "ters'": [('ters', False)],
      'tersen': [('ters', False)],
      'tersende': [('tersende', False)],
      'tersens': [('tersen', False)],
      'terser': [('terse', False)],
      'terske': [('terske', False)],
      'tersken': [('terske', False)],
      'tersker': [('terske', False)],
      'terskerne': [('terske', False)],
      'terskernes': [('terske', False)],
      'terskers': [('terske', False)],
      'terspil': [('terspil', False)],
      'terspillet': [('terspil', False)],
      'terspændt': [('terspænde', False)],
      'terspændte': [('terspænde', False)],
      'terste': [('terste', False)],
      'terstyret': [('terstyret', False)],
      'terstående': [('terstående', False)],
      'tersynet': [('tersyn', False)],
      'tersås': [('terse', False)],
      'tersætter': [('tersætte', False)],
      'tersøen': [('tersøen', False)],
      'tersøens': [('tersøen', False)],
      'tersøger': [('tersøge', False)],
      'tertanker': [('tertanke', False)],
      'tertankernes': [('tertanke', False)],
      'terton': [('terton', False)],
      'tertryk': [('tertryk', False)],
      'terums': [('terum', False)],
      'terveje': [('tervej', False)],
      'tervejes': [('tervej', False)],
      'tervejs': [('tervej', False)],
      'tervis': [('tervis', False)],
      'terviser': [('tervise', False)],
      'tervist': [('tervise', False)],
      'terært': [('terær', False)],
      'tes': [('te', True)],
      "tes'": [('te', False)],
      'tesager': [('tesag', False)],
      'tesagerne': [('tesag', False)],
      'tesagernes': [('tesag', False)],
      'tesagers': [('tesag', False)],
      'tesans': [('tesans', False)],
      'tese': [('tese', False)],
      'tesen': [('tese', False)],
      'tesens': [('tese', False)],
      'teser': [('tese', False)],
      'teserne': [('tese', False)],
      'tesernes': [('tese', True)],
      'tesers': [('tese', False)],
      'teserven': [('teserv', False)],
      'teservens': [('teserv', False)],
      'teserver': [('teserv', False)],
      'teservernes': [('teserv', False)],
      'teservers': [('teserv', False)],
      'tesiens': [('tesi', False)],
      'tesier': [('tesi', False)],
      'tesierne': [('tesi', False)],
      'tesiernes': [('tesi', False)],
      'tesiers': [('tesi', False)],
      'tesk': [('tesk', False)],
      'teske': [('teske', True)],
      'teskoven': [('teskov', False)],
      'teskåret': [('teskår', False)],
      'tespiller': [('tespille', False)],
      'tespillerne': [('tespiller', False)],
      'tespillernes': [('tespiller', False)],
      'tespillers': [('tespiller', False)],
      'tess': [('tess', True)],
      'tessens': [('tesse', False)],
      'tesser': [('tesse', False)],
      'tesserne': [('tesse', False)],
      'tessernes': [('tesse', False)],
      'tessers': [('tesse', False)],
      'test': [('teste', True), ('test', True)],
      'testamenter': [('testamente', True), ('testamentere', True)],
      'testarter': [('testarter', False)],
      'testarternes': [('testarter', False)],
      'testarters': [('testarter', False)],
      'teste': [('teste', False)],
      'testeds': [('tested', False)],
      'testeg': [('testeg', False)],
      'testegen': [('testeg', False)],
      'testen': [('test', False)],
      'testene': [('test', False)],
      'testenes': [('test', False)],
      'testens': [('test', False)],
      'tester': [('tester', True), ('teste', True), ('testere', True)],
      'testere': [('tester', True), ('testere', True)],
      'testerer': [('testere', True)],
      'testeres': [('tester', True), ('testere', True)],
      'testerne': [('tester', True)],
      'testernes': [('tester', True)],
      'testers': [('tester', True)],
      'testier': [('testi', False)],
      'testrømper': [('testrømpe', False)],
      'testrømperne': [('testrømpe', False)],
      'testyrer': [('testyre', False)],
      'testyrerne': [('testyre', False)],
      'testyret': [('testyre', False)],
      'testyrets': [('testyre', False)],
      'tesyge': [('tesyg', False)],
      'tesæt': [('tesætte', False)],
      'tesættende': [('tesætte', False)],
      'tetak': [('tetak', False)],
      'tetanker': [('tetanker', False)],
      'tete': [('tete', False)],
      'teten': [('tete', False)],
      'tetens': [('tete', True)],
      'teter': [('tete', False)],
      'teterne': [('tet', False)],
      'teternes': [('tete', False)],
      'tetes': [('tete', False)],
      'tetets': [('tet', False)],
      'tetiden': [('tetid', False)],
      'tetre': [('teter', False)],
      'tetrenes': [('teter', False)],
      'tetret': [('teter', False)],
      'tetrets': [('teter', False)],
      'tetræk': [('tetræk', False)],
      'tets': [('t', False)],
      'tetten': [('tet', False)],
      'tetter': [('tet', False)],
      'tetterne': [('tet', False)],
      'tetternes': [('tet', False)],
      'tetters': [('tet', False)],
      'tetunge': [('tetunge', False)],
      'tetøjet': [('tetøj', False)],
      'teuser': [('teuser', False)],
      'teuserne': [('teuser', False)],
      'teusers': [('teuser', False)],
      'tevejen': [('tevej', False)],
      'teven': [('teven', False)],
      'tevens': [('teven', False)],
      'tevinde': [('tevind', False)],
      'tevindens': [('tevind', False)],
      'tevindes': [('tevind', False)],
      'tevis': [('tevise', False)],
      'tevise': [('tevise', False)],
      'teviser': [('tevise', False)],
      'teviserne': [('tevise', False)],
      'tevisernes': [('tevise', False)],
      'tevisers': [('tevise', False)],
      'tevist': [('tevis', False)],
      'teviste': [('tevise', False)],
      'tex': [('tex', False)],
      'texet': [('tex', False)],
      'teøjet': [('teøje', False)],
      'tfade': [('tfad', False)],
      'tfades': [('tfad', False)],
      'tfadet': [('tfad', False)],
      'tfalden': [('tfalde', False)],
      'tfaldne': [('tfalde', False)],
      'tfalsk': [('tfalsk', False)],
      'tfang': [('tfang', False)],
      'tfangen': [('tfange', False)],
      'tfangens': [('tfange', False)],
      'tfanger': [('tfange', False)],
      'tfangerne': [('tfanger', False)],
      'tfangernes': [('tfange', False)],
      'tfangers': [('tfanger', False)],
      'tfanget': [('tfang', False)],
      'tfarende': [('tfarende', False)],
      'tfart': [('tfart', False)],
      'tfarter': [('tfart', False)],
      'tfarvede': [('tfarvet', False)],
      'tfarvet': [('tfarvet', False)],
      'tfase': [('tfase', False)],
      'tfasen': [('tfase', False)],
      'tfasens': [('tfase', False)],
      'tfaser': [('tfase', False)],
      'tfaserne': [('tfase', False)],
      'tfasernes': [('tfase', False)],
      'tfasers': [('tfase', False)],
      'tfases': [('tfase', False)],
      'tfast': [('tfast', False)],
      'tfaste': [('tfast', False)],
      'tfattede': [('tfattet', False)],
      'tfattet': [('tfattet', False)],
      'tfavnende': [('tfavnende', False)],
      'tfejl': [('tfejl', False)],
      'tfelt': [('tfelt', False)],
      'tfest': [('tfest', False)],
      'tfester': [('tfest', False)],
      'tfigurer': [('tfigur', False)],
      'tfil': [('tfil', False)],
      'tfiler': [('tfil', False)],
      'tfilet': [('tfilet', False)],
      'tfileter': [('tfilet', False)],
      'tfilm': [('tfilm', False)],
      'tfilter': [('tfilter', False)],
      'tfilters': [('tfilter', False)],
      'tfiltre': [('tfilter', False)],
      'tfiltres': [('tfilter', False)],
      'tfiltret': [('tfilter', False)],
      'tfinale': [('tfinale', False)],
      'tfinansier': [('tfinansiere', False)],
      'tfinansierer': [('tfinansiere', False)],
      'tfinger': [('tfinger', False)],
      'tfingre': [('tfinger', False)],
      'tfingres': [('tfinger', False)],
      'tfisk': [('tfisk', False)],
      'tfisker': [('tfisker', False)],
      'tfjern': [('tfjerne', False)],
      'tfjerne': [('tfjerne', False)],
      'tfjerner': [('tfjerne', False)],
      'tflade': [('tflade', False)],
      'tfladens': [('tflade', False)],
      'tflag': [('tflag', False)],
      'tflaget': [('tflag', False)],
      'tflydende': [('tflydende', False)],
      'tflyvende': [('tflyvende', False)],
      'tflæsk': [('tflæsk', False)],
      'tflæsket': [('tflæsk', False)],
      'tfløjet': [('tfløjet', False)],
      'tfløjne': [('tfløjet', False)],
      'tfløjt': [('tfløjt', False)],
      'tfløjtet': [('tfløjt', False)],
      'tfolien': [('tfolio', False)],
      'tfoliens': [('tfolio', False)],
      'tfolier': [('tfolio', False)],
      'tfolierne': [('tfolio', False)],
      'tfoliernes': [('tfolio', False)],
      'tfoliers': [('tfolio', False)],
      'tfolket': [('tfolk', False)],
      'tfor': [('tfor', False)],
      'tforaene': [('tforum', False)],
      'tforaenes': [('tforum', False)],
      'tforagter': [('tforagter', False)],
      'tforankrede': [('tforankret', False)],
      'tforbarmende': [('tforbarmende', False)],
      'tforbrug': [('tforbrug', False)],
      'tforestående': [('tforestående', False)],
      'tforfatter': [('tforfatter', False)],
      'tforhold': [('tforhold', False)],
      'tforklarede': [('tforklare', False)],
      'tforklarende': [('tforklare', False)],
      'tforklaret': [('tforklare', False)],
      'tforkølede': [('tforkølet', False)],
      'tforkølet': [('tforkølet', False)],
      'tform': [('tform', False)],
      'tformater': [('tformat', False)],
      'tforme': [('tform', False)],
      'tformede': [('tformet', False)],
      'tformen': [('tform', False)],
      'tformene': [('tform', False)],
      'tformenes': [('tform', False)],
      'tformer': [('tform', False)],
      'tformerne': [('tform', False)],
      'tformernes': [('tform', False)],
      'tformers': [('tform', False)],
      'tformes': [('tform', False)],
      'tformet': [('tformet', False)],
      'tforpagter': [('tforpagte', False)],
      'tforrentede': [('tforrentet', False)],
      'tforrentet': [('tforrentet', False)],
      'tforsker': [('tforsker', False)],
      'tforståeligt': [('tforståelig', False)],
      'tforsøg': [('tforsøg', False)],
      'tfortjent': [('tfortjent', False)],
      'tfortjente': [('tfortjent', False)],
      'tfortærende': [('tfortærende', False)],
      'tforummer': [('tforum', False)],
      'tforummerne': [('tforum', False)],
      'tforummers': [('tforum', False)],
      'tforvarer': [('tforvarer', False)],
      'tforvirrede': [('tforvirret', False)],
      'tforvirret': [('tforvirret', False)],
      'tforældre': [('tforælder', False)],
      'tfragt': [('tfragt', False)],
      'tfragter': [('tfragt', False)],
      'tfragternes': [('tfragt', False)],
      'tfragters': [('tfragt', False)],
      'tfred': [('tfred', False)],
      'tfremkaldende': [('tfremkaldende', False)],
      'tfremmende': [('tfremmende', False)],
      'tfremmer': [('tfremmer', False)],
      'tfrisk': [('tfrisk', False)],
      'tfriske': [('tfrisk', False)],
      'tfristede': [('tfristet', False)],
      'tfristet': [('tfristet', False)],
      'tfrit': [('tfri', False)],
      'tfrosne': [('tfrossen', False)],
      'tfrossen': [('tfryse', False)],
      'tfrosset': [('tfrossen', False)],
      'tfrys': [('tfryse', False)],
      'tfryser': [('tfryse', False)],
      'tfrøs': [('tfrø', False)],
      'tfuld': [('tfuld', False)],
      'tfulde': [('tfuld', False)],
      'tfusk': [('tfusk', False)],
      'tfyld': [('tfyld', False)],
      'tfylden': [('tfylde', False)],
      'tfyldens': [('tfylde', False)],
      'tfyldt': [('tfyldt', False)],
      'tfyldte': [('tfyldt', False)],
      'tfærden': [('tfærd', False)],
      'tfærdens': [('tfærd', False)],
      'tfærdigt': [('tfærdig', False)],
      'tfødder': [('tfod', False)],
      'tfødte': [('tfødte', False)],
      'tføl': [('tføl', False)],
      'tfølende': [('tfølende', False)],
      'tfølgende': [('tfølgende', False)],
      'tfølt': [('tfølt', False)],
      'tfølte': [('tfølt', False)],
      'tfør': [('tføre', False)],
      'tføre': [('tføre', False)],
      'tførende': [('tføre', False)],
      'tført': [('tføre', False)],
      'tførte': [('tføre', False)],
      'tgang': [('tgang', False)],
      'tgarder': [('tgarde', False)],
      'tgarderne': [('tgarde', False)],
      'tgardernes': [('tgarde', False)],
      'tgarders': [('tgarde', False)],
      'tgarner': [('tgarn', False)],
      'tgas': [('tgas', False)],
      'tgasser': [('tgas', False)],
      'tgassers': [('tgas', False)],
      'tgear': [('tgear', False)],
      'tgearet': [('tgear', False)],
      'tgen': [('tgen', False)],
      'tges': [('tge', False)],
      'tgiver': [('tgiver', False)],
      'tgivne': [('tgivne', False)],
      'tgjorde': [('tgøre', False)],
      'tgjordes': [('tgøre', False)],
      'tgjort': [('tgøre', False)],
      'tglinsende': [('tglinsende', False)],
      'tgrad': [('tgrad', False)],
      'tgrader': [('tgrad', False)],
      'tgreb': [('tgreb', False)],
      'tgrebet': [('tgreb', False)],
      'tgrin': [('tgrine', False)],
      'tgrinet': [('tgrine', False)],
      'tgroede': [('tgroet', False)],
      'tgroet': [('tgroet', False)],
      'tgrund': [('tgrund', False)],
      'tgrunde': [('tgrund', False)],
      'tgrundes': [('tgrund', False)],
      'tgrupper': [('tgruppe', False)],
      'tgræs': [('tgræs', False)],
      'tgræsset': [('tgræs', False)],
      'tgrøden': [('tgrød', False)],
      'tgrødens': [('tgrød', False)],
      'tgrønt': [('tgrøn', False)],
      'tgående': [('tgå', False)],
      'tgår': [('tgå', False)],
      'tgås': [('tgås', False)],
      'tgæld': [('tgæld', False)],
      'tgænger': [('tgænger', False)],
      'tgængerne': [('tgænger', False)],
      'tgængernes': [('tgænger', False)],
      'tgængers': [('tgænger', False)],
      'tgør': [('tgøre', False)],
      'th': [('th', False)],
      'thakkede': [('thakket', False)],
      'thakket': [('thakket', False)],
      'thal': [('thal', False)],
      'thalede': [('thalet', False)],
      'thalet': [('thalet', False)],
      'thallen': [('thal', False)],
      'thallens': [('thal', False)],
      'thaller': [('thal', False)],
      'thallerne': [('thal', False)],
      'thallernes': [('thal', False)],
      'thallers': [('thal', False)],
      'thals': [('thal', False)],
      'thalsede': [('thalset', False)],
      'thalset': [('thalset', False)],
      'thamre': [('thammer', False)],
      'thamres': [('thammer', False)],
      'thandler': [('thandel', False)],
      'thandlerne': [('thandel', False)],
      'thandlernes': [('thandler', False)],
      'thandlers': [('thandel', False)],
      'thans': [('thans', False)],
      'thas': [('tha', False)],
      "thas'": [('thas', False)],
      'thase': [('thas', False)],
      'thasen': [('thas', False)],
      'thasens': [('thas', False)],
      'thaser': [('thas', False)],
      'thaserne': [('thas', False)],
      'thasernes': [('thas', False)],
      'thasers': [('thas', False)],
      'thases': [('thas', False)],
      'that': [('that', False)],
      'thave': [('thave', False)],
      'thavende': [('thavende', False)],
      'thaver': [('thaver', False)],
      'thaverne': [('thaver', False)],
      'thavernes': [('thaver', False)],
      'thavers': [('thaver', False)],
      'thaves': [('thave', False)],
      'thavet': [('thavet', False)],
      'thavets': [('thavet', False)],
      'thavn': [('thavn', False)],
      'thavne': [('thavn', False)],
      'thavnes': [('thavn', False)],
      'thed': [('thed', False)],
      'theden': [('thed', False)],
      'thedens': [('thed', False)],
      'theder': [('thed', False)],
      'thederne': [('thed', False)],
      'thedernes': [('thed', False)],
      'theders': [('thed', False)],
      'thegn': [('thegn', False)],
      'thegnet': [('thegn', False)],
      'then': [('th', False)],
      'thens': [('then', False)],
      'ther': [('ther', False)],
      'there': [('ther', False)],
      'theres': [('ther', False)],
      'thermes': [('thermes', False)],
      'therne': [('ther', False)],
      'thernes': [('th', False)],
      'therrens': [('therre', False)],
      'thers': [('th', False)],
      'thersk': [('thersk', False)],
      'therske': [('thersk', False)],
      'thien': [('thie', False)],
      'thiens': [('thie', False)],
      'thier': [('thie', False)],
      'thierne': [('thie', False)],
      'thiernes': [('thie', False)],
      'thiers': [('thie', False)],
      'thinde': [('thinde', False)],
      'thinden': [('thinde', False)],
      'thindens': [('thinde', False)],
      'thinder': [('thinde', False)],
      'thinderne': [('thinde', False)],
      'thindernes': [('thinde', False)],
      'thinders': [('thinde', False)],
      'thindes': [('thinde', False)],
      'thippe': [('thippe', False)],
      'thjul': [('thjul', False)],
      'thjulede': [('thjulet', False)],
      'thjælp': [('thjælp', False)],
      'thold': [('thold', False)],
      'tholdende': [('tholde', False)],
      'tholder': [('tholde', False)],
      'tholdt': [('tholde', False)],
      'tholter': [('tholt', False)],
      'tholterne': [('tholt', False)],
      'tholternes': [('tholt', False)],
      'thor': [('thor', True)],
      'thornet': [('thorn', False)],
      'thos': [('tho', False)],
      'thovedet': [('thovedet', False)],
      'thoven': [('thoven', False)],
      'thuen': [('thue', False)],
      'thuens': [('thue', False)],
      'thugger': [('thugger', False)],
      'thul': [('thul', False)],
      'thule': [('thule', False)],
      'thulens': [('thule', False)],
      'thuller': [('thul', False)],
      'thullet': [('thul', False)],
      'thum': [('thum', False)],
      'thunds': [('thund', False)],
      'thus': [('thus', False)],
      'thuse': [('thus', False)],
      'thuses': [('thus', False)],
      'thuset': [('thus', False)],
      'thvarren': [('thvar', False)],
      'thvarrens': [('thvar', False)],
      'thvarrer': [('thvar', False)],
      'thvarrerne': [('thvar', False)],
      'thvarrernes': [('thvar', False)],
      'thvarrers': [('thvar', False)],
      'thvert': [('nhver', False)],
      'thverts': [('nhver', False)],
      'thæl': [('thæl', False)],
      'thæle': [('thæl', False)],
      'thæles': [('thæl', False)],
      'thæmmede': [('thæmmet', False)],
      'thæmmet': [('thæmmet', False)],
      'thængende': [('thængende', False)],
      'thærens': [('thær', False)],
      'thøjder': [('thøjde', False)],
      'thøjderne': [('thøjde', False)],
      'thøjdernes': [('thøjde', False)],
      'thøjders': [('thøjde', False)],
      'thøjeste': [('thøjest', False)],
      'thørende': [('thørende', False)],
      'thøst': [('thøste', False)],
      'thøsterne': [('thøster', False)],
      'thøsternes': [('thøster', False)],
      'thøsters': [('thøster', False)],
      'thøvl': [('thøvl', False)],
      'thøvle': [('thøvl', False)],
      'thøvles': [('thøvl', False)],
      'ti': [('tie', True), ('ti', True)],
      'tiale': [('tial', False)],
      'tialer': [('tiale', False)],
      'tialerne': [('tiale', False)],
      'tialernes': [('tial', False)],
      'tialers': [('tial', False)],
      'tialet': [('tial', False)],
      'tialets': [('tiale', False)],
      'tialt': [('tial', False)],
      'tias': [('tias', False)],
      'tiater': [('tiat', False)],
      'tiaterne': [('tiat', False)],
      'tiaternes': [('tiat', False)],
      'tiaters': [('tiat', False)],
      'tible': [('tibel', False)],
      'tica': [('tica', False)],
      'ticen': [('tice', False)],
      'ticene': [('tic', True)],
      'ticenes': [('tic', True)],
      'ticens': [('tice', False)],
      'ticere': [('ticere', False)],
      'ticerede': [('ticere', False)],
      'ticeres': [('ticere', False)],
      'ticeret': [('ticere', False)],
      'ticets': [('tic', False)],
      'tichen': [('tiche', False)],
      'tichens': [('tich', False)],
      'ticherne': [('tich', False)],
      'tichernes': [('tich', False)],
      'tichers': [('tich', False)],
      'ticker': [('ticker', False)],
      'tickernes': [('ticker', False)],
      'tickers': [('ticker', False)],
      'ticket': [('tick', False)],
      'tickets': [('tick', False)],
      'tiden': [('tid', False)],
      'tidender': [('tidende', True)],
      'tidenderne': [('tidende', True)],
      'tidendernes': [('tidende', True)],
      'tidenders': [('tidende', True)],
      'tidens': [('tid', True)],
      'tider': [('tid', True)],
      'tiderne': [('tid', False)],
      'tidernes': [('tid', True)],
      'tiders': [('tid', True)],
      'tides': [('tide', False)],
      'tidet': [('tid', False)],
      'tidligere': [('tidlig', True), ('tidligere', True)],
      'tidligt': [('tidlig', True), ('tidligt', True)],
      'tids': [('tid', True), ('tids', True)],
      'tidsbundet': [('tidsbunden', True), ('tidsbundet', True)],
      'tidsbundne': [('tidsbunden', True), ('tidsbundet', True)],
      'tidsindstillede': [('tidsindstille', True), ('tidsindstillet', True)],
      'tidsindstillet': [('tidsindstille', True), ('tidsindstillet', True)],
      'tidsmæssigt': [('tidsmæssig', True), ('tidsmæssigt', True)],
      'tidsstempler': [('tidsstemple', True), ('tidsstempel', True)],
      'tidsstemplet': [('tidsstempel', True), ('tidsstemple', True)],
      'tidvise': [('tidvis', True)],
      'tiedes': [('tie', False)],
      'tiels': [('tiel', False)],
      'tielsen': [('tielse', False)],
      'tielsens': [('tielse', False)],
      'tien': [('ti', False)],
      'tiende': [('tiende', True), ('tie', True)],
      'tiens': [('ti', False)],
      'tienserne': [('tiens', False)],
      'tier': [('tie', True), ('tier', True)],
      'tiere': [('tier', True)],
      'tieren': [('tier', False)],
      'tierens': [('tier', True)],
      'tierer': [('tiere', False)],
      'tiererne': [('tier', False)],
      'tierernes': [('tier', False)],
      'tieres': [('tier', False)],
      'tierne': [('tier', False)],
      'tiernes': [('tier', True)],
      'tiers': [('tier', True)],
      'ties': [('tie', True)],
      'tiet': [('tie', True)],
      'tif': [('tif', False)],
      'tiffer': [('tif', False)],
      'tificerede': [('tificere', False)],
      'tificeret': [('tificere', False)],
      'tiftedes': [('tifte', False)],
      'tiften': [('tift', False)],
      'tiftens': [('tift', False)],
      'tig': [('tigge', True)],
      'tige': [('tige', False)],
      'tigen': [('tige', False)],
      'tigende': [('tige', False)],
      'tigens': [('tige', False)],
      'tiger': [('tiger', True)],
      'tigere': [('tiger', True)],
      'tigerede': [('tigere', False)],
      'tigeres': [('tiger', True)],
      'tigeret': [('tigere', False)],
      'tigerne': [('tiger', True)],
      'tigernes': [('tiger', False)],
      'tigers': [('tiger', False)],
      'tiges': [('tige', False)],
      'tigger': [('tigger', True), ('tigge', True)],
      'tiggerne': [('tigger', True)],
      'tights': [('tights', False)],
      "tights'": [('tights', False)],
      'tigløb': [('tigløb', False)],
      'tigløber': [('tigløber', False)],
      'tigløbet': [('tigløb', False)],
      'tigre': [('tiger', False)],
      'tigres': [('tiger', True)],
      'tigst': [('tig', False)],
      'tigste': [('tig', False)],
      'tik': [('tik', True), ('tikke', True)],
      'tika': [('tikum', False)],
      'tikaene': [('tikum', False)],
      'tikaenes': [('tikum', False)],
      'tikanet': [('tikanet', False)],
      'tikas': [('tika', False)],
      'tikens': [('tiken', False)],
      'tikets': [('tiket', False)],
      'tikke': [('tikke', True)],
      'tikkede': [('tikke', True)],
      'tikkelsen': [('tikkelse', False)],
      'tikkende': [('tikke', True)],
      'tikker': [('tikke', True)],
      'tikkernes': [('tik', False)],
      'tikkers': [('tik', False)],
      'tikket': [('tikke', True), ('tik', True)],
      'tiklen': [('tikel', False)],
      'tiklens': [('tikel', False)],
      'tikler': [('tikel', False)],
      'tiklerne': [('tikel', False)],
      'tiklernes': [('tikel', False)],
      'tiklers': [('tikel', False)],
      'tikroner': [('tikrone', True)],
      'tiks': [('tik', True)],
      "tiks'": [('tiks', False)],
      'tiksens': [('tiks', False)],
      'tikulerede': [('tikulere', False)],
      'tikum': [('tikum', False)],
      'tikummet': [('tikum', False)],
      'tikummets': [('tikum', False)],
      'tikums': [('tikum', False)],
      'tikvaren': [('tikvar', False)],
      'tikvarens': [('tikvar', False)],
      'tikvarerne': [('tikvar', False)],
      'tikvarernes': [('tikvar', False)],
      'tikvarers': [('tikvar', False)],
      'til': [('til', True)],
      'tilbageblevet': [('tilbageblevet', True), ('tilbagebleven', True)],
      'tilbageblevne': [('tilbageblevet', True), ('tilbagebleven', True)],
      'tilbageholdende': [('tilbageholdende', True), ('tilbageholde', True)],
      'tilbagetrukne': [('tilbagetrukket', True), ('tilbagetrukken', True)],
      'tilbeder': [('tilbede', True), ('tilbeder', True)],
      'tilberedt': [('tilberede', True)],
      'tilberedte': [('tilberede', True)],
      'tildannet': [('tildanne', True)],
      'tilde': [('tilde', True)],
      'tilden': [('tilde', True)],
      'tildens': [('tilde', True)],
      'tilder': [('tilde', True)],
      'tilderne': [('tilde', True)],
      'tildernes': [('tilde', True)],
      'tilders': [('tilde', True)],
      'tildrager': [('tildrage', True)],
      'tilende': [('tile', False)],
      'tiler': [('til', False)],
      'tilere': [('tilere', False)],
      'tileres': [('tilere', False)],
      'tilernes': [('til', False)],
      'tilets': [('til', False)],
      'tiletterne': [('tilet', False)],
      'tiletternes': [('tilet', False)],
      'tiletters': [('tilet', False)],
      'tilfangetagede': [('tilfangetagen', True), ('tilfangetaget', True)],
      'tilfangetaget': [('tilfangetagen', True), ('tilfangetaget', True)],
      'tilfangetagne': [('tilfangetaget', True), ('tilfangetagen', True)],
      'tilflytter': [('tilflytter', True), ('tilflytte', True)],
      'tilforordnede': [('tilforordne', True), ('tilforordnet', True)],
      'tilforordnedes': [('tilforordnet', True), ('tilforordne', True)],
      'tilforordnet': [('tilforordne', True), ('tilforordnet', True)],
      'tilfredsstillede': [('tilfredsstille', True)],
      'tilfredsstillende': [('tilfredsstille', True)],
      'tilfredsstillet': [('tilfredsstille', True)],
      'tilfrosne': [('tilfrossen', True), ('tilfrosset', True)],
      'tilfrosset': [('tilfrosset', True), ('tilfrossen', True)],
      'tilfældigt': [('tilfældigt', True), ('tilfældig', True)],
      'tilhør': [('tilhør', True), ('tilhøre', True)],
      'tilhørende': [('tilhøre', True)],
      'tilhører': [('tilhører', True), ('tilhøre', True)],
      'tilien': [('tilien', False)],
      'tiliens': [('tilien', False)],
      'tilis': [('tilise', True)],
      'tiliser': [('tilise', True)],
      'tiliserede': [('tilisere', False)],
      'tiliseret': [('tilisere', False)],
      'tilisten': [('tiliste', False)],
      'tilistens': [('tiliste', False)],
      'tilister': [('tiliste', False)],
      'tilisterne': [('tilist', False)],
      'tilisternes': [('tiliste', False)],
      'tilisters': [('tiliste', False)],
      'tiliter': [('tiliter', False)],
      'tilk': [('tilk', False)],
      'tilkald': [('tilkald', True), ('tilkalde', True)],
      'tilke': [('tilk', False)],
      'tilken': [('tilk', False)],
      'tilkens': [('tilk', False)],
      'tilkes': [('tilk', False)],
      'tilkommen': [('tilkomme', True)],
      'tilkommende': [('tilkommende', True), ('tilkomme', True)],
      'tilkommet': [('tilkomme', True)],
      'tilkomne': [('tilkomme', True)],
      'tilkøb': [('tilkøbe', True), ('tilkøb', True)],
      'till': [('till', False)],
      'tilledes': [('tille', False)],
      'tillen': [('til', False)],
      'tillene': [('till', False)],
      'tillenes': [('till', False)],
      'tiller': [('tille', False)],
      'tillerede': [('tilleret', False)],
      'tillers': [('til', False)],
      'tillids': [('tillid', True)],
      'tillister': [('tillist', False)],
      'tillisternes': [('tillist', False)],
      'tillukkede': [('tillukket', True), ('tillukke', True)],
      'tillukket': [('tillukket', True), ('tillukke', True)],
      'tillæg': [('tillægge', True), ('tillæg', True)],
      'tillærer': [('tillære', True)],
      'tillært': [('tillært', True), ('tillære', True)],
      'tillærte': [('tillære', True), ('tillært', True)],
      'tilløbet': [('tilløbet', True), ('tilløb', True), ('tilløben', True)],
      'tilløbne': [('tilløbet', True), ('tilløben', True)],
      'tiloversblevet': [('tiloversbleven', True), ('tiloversblevet', True)],
      'tiloversblevne': [('tiloversbleven', True), ('tiloversblevet', True)],
      'tilpas': [('tilpasse', True), ('tilpas', True)],
      'tilpasse': [('tilpasse', True), ('tilpas', True)],
      'tilpassede': [('tilpasse', True)],
      'tilpasset': [('tilpasse', True)],
      'tilrettelægger': [('tilrettelægge', True), ('tilrettelægger', True)],
      'tilråb': [('tilråb', True), ('tilråbe', True)],
      'tilrøget': [('tilrøget', True), ('tilryge', True)],
      'tilsende': [('tilsende', True)],
      'tilsigtede': [('tilsigte', True)],
      'tilsigtet': [('tilsigte', True)],
      'tilsikre': [('tilsikre', True)],
      'tilskadekommet': [('tilskadekommet', True), ('tilskadekommen', True)],
      'tilskadekomne': [('tilskadekommen', True), ('tilskadekommet', True)],
      'tilskårne': [('tilskære', True)],
      'tilskærer': [('tilskærer', True), ('tilskære', True)],
      'tilslørede': [('tilsløre', True)],
      'tilsløret': [('tilsløre', True)],
      'tilstop': [('tilstoppe', True)],
      'tilstoppet': [('tilstoppe', True)],
      'tilstrækkeligt': [('tilstrækkeligt', True), ('tilstrækkelig', True)],
      'tilstødende': [('tilstøde', True), ('tilstødende', True)],
      'tilså': [('tilse', True), ('tilså', True)],
      'tilsås': [('tilse', True), ('tilså', True)],
      'tilsæt': [('tilsæt', True), ('tilsætte', True)],
      'tilt': [('tilte', True)],
      'tiltag': [('tiltag', True), ('tiltage', True)],
      'tiltagende': [('tiltagende', True), ('tiltage', True)],
      'tiltaget': [('tiltag', True), ('tiltage', True)],
      'tiltalende': [('tiltale', True)],
      'tiltalt': [('tiltale', True)],
      'tiltalte': [('tiltale', True)],
      'tilte': [('tilte', True)],
      'tilter': [('tilte', True)],
      'tiltes': [('tilte', True)],
      'tiltog': [('tiltage', True)],
      'tiltrængt': [('tiltrængt', True), ('tiltrænge', True)],
      'tilvandrer': [('tilvandre', True), ('tilvandrer', True)],
      'tim': [('time', False)],
      'timanden': [('timand', False)],
      'timandens': [('timand', False)],
      'time': [('time', False)],
      'timede': [('time', True)],
      'timedes': [('time', True), ('times', True)],
      'timen': [('time', True)],
      'timens': [('time', False)],
      'timenter': [('timent', False)],
      'timenters': [('timent', False)],
      'timer': [('time', True), ('timer', True)],
      'timere': [('timer', True)],
      'timerede': [('timere', False)],
      'timeres': [('timer', True)],
      'timerne': [('timer', True), ('time', True)],
      'timernes': [('time', True), ('timer', True)],
      'timers': [('timer', True), ('time', True)],
      'times': [('times', True), ('time', True)],
      'timet': [('time', False)],
      'timler': [('timle', False)],
      'tin': [('tin', True)],
      'tina': [('tina', True)],
      'tinas': [('tina', False)],
      'tindede': [('tindet', True)],
      'tindehaver': [('tindehaver', False)],
      'tinden': [('tinde', False)],
      'tinder': [('tinde', False)],
      'tinderne': [('tinde', False)],
      'tindernes': [('tinde', False)],
      'tinders': [('tinde', False)],
      'tindet': [('tindet', True)],
      'tindgydende': [('tindgydende', False)],
      'tindrede': [('tindre', True)],
      'tindret': [('tindre', True)],
      'tindtag': [('tindtag', False)],
      'tindtaget': [('tindtag', False)],
      'tine': [('tine', False)],
      'tinearbejder': [('tinearbejde', False)],
      'tinearbejderne': [('tinearbejde', False)],
      'tinearbejdernes': [('tinearbejde', False)],
      'tinearbejders': [('tinearbejde', False)],
      'tinen': [('tine', False)],
      'tinens': [('tine', False)],
      'tinere': [('tinere', False)],
      'tinerede': [('tinere', False)],
      'tinerende': [('tinere', False)],
      'tineres': [('tinere', False)],
      'tineret': [('tinere', False)],
      'tinerne': [('tiner', False)],
      'tinernes': [('tine', False)],
      'tiners': [('tine', False)],
      'tines': [('tine', False)],
      'tinet': [('tinet', False)],
      'tinets': [('tin', False)],
      'ting': [('tinge', True), ('ting', True)],
      'tingede': [('tinge', True)],
      'tingen': [('ting', False)],
      'tingens': [('ting', False)],
      'tingenserne': [('tingens', False)],
      'tinger': [('tinge', True)],
      'tingerne': [('ting', False)],
      'tingernes': [('ting', False)],
      'tingers': [('ting', False)],
      'tinget': [('tinge', True), ('ting', True)],
      'tings': [('ting', False)],
      "tings'": [('ting', False)],
      'tingsteder': [('tingsted', True)],
      'tingstederne': [('tingsted', True)],
      'tingsteders': [('tingsted', True)],
      'tini': [('tini', False)],
      'tinien': [('tini', False)],
      'tiniens': [('tini', False)],
      'tinier': [('tini', False)],
      'tinierne': [('tini', False)],
      'tiniernes': [('tini', False)],
      'tiniers': [('tini', False)],
      'tinister': [('tinist', False)],
      'tinisters': [('tinist', False)],
      'tinkernes': [('tinker', False)],
      'tinkers': [('tinker', False)],
      'tinket': [('tinke', False)],
      'tinner': [('tinne', False)],
      'tinnet': [('tin', True)],
      'tinstrumenter': [('tinstrument', False)],
      'tint': [('tinte', True)],
      'tinte': [('tinte', True)],
      'tintede': [('tintet', True), ('tinte', True)],
      'tintens': [('tinte', True)],
      'tinter': [('tinte', True)],
      'tinteresserede': [('tinteresseret', False)],
      'tinteresseret': [('tinteresseret', False)],
      'tinterne': [('tinte', True)],
      'tinters': [('tinte', True)],
      'tintes': [('tinte', True)],
      'tintet': [('tinte', True), ('tintet', True)],
      'tionale': [('tional', False)],
      'tionaler': [('tionale', False)],
      'tionalerne': [('tionale', False)],
      'tionalernes': [('tional', False)],
      'tionalers': [('tional', False)],
      'tionalet': [('tional', False)],
      'tionalets': [('tionale', False)],
      'tionalt': [('tional', False)],
      'tionen': [('tion', False)],
      'tionens': [('tion', False)],
      'tioner': [('tion', False)],
      'tionerede': [('tioneret', False)],
      'tionerer': [('tionere', False)],
      'tioneret': [('tioneret', False)],
      'tionerne': [('tion', False)],
      'tionernes': [('tion', False)],
      'tioners': [('tion', False)],
      'tions': [('tion', False)],
      "tions'": [('tion', False)],
      'tip': [('tip', True), ('tippe', True)],
      'tiperede': [('tipere', False)],
      'tiperet': [('tipere', False)],
      'tipiernes': [('tipi', True)],
      'tipiers': [('tipi', True)],
      'tiple': [('tipel', False)],
      'tipler': [('tiple', False)],
      'tiplerne': [('tiplum', False)],
      'tiplet': [('tiplum', False)],
      'tippe': [('tippe', True)],
      'tipper': [('tipper', True), ('tippe', True), ('tip', True)],
      'tipperne': [('tipper', True), ('tip', True)],
      'tippernes': [('tipper', True), ('tip', True)],
      'tippers': [('tipper', True), ('tip', True)],
      'tippes': [('tippe', True)],
      'tippet': [('tip', True), ('tippe', True)],
      'tips': [('tip', True), ('tips', True)],
      "tips'": [('tip', True), ('tips', True)],
      'tir': [('tirre', False)],
      'tiren': [('tire', False)],
      'tirens': [('tire', False)],
      'tirer': [('tire', False)],
      'tirere': [('tirere', False)],
      'tirerende': [('tirere', False)],
      'tireres': [('tirere', False)],
      'tirerne': [('tire', False)],
      'tirernes': [('tire', False)],
      'tirers': [('tire', False)],
      'tires': [('tire', False)],
      'tirrede': [('tirre', True)],
      'tirret': [('tirre', False)],
      'tis': [('ti', True), ('tis', True), ('tisse', True)],
      'tischer': [('tisch', False)],
      'tisen': [('tise', False)],
      'tisens': [('tise', False)],
      'tiser': [('tisere', False)],
      'tisere': [('tisere', False)],
      'tiserede': [('tisere', False)],
      'tiserende': [('tisere', False)],
      'tiseres': [('tisere', False)],
      'tiseret': [('tisere', False)],
      'tiserne': [('tise', False)],
      'tisernes': [('tise', False)],
      'tisers': [('tise', False)],
      'tisk': [('tiske', True)],
      'tiske': [('tiske', True)],
      'tisker': [('tiske', True)],
      'tisket': [('tiske', True)],
      'tismen': [('tisme', False)],
      'tismens': [('tisme', False)],
      'tismerne': [('tisme', False)],
      'tismernes': [('tisme', False)],
      'tisse': [('tisse', False)],
      'tissen': [('tis', False)],
      'tissene': [('tis', False)],
      'tissens': [('tis', False)],
      'tisser': [('tisse', True)],
      'tisserne': [('tis', False)],
      'tissernes': [('tis', False)],
      'tisset': [('tis', True), ('tisse', True)],
      'tist': [('tist', False)],
      'tistans': [('tistan', False)],
      'tisten': [('tist', False)],
      'tistens': [('tist', False)],
      'tister': [('tist', False)],
      'tisteriers': [('tisteri', False)],
      'tisteriets': [('tisteri', False)],
      'tisterne': [('tist', False)],
      'tisternes': [('tist', False)],
      'tisters': [('tist', False)],
      'tistet': [('tist', False)],
      'tit': [('titte', True), ('tit', True)],
      'titanen': [('titan', True)],
      'titanens': [('titan', True)],
      'titans': [('titan', True)],
      'titet': [('titet', False)],
      'titioner': [('tition', False)],
      'titlen': [('titel', True)],
      'titlens': [('titel', False)],
      'titler': [('titel', True)],
      'titlerne': [('titel', True)],
      'titlernes': [('titel', True)],
      'titlers': [('titel', False)],
      'titlet': [('title', False)],
      'tits': [('tit', True)],
      "tits'": [('tits', False)],
      'titsen': [('tits', False)],
      'titsens': [('tits', False)],
      'titser': [('tits', False)],
      'titserne': [('tits', False)],
      'titsers': [('tits', False)],
      'titten': [('tit', False)],
      'titter': [('titte', True)],
      'titterne': [('tit', False)],
      'titternes': [('tit', False)],
      'titters': [('tit', False)],
      'tittet': [('tit', True), ('titte', True)],
      'titurerne': [('titur', False)],
      'titurets': [('titur', False)],
      'titører': [('titør', False)],
      'titørernes': [('titør', False)],
      'titørers': [('titør', False)],
      'tivalens': [('tival', False)],
      'tivaler': [('tival', False)],
      'tivede': [('tive', False)],
      'tiver': [('tiv', False)],
      'tivere': [('tivere', False)],
      'tiverede': [('tivere', False)],
      'tiveres': [('tivere', False)],
      'tiverne': [('tiver', False)],
      'tivernes': [('tiver', False)],
      'tivers': [('tiv', False)],
      'tives': [('tive', False)],
      'tivet': [('tiv', False)],
      'tivrigt': [('tivrig', False)],
      'tizer': [('tiz', False)],
      'tizerne': [('tiz', False)],
      'tizernes': [('tiz', False)],
      'tiårs': [('tiår', True), ('tiårs', True)],
      'tiøre': [('tiøre', True)],
      'tiører': [('tiøre', True)],
      'tiørernes': [('tiøre', True)],
      'tiørers': [('tiøre', True)],
      'tiøres': [('tiøres', True), ('tiøre', True)],
      'tiøst': [('tiøs', False)],
      'tj': [('tj', False)],
      'tjaer': [('tja', False)],
      'tjag': [('tjag', False)],
      'tjager': [('tjager', False)],
      'tjaget': [('tjag', False)],
      'tjagt': [('tjagt', False)],
      'tjagter': [('tjagt', False)],
      'tjans': [('tjans', True)],
      'tjas': [('tja', False)],
      'tjat': [('tjat', True), ('tjatte', True)],
      'tjattede': [('tjatte', True)],
      'tjattet': [('tjatte', True), ('tjat', True)],
      'tjavs': [('tjavse', True), ('tjavs', True)],
      'tjavsede': [('tjavse', True), ('tjavset', True)],
      'tjavser': [('tjavse', True), ('tjavs', True)],
      'tjavset': [('tjavse', True), ('tjavset', True)],
      'tjek': [('tjek', True), ('tjekke', True)],
      'tjekkede': [('tjekket', True), ('tjekke', True)],
      'tjekkere': [('tjekke', True), ('tjekkere', True)],
      'tjekket': [('tjekke', True), ('tjekket', True), ('tjek', True)],
      'tjen': [('tjene', True)],
      'tjener': [('tjene', True), ('tjener', True)],
      'tjens': [('tj', False)],
      'tjent': [('tjene', True)],
      'tjente': [('tjene', True)],
      'tjentes': [('tjene', False)],
      'tjer': [('tj', False)],
      'tjerne': [('tjerne', False)],
      'tjernernes': [('tjerne', False)],
      'tjernes': [('tjerne', False)],
      'tjers': [('tj', False)],
      'tjerter': [('tjert', False)],
      'tjerterne': [('tjert', False)],
      'tjerternes': [('tjert', False)],
      'tjerters': [('tjert', False)],
      'tjobber': [('tjobber', False)],
      'tjobbet': [('tjob', False)],
      'tjs': [('tj', False)],
      'tjærede': [('tjære', True)],
      'tjæret': [('tjære', True)],
      'tjørne': [('tjørn', True)],
      'tkagen': [('tkage', False)],
      'tkagens': [('tkage', False)],
      'tkammer': [('tkammer', False)],
      'tkant': [('tkant', False)],
      'tkanter': [('tkant', False)],
      'tkasser': [('tkasse', False)],
      'tkast': [('tkaste', False)],
      'tkaster': [('tkaste', False)],
      'tkastet': [('tkaste', False)],
      'tkender': [('tkender', False)],
      'tkenders': [('tkender', False)],
      'tkisten': [('tkiste', False)],
      'tkisternes': [('tkiste', False)],
      'tklar': [('tklar', False)],
      'tklare': [('tklar', False)],
      'tklart': [('tklar', False)],
      'tklat': [('tklat', False)],
      'tklatter': [('tklat', False)],
      'tklippede': [('tklippet', False)],
      'tklippet': [('tklippet', False)],
      'tklog': [('tklog', False)],
      'tkloge': [('tklog', False)],
      'tklokker': [('tklokke', False)],
      'tklokkerne': [('tklokke', False)],
      'tklokkernes': [('tklokke', False)],
      'tklokkers': [('tklokke', False)],
      'tklump': [('tklump', False)],
      'tklæber': [('tklæber', False)],
      'tklædt': [('tklædt', False)],
      'tklædte': [('tklædt', False)],
      'tknap': [('tknap', False)],
      'tknapper': [('tknap', False)],
      'tkommanderende': [('tkommanderende', False)],
      'tkommen': [('tkomme', False)],
      'tkommende': [('tkomme', False)],
      'tkommet': [('tkomme', False)],
      'tkomne': [('tkomme', False)],
      'tkonditionerede': [('tkonditioneret', False)],
      'tkonditioneret': [('tkonditioneret', False)],
      'tkornet': [('tkorn', False)],
      'tkornets': [('tkorn', False)],
      'tkort': [('tkort', False)],
      'tkortet': [('tkort', False)],
      'tkrebs': [('tkrebs', False)],
      'tkridt': [('tkridt', False)],
      'tkridtet': [('tkridt', False)],
      'tkriges': [('tkrig', False)],
      'tkrog': [('tkrog', False)],
      'tkroge': [('tkrog', False)],
      'tkroges': [('tkrog', False)],
      'tkrone': [('tkrone', False)],
      'tkronens': [('tkrone', False)],
      'tkroners': [('tkrone', False)],
      'tkryds': [('tkryds', False)],
      'tkrydset': [('tkryds', False)],
      'tkrøl': [('tkrølle', False)],
      'tkrøllede': [('tkrølle', False)],
      'tkrøllet': [('tkrølle', False)],
      'tkunster': [('tkunst', False)],
      'tkunsternes': [('tkunst', False)],
      'tkurser': [('tkursus', False)],
      'tkurserne': [('tkursus', False)],
      'tkursernes': [('tkursus', False)],
      'tkursers': [('tkursus', False)],
      'tkurv': [('tkurv', False)],
      'tkurve': [('tkurve', False)],
      'tkvarter': [('tkvarter', False)],
      'tkvarters': [('tkvarter', False)],
      'tkvoter': [('tkvote', False)],
      'tkværn': [('tkværn', False)],
      'tkværne': [('tkværn', False)],
      'tkværnes': [('tkværn', False)],
      'tkys': [('tkys', False)],
      'tkysset': [('tkys', False)],
      'tkysten': [('tkysten', False)],
      'tkæmper': [('tkæmper', False)],
      'tkæmperne': [('tkæmper', False)],
      'tkæmpernes': [('tkæmper', False)],
      'tkæmpers': [('tkæmper', False)],
      'tkær': [('tkær', False)],
      'tkøb': [('tkøb', False)],
      'tkøbet': [('tkøb', False)],
      'tkøbs': [('tkøb', False)],
      'tkøbt': [('tkøbt', False)],
      'tkøbte': [('tkøbt', False)],
      'tkødet': [('tkød', False)],
      'tkøds': [('tkød', False)],
      'tkørende': [('tkørende', False)],
      'tkører': [('tkører', False)],
      'tkørerne': [('tkører', False)],
      'tkørers': [('tkører', False)],
      'tl': [('tle', False)],
      'tladen': [('tladen', False)],
      'tlagen': [('tlage', False)],
      'tlagens': [('tlage', False)],
      'tlager': [('tlage', False)],
      'tlagerne': [('tlage', False)],
      'tlagernes': [('tlage', False)],
      'tlagers': [('tlage', False)],
      'tlaget': [('tlag', False)],
      'tlagt': [('tlægge', False)],
      'tlak': [('tlak', False)],
      'tlakkens': [('tlak', False)],
      'tlakker': [('tlak', False)],
      'tlaks': [('tlak', False)],
      'tland': [('tland', False)],
      'tlande': [('tland', False)],
      'tlandes': [('tland', False)],
      'tlandet': [('tland', False)],
      'tlang': [('tlang', False)],
      'tlange': [('tlang', False)],
      'tlangt': [('tlang', False)],
      'tlanten': [('tlanten', False)],
      'tlantens': [('tlanten', False)],
      'tlas': [('tlas', False)],
      'tlask': [('tlask', False)],
      'tlasket': [('tlask', False)],
      'tlassernes': [('tlas', False)],
      'tlassers': [('tlas', False)],
      'tlastede': [('tlastet', False)],
      'tlastet': [('tlastet', False)],
      'tle': [('tel', False)],
      'tled': [('tled', False)],
      'tleddet': [('tled', False)],
      'tlededes': [('tlede', False)],
      'tleder': [('tlede', False)],
      'tledes': [('tle', False)],
      'tledet': [('tlede', False)],
      'tledige': [('tledig', False)],
      'tledt': [('tlede', False)],
      'tlejr': [('tlejr', False)],
      'tlejre': [('tlejr', False)],
      'tlejres': [('tlejr', False)],
      'tlen': [('tel', False)],
      'tlene': [('tel', False)],
      'tlenes': [('tel', False)],
      'tlens': [('tel', False)],
      'tler': [('tel', False)],
      'tlere': [('tler', False)],
      'tleren': [('tler', False)],
      'tlerens': [('tler', False)],
      'tleres': [('tler', False)],
      'tlerne': [('tel', False)],
      'tlernes': [('tel', False)],
      'tlers': [('tel', False)],
      'tles': [('tel', False)],
      'tlet': [('tle', False)],
      'tleter': [('tlet', False)],
      'tlets': [('tel', False)],
      'tletten': [('tlet', False)],
      'tlettens': [('tlet', False)],
      'tlettet': [('tlet', False)],
      'tlevende': [('tlevende', False)],
      'tlever': [('tlever', False)],
      'tlig': [('tlig', False)],
      'tlige': [('tlig', False)],
      'tliggende': [('tliggende', False)],
      'tligger': [('tligger', False)],
      'tliggørende': [('tliggøre', False)],
      'tligt': [('tlig', False)],
      'tlim': [('tlim', False)],
      'tlime': [('tlim', False)],
      'tlimen': [('tlim', False)],
      'tlimene': [('tlim', False)],
      'tlimenes': [('tlim', False)],
      'tlimens': [('tlim', False)],
      'tlimes': [('tlim', False)],
      'tlinede': [('tlinet', False)],
      'tlinene': [('tline', False)],
      'tlinenes': [('tline', False)],
      'tlinet': [('tlinet', False)],
      'tlinjer': [('tlinje', False)],
      'tlist': [('tliste', False)],
      'tliste': [('tliste', False)],
      'tlisten': [('tliste', False)],
      'tlistens': [('tliste', False)],
      'tlisterne': [('tliste', False)],
      'tlisters': [('tliste', False)],
      'tlistes': [('tliste', False)],
      'tliv': [('tliv', False)],
      'tlivede': [('tlivet', False)],
      'tlivet': [('tlivet', False)],
      'tlod': [('tlod', False)],
      'tlodder': [('tlod', False)],
      'tlodderne': [('tlod', False)],
      'tloddernes': [('tlod', False)],
      'tlodders': [('tlod', False)],
      'tloddet': [('tlod', False)],
      'tlods': [('tlod', False)],
      'tloftet': [('tloft', False)],
      'tloger': [('tloge', False)],
      'tlokale': [('tlokale', False)],
      'tlommen': [('tlomme', False)],
      'tlommens': [('tlomme', False)],
      'tlommer': [('tlomme', False)],
      'tlommerne': [('tlomme', False)],
      'tlommernes': [('tlomme', False)],
      'tlommers': [('tlomme', False)],
      'tlon': [('tlon', False)],
      'tlov': [('tlov', False)],
      'tlove': [('tlov', False)],
      'tloves': [('tlov', False)],
      'tlugernes': [('tluge', False)],
      'tlugers': [('tluge', False)],
      'tlugtende': [('tlugtende', False)],
      'tlukkede': [('tlukket', False)],
      'tlukket': [('tlukket', False)],
      'tluntede': [('tluntet', False)],
      'tluntet': [('tluntet', False)],
      'tlusker': [('tlusker', False)],
      'tluskerne': [('tlusker', False)],
      'tluskernes': [('tlusker', False)],
      'tlydende': [('tlydende', False)],
      'tlys': [('tlys', False)],
      'tlysen': [('tlys', False)],
      'tlysende': [('tlysende', False)],
      'tlysens': [('tlys', False)],
      'tlån': [('tlån', False)],
      'tlånet': [('tlån', False)],
      'tlås': [('tlåse', False)],
      'tlåse': [('tlås', False)],
      'tlåses': [('tlås', False)],
      'tlåset': [('tlåse', False)],
      'tlåst': [('tlåse', False)],
      'tlåste': [('tlåse', False)],
      'tlæg': [('tlægge', False)],
      'tlæge': [('tlæge', False)],
      'tlægen': [('tlæge', False)],
      'tlægers': [('tlæge', False)],
      'tlægge': [('tlægge', False)],
      'tlæggende': [('tlægge', False)],
      'tlægges': [('tlægge', False)],
      'tlænder': [('tlænder', False)],
      'tlænderne': [('tlænder', False)],
      'tlændernes': [('tlænder', False)],
      'tlænders': [('tlænder', False)],
      'tlærer': [('tlære', False)],
      'tlærerne': [('tlærer', False)],
      'tlærernes': [('tlære', False)],
      'tlærers': [('tlærer', False)],
      'tlæser': [('tlæser', False)],
      'tlæsser': [('tlæsser', False)],
      'tlæst': [('tlæst', False)],
      'tlæste': [('tlæst', False)],
      'tløb': [('tløb', False)],
      'tløbede': [('tløbet', False)],
      'tløben': [('tløben', False)],
      'tløbende': [('tløbende', False)],
      'tløber': [('tløber', False)],
      'tløberne': [('tløber', False)],
      'tløbet': [('tløb', False)],
      'tløfter': [('tløfter', False)],
      'tløfterne': [('tløfter', False)],
      'tløfternes': [('tløfter', False)],
      'tløfters': [('tløfter', False)],
      'tløn': [('tløn', False)],
      'tlønnede': [('tlønnet', False)],
      'tlønnet': [('tlønnet', False)],
      'tløs': [('tløs', False)],
      'tløse': [('tløs', False)],
      'tløst': [('tløs', False)],
      'tmad': [('tmad', False)],
      'tmadens': [('tmad', False)],
      'tmads': [('tmad', False)],
      'tmager': [('tmager', False)],
      'tmagerne': [('tmager', False)],
      'tmagernes': [('tmager', False)],
      'tmagers': [('tmager', False)],
      'tmalede': [('tmalet', False)],
      'tmaler': [('tmaler', False)],
      'tmalet': [('tmalet', False)],
      'tman': [('tman', False)],
      'tmand': [('tmand', False)],
      'tmans': [('tman', False)],
      'tmappen': [('tmap', False)],
      'tmappens': [('tmap', False)],
      'tmarchens': [('tmarch', False)],
      'tmarcher': [('tmarch', False)],
      'tmarchernes': [('tmarch', False)],
      'tmarmorerede': [('tmarmoreret', False)],
      'tmarmoreret': [('tmarmoreret', False)],
      'tmarsken': [('tmarsken', False)],
      'tmarskens': [('tmarsken', False)],
      'tmarsker': [('tmarsker', False)],
      'tmarskerne': [('tmarsker', False)],
      'tmarskernes': [('tmarsker', False)],
      'tmarskers': [('tmarsker', False)],
      'tmas': [('tma', False)],
      'tmaskede': [('tmasket', False)],
      'tmasken': [('tmaske', False)],
      'tmaskens': [('tmaske', False)],
      'tmasker': [('tmaske', False)],
      'tmaskerne': [('tmaske', False)],
      'tmaskernes': [('tmaske', False)],
      'tmaskers': [('tmaske', False)],
      'tmasket': [('tmasket', False)],
      'tmaskiner': [('tmaskiner', False)],
      'tmassens': [('tmasse', False)],
      'tmasser': [('tmasse', False)],
      'tmaster': [('tmaster', False)],
      'tmasterne': [('tmaster', False)],
      'tmasternes': [('tmaster', False)],
      'tmasters': [('tmaster', False)],
      'tmediciner': [('tmedicin', False)],
      'tmedicinerne': [('tmedicin', False)],
      'tmedicinernes': [('tmedicin', False)],
      'tmediciners': [('tmedicin', False)],
      'tmejsen': [('tmejse', False)],
      'tmejsens': [('tmejse', False)],
      'tmejser': [('tmejse', False)],
      'tmejserne': [('tmejse', False)],
      'tmejsernes': [('tmejse', False)],
      'tmejsers': [('tmejse', False)],
      'tmen': [('tme', False)],
      'tmens': [('tman', False)],
      'tmer': [('tme', False)],
      'tmerne': [('tme', False)],
      'tmernes': [('tme', False)],
      'tmes': [('tme', False)],
      'tmestre': [('tmester', False)],
      'tmestres': [('tmester', False)],
      'tmetre': [('tmeter', False)],
      'tmetrene': [('tmeter', False)],
      'tmetrenes': [('tmeter', False)],
      'tmetres': [('tmeter', False)],
      'tmetret': [('tmeter', False)],
      'tmetrets': [('tmeter', False)],
      'tmide': [('tmide', False)],
      'tmiderne': [('tmide', False)],
      'tmidler': [('tmiddel', False)],
      'tmidlers': [('tmiddel', False)],
      'tmiks': [('tmik', False)],
      'tmilde': [('tmild', False)],
      'tmildt': [('tmild', False)],
      'tmis': [('tmi', False)],
      'tmisbrug': [('tmisbrug', False)],
      'tmodeller': [('tmodel', False)],
      'tmodels': [('tmodel', False)],
      'tmoderne': [('tmoderne', False)],
      'tmonterede': [('tmonteret', False)],
      'tmonteret': [('tmontere', False)],
      'tmoralen': [('tmoral', False)],
      'tmoralens': [('tmoral', False)],
      'tmoralske': [('tmoralsk', False)],
      'tmotors': [('tmotor', False)],
      'tmund': [('tmund', False)],
      'tmunde': [('tmund', False)],
      'tmundes': [('tmund', False)],
      'tmål': [('tmål', False)],
      'tmåler': [('tmåler', False)],
      'tmælk': [('tmælk', False)],
      'tmælken': [('tmælk', False)],
      'tmælkens': [('tmælk', False)],
      'tmænd': [('tmand', False)],
      'tmændene': [('tmand', False)],
      'tmændenes': [('tmand', False)],
      'tmænds': [('tmand', False)],
      'tmærkende': [('tmærkende', False)],
      'tmøder': [('tmøde', False)],
      'tmøderne': [('tmøde', False)],
      'tmødernes': [('tmøde', False)],
      'tmøders': [('tmøde', False)],
      'tmødes': [('tmøde', False)],
      'tmøller': [('tmølle', False)],
      'tmøllerne': [('tmølle', False)],
      'tmøllernes': [('tmølle', False)],
      'tmøllers': [('tmølle', False)],
      'tmønstre': [('tmønster', False)],
      'tmønstres': [('tmønster', False)],
      'tmønstret': [('tmønster', False)],
      'tn': [('tne', False)],
      'tnakke': [('tnakke', False)],
      'tnakker': [('tnakke', False)],
      'tnanterne': [('tnant', False)],
      'tne': [('tten', False)],
      'tnede': [('tne', False)],
      'tnedes': [('tne', False)],
      'tner': [('ten', False)],
      'tnere': [('tner', False)],
      'tneres': [('tner', False)],
      'tneret': [('tner', False)],
      'tnerier': [('tneri', False)],
      'tnerierne': [('tneri', False)],
      'tneriernes': [('tneri', False)],
      'tneriers': [('tneri', False)],
      'tnerne': [('ten', False)],
      'tnernes': [('ten', False)],
      'tners': [('ten', False)],
      'tnet': [('tne', False)],
      'tnets': [('t', False)],
      'tnettet': [('tnet', False)],
      'tnik': [('tnik', False)],
      'tnikker': [('tnik', False)],
      'tniks': [('tnik', False)],
      "tniks'": [('tnik', False)],
      'tnissen': [('tnisse', False)],
      'tnissens': [('tnisse', False)],
      'tnisserne': [('tnisse', False)],
      'tnissernes': [('tnisse', False)],
      'tnografer': [('tnograf', False)],
      'tnoten': [('tnote', False)],
      'tnotens': [('tnote', False)],
      'tnoter': [('tnote', False)],
      'tnoterne': [('tnote', False)],
      'tnoternes': [('tnote', False)],
      'tnoters': [('tnote', False)],
      'tnummer': [('tnummer', False)],
      'tnummers': [('tnummer', False)],
      'tnye': [('tny', False)],
      'tnyt': [('tny', False)],
      'tnæbbet': [('tnæbbet', False)],
      'tnæbet': [('tnæbet', False)],
      'tnær': [('tnær', False)],
      'tnære': [('tnær', False)],
      'tnævnte': [('tnævnte', False)],
      'tnød': [('tnød', False)],
      'to': [('to', False)],
      'tobenet': [('tobenet', True)],
      'tober': [('tober', False)],
      'tobers': [('tober', False)],
      'tock': [('tock', False)],
      'todder': [('todder', False)],
      'todderne': [('todder', False)],
      'toddernes': [('todder', False)],
      'todders': [('todder', False)],
      'toddet': [('tod', False)],
      'todel': [('todele', True)],
      'todelt': [('todele', True), ('todelt', True)],
      'todelte': [('todele', True), ('todelt', True)],
      'toden': [('tode', False)],
      'todens': [('tode', False)],
      'todes': [('tode', False)],
      'todørs': [('todørs', True)],
      'toede': [('to', True)],
      'toedes': [('toe', False)],
      'toen': [('to', False)],
      'toende': [('to', True)],
      'toens': [('to', False)],
      'toer': [('toer', True)],
      'toerne': [('toer', True)],
      'toernes': [('toer', True)],
      'toers': [('toer', True)],
      'toet': [('to', False)],
      'toffer': [('tof', False)],
      'toffers': [('toffer', False)],
      'tofre': [('toffer', False)],
      'tofres': [('toffer', False)],
      'tofret': [('toffer', False)],
      'tofrets': [('toffer', False)],
      'toft': [('toft', False)],
      'toften': [('toft', True), ('tofte', True)],
      'toftens': [('toft', True), ('tofte', True)],
      'tofter': [('tofte', True), ('toft', True)],
      'tofterne': [('tofte', True), ('toft', True)],
      'tofternes': [('tofte', True), ('toft', True)],
      'tofters': [('toft', True), ('tofte', True)],
      'tog': [('tage', True), ('tog', True)],
      'togas': [('toga', True)],
      'togen': [('togen', False)],
      'togene': [('tog', True)],
      'toget': [('tog', True)],
      'togets': [('tog', False)],
      'tografen': [('tograf', False)],
      'togrammer': [('togram', False)],
      'togt': [('togt', False)],
      'togter': [('togt', False)],
      'togterne': [('togt', False)],
      'togternes': [('togt', True)],
      'togters': [('togt', True)],
      'toide': [('toide', False)],
      'toider': [('toid', False)],
      'toiderne': [('toide', False)],
      'toidernes': [('toid', False)],
      'toiders': [('toid', False)],
      'toiletter': [('toilet', True), ('toilette', True)],
      'toiletterne': [('toilette', True), ('toilet', True)],
      'toiletternes': [('toilet', True), ('toilette', True)],
      'toiletters': [('toilet', True), ('toilette', True)],
      'toilettet': [('toilette', True), ('toilet', True)],
      'toilettets': [('toilette', True), ('toilet', True)],
      'toirer': [('toire', False)],
      'toirerne': [('toire', False)],
      'toirernes': [('toire', False)],
      'toirers': [('toire', False)],
      'toirets': [('toire', False)],
      'tok': [('tok', False)],
      'tokke': [('tok', False)],
      'tokkes': [('tok', False)],
      'tokket': [('tokket', False)],
      'tokroners': [('tokroners', True), ('tokrone', True)],
      'tokrones': [('tokrone', True), ('tokrones', True)],
      'toks': [('tok', False)],
      'tolas': [('tola', False)],
      'told': [('tolde', True), ('told', True)],
      'tolde': [('told', True), ('tolde', True)],
      'tolden': [('told', False)],
      'toldene': [('told', False)],
      'toldenes': [('told', False)],
      'toldens': [('told', False)],
      'tolder': [('tolder', True), ('tolde', True)],
      'toldere': [('tolder', True)],
      'tolderne': [('tolder', True)],
      'toldes': [('tolde', True), ('told', True)],
      'toldklarerer': [('toldklarerer', True), ('toldklarere', True)],
      'tolede': [('tole', False)],
      'tolerer': [('tolerere', True)],
      'tolerere': [('tolerere', True)],
      'tolereres': [('tolerere', True)],
      'tolerne': [('tol', False)],
      'tolernes': [('tol', False)],
      'tolers': [('toler', False)],
      'tolet': [('tole', False)],
      'tolets': [('tol', False)],
      'tolicer': [('tolicere', False)],
      'tolier': [('tolie', False)],
      'tolk': [('tolke', True), ('tolk', True)],
      'tolke': [('tolk', True), ('tolke', True)],
      'tolkede': [('tolke', False)],
      'tolker': [('tolke', True), ('tolker', True)],
      'tolkes': [('tolke', True), ('tolk', True)],
      'tollen': [('tol', False)],
      'tollens': [('tolle', False)],
      'toller': [('tol', False)],
      'tollerne': [('tol', False)],
      'tollernes': [('tol', False)],
      'tollers': [('tol', False)],
      'tollet': [('tol', False)],
      'tollets': [('tol', False)],
      'tolver': [('tolver', True)],
      'tolvere': [('tolver', True)],
      'tolveres': [('tolver', True)],
      'tolyser': [('tolyse', False)],
      'tomaner': [('toman', False)],
      'tomanerne': [('toman', False)],
      'tomanernes': [('toman', False)],
      'tomaners': [('toman', False)],
      'tomatiserede': [('tomatiseret', True)],
      'tomatiseret': [('tomatiseret', True)],
      'tomber': [('tombe', False)],
      'tombernes': [('tombe', False)],
      'tombers': [('tombe', False)],
      'tomdeler': [('tomdele', False)],
      'tomen': [('tom', False)],
      'tomens': [('tom', False)],
      'tomer': [('tomer', False)],
      'tomerer': [('tomer', False)],
      'tomers': [('tomer', False)],
      'tometer': [('tometer', False)],
      'tometernes': [('tometer', False)],
      'tometers': [('tometer', False)],
      'tomfattende': [('tomfattende', False)],
      'tomfrit': [('tomfri', False)],
      'tomier': [('tomi', False)],
      'tomierne': [('tomi', False)],
      'tomiernes': [('tomi', False)],
      'tomiers': [('tomi', False)],
      'tomiser': [('tomisere', False)],
      'tomlen': [('tommel', True)],
      'tomler': [('tomle', True), ('tommel', True)],
      'tomlerne': [('tommel', True)],
      'tomlernes': [('tommel', True)],
      'tomlers': [('tommel', True)],
      'tomme': [('tomme', True), ('tom', True)],
      'tommer': [('tomme', True)],
      'tommerne': [('tomme', True)],
      'tommernes': [('tomme', True)],
      'tommers': [('tomme', True)],
      'tommes': [('tomme', True)],
      'tomotorers': [('tomotorers', True)],
      'tomt': [('tom', True), ('tomt', True)],
      'ton': [('ton', True), ('tone', True)],
      'tonarbejderne': [('tonarbejder', False)],
      'tonarbejdernes': [('tonarbejder', False)],
      'tonarbejders': [('tonarbejder', False)],
      'tone': [('tone', False)],
      'tonede': [('tone', False)],
      'tonen': [('tone', False)],
      'tonende': [('tone', True)],
      'tonens': [('tone', False)],
      'toner': [('toner', True), ('tone', True)],
      'tonere': [('toner', True)],
      'tonerede': [('tonere', False)],
      'tonerende': [('tonere', False)],
      'toneres': [('toner', True)],
      'toneret': [('tonere', False)],
      'tonerne': [('toner', True), ('tone', True)],
      'tonernes': [('toner', True), ('tone', True)],
      'toners': [('toner', True), ('tone', True)],
      'tones': [('tone', False)],
      'tonesætter': [('tonesætter', True), ('tonesætte', True)],
      'tonet': [('tone', True)],
      'tonets': [('ton', False)],
      'tong': [('tong', False)],
      'tongen': [('tong', False)],
      'tongens': [('tong', False)],
      'tongerne': [('tong', False)],
      'tongernes': [('tong', False)],
      'tongers': [('tong', False)],
      'tonien': [('toni', False)],
      'toniens': [('toni', False)],
      'tonier': [('toni', False)],
      'tonierne': [('toni', False)],
      'toniernes': [('tonie', False)],
      'toniers': [('toni', False)],
      'tonika': [('tonika', True), ('tonikum', True)],
      'tonikas': [('tonika', True), ('tonikum', True)],
      'tonnen': [('ton', True)],
      'tonnens': [('ton', False)],
      'tonner': [('tonne', False)],
      'tonnere': [('tonner', False)],
      'tonneres': [('tonner', False)],
      'tonnerne': [('tonne', False)],
      'tonnernes': [('tonne', False)],
      'tonners': [('tonne', False)],
      'tonnet': [('ton', True)],
      'tonnets': [('ton', False)],
      'tons': [('tonse', True), ('ton', True)],
      'top': [('toppe', True), ('top', True)],
      'topas': [('topas', True)],
      'toper': [('top', False)],
      'toperer': [('toperere', False)],
      'topfyldende': [('topfyldende', False)],
      'topfyldt': [('topfyldt', False)],
      'topfyldte': [('topfyldt', False)],
      'topgør': [('topgør', False)],
      'tophold': [('tophold', True)],
      'tophængt': [('tophængt', True)],
      'tophængte': [('tophængt', True)],
      'topien': [('topi', False)],
      'topiens': [('topi', False)],
      'topiernes': [('topi', False)],
      'topklods': [('topklods', False)],
      'topklodser': [('topklods', False)],
      'topklæber': [('topklæber', False)],
      'toplys': [('toplys', False)],
      'topløs': [('topløs', True)],
      'topløse': [('topløs', True)],
      'topløst': [('topløs', True)],
      'topmål': [('topmål', True)],
      'topmålt': [('topmålt', True)],
      'topmålte': [('topmålt', True)],
      'topofrende': [('topofrende', False)],
      'toppe': [('toppe', True), ('top', True)],
      'toppede': [('toppet', True), ('toppe', True)],
      'toppedes': [('toppes', True), ('toppe', True)],
      'topper': [('toppe', True)],
      'toppere': [('topper', False)],
      'topperes': [('topper', False)],
      'topperne': [('top', False)],
      'toppernes': [('topper', False)],
      'toppers': [('topper', False)],
      'toppes': [('toppes', True), ('toppe', True), ('top', True)],
      'toppet': [('toppet', True), ('toppe', True)],
      'tops': [('top', True)],
      "tops'": [('tops', False)],
      'topsen': [('tops', False)],
      'topsens': [('tops', False)],
      'topser': [('tops', False)],
      'topserne': [('tops', False)],
      'topsernes': [('tops', False)],
      'topsis': [('topsi', False)],
      'topspind': [('topspind', True)],
      'toptrænede': [('toptrænet', True)],
      'toptrænet': [('toptrænet', True)],
      'topæd': [('topæd', False)],
      'topæder': [('topæd', False)],
      'tor': [('to', True), ('tor', True)],
      'tora': [('tora', True)],
      'toralen': [('torale', False)],
      'toralens': [('torale', False)],
      'toraler': [('torale', False)],
      'toralerne': [('torale', False)],
      'toralernes': [('torale', False)],
      'toralers': [('torale', False)],
      'torbundet': [('torbundet', False)],
      'tord': [('tord', False)],
      'tordner': [('tordne', True)],
      'tordrernes': [('tordre', False)],
      'tordreven': [('tordreven', False)],
      'torere': [('torere', False)],
      'torerede': [('torere', False)],
      'toreres': [('torere', False)],
      'toreret': [('torere', False)],
      'tores': [('tores', False)],
      'toreske': [('toresk', False)],
      'toret': [('toret', False)],
      'torets': [('tor', False)],
      'toretten': [('toret', False)],
      'torettens': [('toret', False)],
      'torhold': [('torhold', False)],
      'torienterede': [('torienteret', False)],
      'torienteret': [('torienteret', False)],
      'torier': [('tori', False)],
      'torierne': [('torium', False)],
      'toriernes': [('torium', False)],
      'toriers': [('torium', False)],
      'toriet': [('torium', False)],
      'torinden': [('torinde', False)],
      'toris': [('tori', False)],
      'toriserede': [('torisere', False)],
      'toriserende': [('torisere', False)],
      'toriseret': [('torisere', False)],
      'torium': [('torie', False)],
      'toriums': [('torie', False)],
      'torker': [('torke', False)],
      'torket': [('torke', False)],
      'torkøb': [('torkøb', False)],
      'torkøbet': [('torkøb', False)],
      'tormen': [('torm', False)],
      'tormenes': [('torm', False)],
      'tormere': [('tormer', False)],
      'tormeres': [('tormer', False)],
      'torn': [('torn', True)],
      'torne': [('torn', False)],
      'tornede': [('tornet', True)],
      'tornen': [('torn', True)],
      'tornens': [('torn', True)],
      'tornes': [('torn', True)],
      'torp': [('torp', True)],
      'torpen': [('torp', True)],
      'torper': [('torp', True)],
      'torperne': [('torp', True)],
      'torpernes': [('torp', True)],
      'torpers': [('torp', True)],
      'torpet': [('torp', True)],
      'torps': [('torp', True)],
      'torring': [('torring', False)],
      'torringe': [('torring', False)],
      'torsket': [('torsket', True)],
      'torstop': [('torstop', False)],
      'torstoppet': [('torstop', False)],
      'torsyn': [('torsyn', False)],
      'torsynede': [('torsynet', False)],
      'tort': [('tort', True)],
      'tortalende': [('tortalende', False)],
      'torten': [('tort', True)],
      'tortens': [('tort', True)],
      'torter': [('tortere', True)],
      'torterer': [('tortere', True)],
      'torterne': [('tort', False)],
      'torternes': [('tort', False)],
      'torters': [('tort', False)],
      'tortog': [('tortog', False)],
      'torts': [('tort', False)],
      'torturer': [('tortur', True), ('torturere', True)],
      'torvarer': [('torvare', False)],
      'torvarernes': [('torvare', False)],
      'torvask': [('torvask', False)],
      'torvaske': [('torvask', False)],
      'torvaskes': [('torvask', False)],
      'torveje': [('torvej', False)],
      'torvejene': [('torvej', False)],
      'torvejenes': [('torvej', False)],
      'torvejes': [('torvej', False)],
      'torvis': [('torvis', False)],
      'torvise': [('torvis', False)],
      'tos': [('tosse', True), ('to', True)],
      "tos'": [('to', False)],
      'tosat': [('tosætte', False)],
      'tose': [('tose', False)],
      'tosen': [('tose', False)],
      'tosens': [('tose', False)],
      'toser': [('tose', False)],
      'toserne': [('tose', False)],
      'tosernes': [('tose', False)],
      'tosers': [('tose', False)],
      'toskoper': [('toskop', False)],
      'tossede': [('tosse', True), ('tosset', True)],
      'tossen': [('tosse', True)],
      'tossens': [('tosse', True)],
      'tosset': [('tosse', True), ('tosset', True)],
      'tost': [('tos', False)],
      'toste': [('tost', False)],
      'tosten': [('tost', False)],
      'tostens': [('tost', False)],
      'toster': [('tost', False)],
      'tosterne': [('tost', False)],
      'tosternes': [('tost', False)],
      'tosters': [('tost', False)],
      'tostes': [('tost', False)],
      'tot': [('totte', True), ('tot', True)],
      'totalt': [('totalt', True), ('total', True)],
      'tote': [('tote', False)],
      'toteker': [('totek', False)],
      'totekernes': [('totek', False)],
      'toten': [('tote', False)],
      'totens': [('tote', False)],
      'toter': [('tote', False)],
      'toterne': [('tote', False)],
      'toternes': [('tote', False)],
      'toters': [('tote', False)],
      'tottede': [('tottet', True), ('totte', True)],
      'tottedes': [('totte', True), ('tottes', True)],
      'totten': [('tot', False)],
      'tottende': [('totte', True)],
      'totter': [('totte', True), ('tot', True)],
      'totterne': [('tot', True)],
      'totternes': [('tot', True)],
      'totters': [('tot', True)],
      'tottes': [('totte', True), ('tottes', True)],
      'tottet': [('tottet', True), ('totte', True)],
      'totype': [('totype', False)],
      'totyper': [('totype', False)],
      'totyperne': [('totype', False)],
      'totypernes': [('totype', False)],
      'totypers': [('totype', False)],
      'toucher': [('touchere', True), ('touche', True)],
      'touchere': [('touchere', False)],
      'toucheres': [('touchere', True)],
      'toucherne': [('touche', False)],
      'touchernes': [('touche', True)],
      'touchers': [('touche', True)],
      'touper': [('toupere', True)],
      'tout': [('tout', True)],
      'touten': [('tout', False)],
      'toutens': [('tout', True)],
      'touter': [('tout', False)],
      'touterne': [('tout', False)],
      'touternes': [('tout', False)],
      'touters': [('tout', True)],
      'tov': [('tove', True), ('tov', True)],
      'tove': [('tove', True), ('tov', True)],
      'tovede': [('tove', True)],
      'tover': [('tove', True)],
      'tovere': [('tovere', False)],
      'toverede': [('tovere', False)],
      'toverende': [('tovere', False)],
      'toveres': [('tovere', False)],
      'toverskyggende': [('toverskyggende', False)],
      'tovervejende': [('tovervejende', False)],
      'toves': [('tove', True), ('tov', True)],
      'tovet': [('tove', True), ('tov', True)],
      'tovt': [('tovt', False)],
      'tovte': [('tovt', False)],
      'tp': [('tp', False)],
      "tp'er": [("tp'er", False)],
      "tp'erne": [("tp'er", False)],
      "tp'ernes": [("tp'er", False)],
      "tp'ers": [("tp'er", False)],
      'tpakkede': [('tpakket', False)],
      'tpakket': [('tpakket', False)],
      'tpanel': [('tpanel', False)],
      'tpaneler': [('tpanel', False)],
      'tpanelet': [('tpanel', False)],
      'tpants': [('tpants', False)],
      'tpar': [('tpar', False)],
      'tparader': [('tparade', False)],
      'tparret': [('tpar', False)],
      'tpars': [('tpar', False)],
      'tpas': [('tpasse', False)],
      'tpasse': [('tpasse', False)],
      'tpassede': [('tpasse', False)],
      'tpassende': [('tpasse', False)],
      'tpasser': [('tpasse', False)],
      'tpasset': [('tpasse', False)],
      'tpauser': [('tpause', False)],
      'tpels': [('tpels', False)],
      'tpelse': [('tpels', False)],
      'tpelses': [('tpels', False)],
      'tpens': [('tpen', False)],
      'tpiber': [('tpibe', False)],
      'tpiberne': [('tpibe', False)],
      'tpibernes': [('tpibe', False)],
      'tpibers': [('tpibe', False)],
      'tpik': [('tpik', False)],
      'tpikke': [('tpik', False)],
      'tpikkes': [('tpik', False)],
      'tpiks': [('tpik', False)],
      'tpil': [('tpil', False)],
      'tpile': [('tpil', False)],
      'tpiles': [('tpil', False)],
      'tpillen': [('tpille', False)],
      'tpiller': [('tpille', False)],
      'tpiloter': [('tpilot', False)],
      'tpils': [('tpil', False)],
      'tpind': [('tpind', False)],
      'tpinde': [('tpind', False)],
      'tpindes': [('tpind', False)],
      'tpiskede': [('tpisket', False)],
      'tpisket': [('tpisket', False)],
      'tplacerede': [('tplaceret', False)],
      'tplaceret': [('tplaceret', False)],
      'tplag': [('tplag', False)],
      'tplage': [('tplag', False)],
      'tplagede': [('tplaget', False)],
      'tplagen': [('tplag', False)],
      'tplagens': [('tplag', False)],
      'tplages': [('tplag', False)],
      'tplaget': [('tplaget', False)],
      'tplan': [('tplan', False)],
      'tplaner': [('tplan', False)],
      'tplans': [('tplans', False)],
      'tplet': [('tplet', False)],
      'tplettede': [('tplettet', False)],
      'tpletter': [('tplet', False)],
      'tplettet': [('tplettet', False)],
      'tpligtige': [('tpligtig', False)],
      'tpløk': [('tpløk', False)],
      'tpløkke': [('tpløk', False)],
      'tpløkker': [('tpløk', False)],
      'tpløkkes': [('tpløk', False)],
      'tpolerede': [('tpoleret', False)],
      'tpoleret': [('tpoleret', False)],
      'tpollen': [('tpoll', False)],
      'tpollens': [('tpoll', False)],
      'tportieren': [('tportier', False)],
      'tportierens': [('tportier', False)],
      'tportierer': [('tportier', False)],
      'tportiererne': [('tportier', False)],
      'tportierernes': [('tportier', False)],
      'tportierers': [('tportier', False)],
      'tposer': [('tpose', False)],
      'tpost': [('tpost', False)],
      'tposter': [('tpost', False)],
      'tposterne': [('tpost', False)],
      'tposternes': [('tpost', False)],
      'tposters': [('tpost', False)],
      'tpotten': [('tpotte', False)],
      'tpottens': [('tpotte', False)],
      'tpotter': [('tpotte', False)],
      'tpotterne': [('tpotte', False)],
      'tpotternes': [('tpotte', False)],
      'tpotters': [('tpotte', False)],
      'tpraktiserende': [('tpraktiserende', False)],
      'tpresser': [('tpresser', False)],
      'tpresserne': [('tpresser', False)],
      'tpressernes': [('tpresser', False)],
      'tpressers': [('tpresser', False)],
      'tpris': [('tpris', False)],
      'tprisen': [('tpris', False)],
      'tprisens': [('tpris', False)],
      'tpriser': [('tpris', False)],
      'tpriserne': [('tpris', False)],
      'tprisernes': [('tpris', False)],
      'tprisers': [('tpris', False)],
      'tprocenter': [('tprocent', False)],
      'tprocenters': [('tprocent', False)],
      'tprogrammer': [('tprogram', False)],
      'tprojekter': [('tprojekt', False)],
      'tprop': [('tprop', False)],
      'tpropper': [('tprop', False)],
      'tprovokerende': [('tprovokerende', False)],
      'tprægede': [('tpræget', False)],
      'tpræmier': [('tpræmie', False)],
      'tpræster': [('tpræst', False)],
      'tprøvede': [('tprøvet', False)],
      'tprøvet': [('tprøvet', False)],
      'tpumpede': [('tpumpet', False)],
      'tpumpet': [('tpumpet', False)],
      'tpunkter': [('tpunkt', False)],
      'tput': [('tput', False)],
      'tputtet': [('tput', False)],
      'tpåklædt': [('tpåklædt', False)],
      'tpåklædte': [('tpåklædt', False)],
      'tpåliggende': [('tpåliggende', False)],
      'tpæl': [('tpæl', False)],
      'tpæle': [('tpæl', False)],
      'tr': [('tre', False)],
      'tr.': [('truktion', False)],
      'tra': [('trum', False)],
      'trabatter': [('trabat', False)],
      'tracer': [('tracere', True)],
      'tracere': [('tracere', True)],
      'traceres': [('tracere', True)],
      'track': [('tracke', True)],
      'tracket': [('tracke', True)],
      'trade': [('trade', False)],
      'tradede': [('tradet', False)],
      'traden': [('trade', False)],
      'tradens': [('trade', False)],
      'trader': [('trade', False)],
      'traderne': [('trade', False)],
      'tradernes': [('trade', False)],
      'traders': [('trade', False)],
      'trades': [('trade', False)],
      'tradet': [('tradet', False)],
      'traditionsbundet': [('traditionsbundet', True), ('traditionsbunden', True)],
      'traditionsbundne': [('traditionsbundet', True), ('traditionsbunden', True)],
      'traenes': [('trum', False)],
      'traf': [('træffe', False)],
      'traffer': [('traffe', False)],
      'trafferne': [('traffe', False)],
      'traffes': [('træffes', True)],
      'trafikerede': [('trafikeret', True), ('trafikere', True)],
      'trafikeret': [('trafikeret', True), ('trafikere', True)],
      'tragede': [('traget', False)],
      'tragende': [('tragende', False)],
      'traget': [('traget', False)],
      'tragik': [('tragik', True)],
      'tragt': [('tragt', True), ('tragte', True)],
      'tragte': [('tragt', True), ('tragte', True)],
      'tragter': [('tragte', True)],
      'tragterne': [('tragter', False)],
      'tragternes': [('tragter', False)],
      'tragters': [('tragter', False)],
      'tragtes': [('tragt', True), ('tragte', True)],
      'trailerne': [('trailer', True)],
      'trailers': [('trailer', True)],
      'trak': [('trække', False)],
      'trakkes': [('trækkes', True)],
      'traks': [('traks', False)],
      'trakter': [('traktere', False)],
      'trakterer': [('traktere', True)],
      'traktioner': [('traktion', False)],
      'tral': [('tralle', True)],
      'tralernes': [('tral', False)],
      'tralers': [('tral', False)],
      'tralier': [('tralier', False)],
      'tralierne': [('tralier', False)],
      'traliernes': [('tralier', False)],
      'traliers': [('tralier', False)],
      'trallet': [('tralle', True)],
      'tralske': [('tralsk', False)],
      'tralt': [('tral', False)],
      'trammede': [('tramme', False)],
      'trammere': [('trammer', False)],
      'trammerne': [('trammer', False)],
      'trammernes': [('trammer', False)],
      'trammers': [('trammer', False)],
      'trammet': [('tramme', False)],
      'tramp': [('trampe', True), ('tramp', True)],
      'trampet': [('trampe', True), ('tramp', True)],
      'tramt': [('tramt', False)],
      'tramte': [('tramt', False)],
      'tran': [('tran', True)],
      'trancen': [('trance', True)],
      'trancens': [('trance', True)],
      'trancher': [('tranchere', True)],
      'trand': [('trand', False)],
      'trandede': [('trande', False)],
      'trandet': [('trande', False)],
      'tranen': [('trane', True)],
      'tranens': [('trane', True)],
      'tranerne': [('trane', True)],
      'tranernes': [('trane', True)],
      'traners': [('trane', True)],
      'tranet': [('tranet', False)],
      'tranets': [('tranet', False)],
      'trange': [('trang', True)],
      'trangen': [('trang', True)],
      'trangens': [('trang', False)],
      'trannet': [('tran', True), ('trannet', True)],
      'transferer': [('transfer', True), ('transferere', True)],
      'transformer': [('transformer', True), ('transformere', True)],
      'transformere': [('transformer', True), ('transformere', True)],
      'transformeres': [('transformere', True), ('transformer', True)],
      'transmitter': [('transmitter', True), ('transmittere', True)],
      'transmittere': [('transmitter', True), ('transmittere', True)],
      'transmitteres': [('transmittere', True), ('transmitter', True)],
      'transportable': [('transportabel', True)],
      'transporter': [('transporter', True), ('transport', True), ('transportere', True)],
      'transportere': [('transportere', True), ('transporter', True)],
      'transporteres': [('transportere', True), ('transporter', True)],
      'transporterne': [('transporter', True), ('transport', True)],
      'transporternes': [('transporter', True), ('transport', True)],
      'transporters': [('transporter', True), ('transport', True)],
      'trap': [('trappe', True)],
      'trappe': [('trappe', False)],
      'trappen': [('trappe', False)],
      'trappens': [('trappe', True)],
      'trapper': [('trappe', False)],
      'trapperne': [('trappe', False)],
      'trappernes': [('trappe', False)],
      'trappers': [('trappe', True)],
      'trappet': [('trappe', True)],
      'traps': [('trap', False)],
      'tras': [('trum', False)],
      'trask': [('traske', True)],
      'traske': [('traske', True)],
      'trasker': [('traske', True)],
      'trasse': [('trasse', False)],
      'trasser': [('trassere', True)],
      'trast': [('trast', False)],
      'trastere': [('trastere', False)],
      'trasteres': [('trastere', False)],
      'trasteret': [('trastere', False)],
      'trasterne': [('trast', False)],
      'trasternes': [('trast', False)],
      'trasters': [('trast', False)],
      'trat': [('trat', False)],
      'tratas': [('tratum', False)],
      'trater': [('trat', False)],
      'traterne': [('trat', False)],
      'traternes': [('trat', False)],
      'traters': [('trat', False)],
      'tratet': [('trat', False)],
      'trationer': [('tration', False)],
      'tratte': [('tratte', True)],
      'trav': [('trave', True), ('trav', True)],
      'travager': [('travagere', False)],
      'traven': [('trave', True)],
      'travende': [('trave', True)],
      'travene': [('trav', True)],
      'travenes': [('trav', False)],
      'travens': [('trave', True)],
      'traver': [('trave', True), ('traver', True)],
      'travere': [('traver', True)],
      'traveres': [('traver', True)],
      'traverne': [('trave', True), ('traver', True)],
      'travernes': [('trave', True), ('traver', True)],
      'travers': [('traver', True), ('travers', True), ('trave', True)],
      'traversen': [('travers', True)],
      'traverser': [('travers', True), ('traversere', True)],
      'travet': [('trave', True), ('trav', True)],
      'travets': [('trav', False)],
      'travl': [('travl', True)],
      'travle': [('travl', True)],
      'travlede': [('travle', False)],
      'travlet': [('travle', False)],
      'travlt': [('travlt', True), ('travl', True)],
      'trawl': [('trawl', True), ('trawle', True)],
      'trawler': [('trawler', True), ('trawle', True)],
      'trawlet': [('trawl', True), ('trawle', True)],
      'tre': [('tre', True)],
      'trebenet': [('trebenet', True)],
      'tred': [('tride', False)],
      'trede': [('tret', False)],
      'treder': [('treder', False)],
      'tredere': [('treder', False)],
      'trederes': [('treder', False)],
      'trederne': [('treder', False)],
      'tredernes': [('treder', False)],
      'treders': [('treder', False)],
      'tredes': [('tre', False)],
      'tredet': [('tride', False)],
      'treds': [('treds', False)],
      'tredser': [('tredser', False)],
      'treer': [('treer', False)],
      'treerne': [('treer', True)],
      'treernes': [('treer', False)],
      'treers': [('treer', False)],
      'tregnende': [('tregne', False)],
      'tregulerede': [('treguleret', False)],
      'treguleret': [('treguleret', False)],
      'trejferne': [('trejfer', False)],
      'trejfernes': [('trejfer', False)],
      'trejfers': [('trejfer', False)],
      'trejser': [('trejse', False)],
      'trejst': [('trejst', False)],
      'trejste': [('trejst', False)],
      'trek': [('trek', True), ('trekke', True)],
      'trekker': [('trekker', True), ('trekke', True)],
      'trekket': [('trek', True), ('trekke', True)],
      'trelse': [('trelse', False)],
      'trelses': [('trelse', False)],
      'trem': [('trem', False)],
      'treme': [('trem', False)],
      'tremens': [('tremens', False)],
      'tremer': [('trem', False)],
      'tremernes': [('trem', False)],
      'tremers': [('trem', False)],
      'tremet': [('trem', False)],
      'tremme': [('tremme', True)],
      'tremmen': [('tremme', True)],
      'tremmens': [('tremme', True)],
      'tremmer': [('tremme', True)],
      'tremmerne': [('tremme', True)],
      'tremmernes': [('tremme', True)],
      'tremmers': [('tremme', True)],
      'tremmes': [('tremme', True)],
      'trems': [('trem', False)],
      'tremserne': [('tremse', False)],
      'tremsers': [('tremse', False)],
      'tremt': [('trem', False)],
      'tren': [('trine', True)],
      'trend': [('trend', True), ('trende', True)],
      'trende': [('trende', False)],
      'trenden': [('trend', True)],
      'trendens': [('trend', True)],
      'trender': [('trend', True), ('trende', True)],
      'trenderne': [('trend', True)],
      'trendernes': [('trend', True)],
      'trenders': [('trend', True)],
      'trendet': [('trende', True)],
      'trene': [('tter', False)],
      'trenes': [('ter', False)],
      'trenger': [('trenge', False)],
      'trens': [('ter', False)],
      'trensen': [('trense', True)],
      'trensende': [('trense', False)],
      'trensens': [('trense', True)],
      'trenser': [('trense', False)],
      'trenserne': [('trense', True)],
      'trensernes': [('trense', True)],
      'trensers': [('trense', True)],
      'trenset': [('trense', False)],
      'trent': [('trent', False)],
      'trer': [('tre', False)],
      'trere': [('trer', False)],
      'trerede': [('treret', False)],
      'trerer': [('trere', False)],
      'treres': [('trer', False)],
      'treret': [('treret', False)],
      'trerne': [('trum', False)],
      'trernes': [('trum', False)],
      'trers': [('tre', False)],
      'trerums': [('trerums', True)],
      'tres': [('tres', True), ('tre', True)],
      "tres'": [('tres', True)],
      'treserver': [('treserve', False)],
      'tresse': [('tresse', True)],
      'tressede': [('tresse', False)],
      'tressen': [('tresse', False)],
      'tressende': [('tressende', True)],
      'tressens': [('tresse', True)],
      'tresser': [('tresser', True), ('tresse', True)],
      'tresserne': [('tresser', True), ('tresse', True)],
      'tressernes': [('tresser', True), ('tresse', True)],
      'tressers': [('tresser', True), ('tresse', True)],
      'tresset': [('tresset', False)],
      'tressets': [('tress', False)],
      'treste': [('tter', False)],
      'tret': [('ter', False)],
      'tretiden': [('tretiden', True)],
      'trets': [('ter', False)],
      'trettede': [('trettet', False)],
      'tretten': [('tretten', True)],
      'trettende': [('trettende', True)],
      'trettens': [('tretten', True)],
      'trettet': [('trettet', False)],
      'tretårnet': [('tretårnet', True)],
      'trev': [('trive', False)],
      'treven': [('treven', False)],
      'trevet': [('trive', False)],
      'trevl': [('trevl', True), ('trevle', True)],
      'trevlede': [('trevle', True), ('trevlet', True)],
      'trevlen': [('trevl', True)],
      'trevlens': [('trevl', True)],
      'trevler': [('trevl', True), ('trevle', True)],
      'trevlerne': [('trevl', True)],
      'trevlernes': [('trevl', True)],
      'trevlers': [('trevl', True)],
      'trevlet': [('trevle', True), ('trevlet', True)],
      'trevne': [('treven', True)],
      'treårs': [('treårs', True)],
      'trias': [('trias', True)],
      'trib': [('tribe', False)],
      'triben': [('tribe', False)],
      'triber': [('tribe', False)],
      'tribernes': [('tribe', False)],
      'tribers': [('tribe', False)],
      'tribunen': [('tribun', True), ('tribune', True)],
      'tribunens': [('tribun', True), ('tribune', True)],
      'tribuner': [('tribun', True), ('tribune', True)],
      'tribunerne': [('tribun', True), ('tribune', True)],
      'tribunernes': [('tribun', True), ('tribune', True)],
      'tribuners': [('tribun', True), ('tribune', True)],
      'trice': [('trice', False)],
      'tricer': [('trice', False)],
      'triden': [('trid', False)],
      'tridens': [('trid', False)],
      'trids': [('trid', False)],
      'triere': [('triere', False)],
      'trierende': [('triere', False)],
      'trieres': [('triere', False)],
      'triet': [('trium', False)],
      'triets': [('trium', False)],
      'triferien': [('triferie', False)],
      'triferiens': [('triferie', False)],
      'triferier': [('triferie', False)],
      'triferiernes': [('triferie', False)],
      'triferiers': [('triferie', False)],
      'trig': [('trigge', True)],
      'trige': [('trige', False)],
      'trigere': [('triger', False)],
      'trigeres': [('triger', False)],
      'trigerne': [('triger', False)],
      'trigernes': [('trige', False)],
      'trigers': [('triger', False)],
      'trigge': [('trigge', True)],
      'trigger': [('trigge', True)],
      'triggers': [('trigger', False)],
      'trigges': [('trigge', True)],
      'triglen': [('trigle', False)],
      'triglens': [('trigle', False)],
      'trigler': [('trigle', False)],
      'triglerne': [('trigle', False)],
      'triglernes': [('trigle', False)],
      'triglers': [('trigle', False)],
      'trik': [('trik', False)],
      'triker': [('triker', False)],
      'trikere': [('triker', False)],
      'trikeres': [('triker', False)],
      'trikken': [('trik', False)],
      'trikkens': [('trik', False)],
      'trikker': [('trik', False)],
      'trikkerne': [('trik', False)],
      'trikler': [('trikel', False)],
      'triks': [('trik', False)],
      'tril': [('trille', True)],
      'trille': [('trille', True)],
      'trillede': [('trille', True)],
      'triller': [('trille', True)],
      'trillerne': [('trille', False)],
      'trillernes': [('trille', True)],
      'trillers': [('trille', True)],
      'trilles': [('trille', False)],
      'trillet': [('trille', True)],
      'trim': [('trimme', True)],
      'trimede': [('trimet', False)],
      'trimen': [('trime', False)],
      'trimens': [('trime', False)],
      'trimernes': [('trime', False)],
      'trimet': [('trimet', False)],
      'trimle': [('trimle', False)],
      'trimler': [('trimle', True)],
      'trimles': [('trimle', True)],
      'trimme': [('trimme', True)],
      'trimmede': [('trimme', True)],
      'trimmer': [('trimme', True)],
      'trimmes': [('trimme', True)],
      'trimmet': [('trimme', True)],
      'trin': [('trine', True), ('trin', True)],
      'trind': [('trind', True)],
      'trinde': [('trind', True)],
      'trinen': [('trin', False)],
      'trinens': [('trin', False)],
      'triner': [('trine', True)],
      'triners': [('trin', False)],
      'trinet': [('trin', True), ('trine', True)],
      'tring': [('tring', False)],
      'tringe': [('tring', False)],
      'tringere': [('tringere', False)],
      'tringeres': [('tringere', False)],
      'tringerne': [('tring', False)],
      'tringernes': [('tring', False)],
      'tringers': [('tring', False)],
      'tringes': [('tring', False)],
      'trins': [('trin', False)],
      'trioer': [('trio', True)],
      'trioerne': [('trio', True)],
      'trioernes': [('trio', True)],
      'trioers': [('trio', True)],
      'trioler': [('triol', False)],
      'triolets': [('triol', False)],
      'trios': [('trio', True)],
      'trip': [('trippe', True), ('trip', True)],
      'trippen': [('trip', False)],
      'tripper': [('trippe', False)],
      'tripperne': [('tripper', False)],
      'trippet': [('trip', True), ('trippe', True)],
      'tris': [('trisse', True)],
      'triser': [('trisere', False)],
      'trissen': [('trisse', True)],
      'trissens': [('trisse', False)],
      'trisser': [('trisse', True)],
      'trisserne': [('trisse', True)],
      'trissernes': [('trisse', False)],
      'trissers': [('trisse', False)],
      'trisset': [('trisse', True)],
      'trist': [('trist', False)],
      'triste': [('trist', True)],
      'trister': [('trist', False)],
      'tristerne': [('trist', False)],
      'tristernes': [('trist', False)],
      'tristers': [('trist', False)],
      'trit': [('trit', False)],
      'tritis': [('tritis', False)],
      'tritter': [('trit', False)],
      'tritterne': [('trit', False)],
      'tritternes': [('trit', False)],
      'tritters': [('trit', False)],
      'trittet': [('trit', False)],
      'trium': [('trium', False)],
      'triumfer': [('triumfere', True), ('triumf', True)],
      'triums': [('trium', False)],
      'triv': [('trive', False)],
      'trivende': [('trive', False)],
      'triver': [('trive', False)],
      'trives': [('trives', False)],
      'trivret': [('trivret', False)],
      'trod': [('trod', False)],
      'troden': [('trod', False)],
      'trodens': [('trod', False)],
      'troder': [('trode', False)],
      'troders': [('trode', False)],
      'trods': [('trodse', True), ('trods', True)],
      'troede': [('tro', False)],
      'troen': [('tro', False)],
      'troende': [('tro', True), ('troende', True)],
      'troens': [('tro', False)],
      'troer': [('tro', False)],
      'troerne': [('tro', False)],
      'troernes': [('tro', False)],
      'troers': [('tro', False)],
      'troet': [('tro', True)],
      'troffers': [('trof', False)],
      'trofier': [('trofiere', False)],
      'trografer': [('trograf', False)],
      'trol': [('trol', False)],
      'trold': [('trolde', True), ('trold', True)],
      'trolde': [('trolde', True), ('trold', True)],
      'trolder': [('trolde', True)],
      'troldes': [('trolde', True), ('trold', True)],
      'trolig': [('trolig', False)],
      'trolige': [('trolig', False)],
      'troligt': [('trolig', False)],
      'trollen': [('trol', False)],
      'trollens': [('trol', False)],
      'trom': [('tromme', True)],
      'tromme': [('tromme', True)],
      'trommen': [('tromme', False)],
      'trommens': [('tromme', False)],
      'trommer': [('tromme', False)],
      'trommerne': [('tromme', False)],
      'trommernes': [('tromme', False)],
      'trommers': [('tromme', False)],
      'trompeter': [('trompet', True), ('trompetere', True), ('trompeter', True)],
      'trompetere': [('trompetere', True), ('trompeter', True)],
      'trompeterer': [('trompeter', True), ('trompetere', True)],
      'trompeteres': [('trompetere', True), ('trompeter', True)],
      'trompeterne': [('trompet', True), ('trompeter', True)],
      'trompeternes': [('trompeter', True), ('trompet', True)],
      'trompeters': [('trompeter', True), ('trompet', True)],
      'tron': [('trone', True)],
      'tronen': [('trone', True)],
      'tronens': [('trone', True)],
      'troner': [('trone', True)],
      'tronerne': [('trone', True)],
      'tronernes': [('trone', True)],
      'troners': [('trone', True)],
      'tronet': [('trone', True)],
      'tronomen': [('tronom', False)],
      'tronomens': [('tronom', False)],
      'trontale': [('trontale', True)],
      'trop': [('troppe', True), ('trop', True)],
      'tropen': [('trope', True)],
      'tropens': [('trope', True)],
      'troper': [('trope', True), ('troper', True)],
      'troperne': [('trope', True), ('troper', True)],
      'tropernes': [('troper', True), ('trope', True)],
      'tropers': [('trope', True), ('troper', True)],
      'troppe': [('troppe', True), ('trop', True)],
      'tropper': [('troppe', True), ('tropper', True)],
      'tropperne': [('tropper', False)],
      'troppernes': [('tropper', True)],
      'troppers': [('tropper', True)],
      'troppes': [('troppe', True), ('trop', True)],
      'troppet': [('troppe', True)],
      'trops': [('trop', False)],
      'tror': [('tro', True)],
      'tros': [('tros', True), ('tro', True)],
      'trosen': [('tros', False)],
      'trosens': [('tros', False)],
      'troser': [('tros', False)],
      'troserne': [('tros', False)],
      'trosernes': [('trose', False)],
      'trosers': [('tros', False)],
      'trossen': [('trosse', True)],
      'trossens': [('trosse', True)],
      'trosser': [('trosse', True)],
      'trosserne': [('trosse', True)],
      'trossernes': [('trosse', True)],
      'trossers': [('trosse', True)],
      'trot': [('trot', False)],
      'trotten': [('trot', False)],
      'trottens': [('trot', False)],
      'trotter': [('trot', False)],
      'trottere': [('trotter', False)],
      'trotteres': [('trotter', False)],
      'trotterne': [('trot', False)],
      'trotternes': [('trot', False)],
      'trotters': [('trotter', False)],
      'trovers': [('trovers', False)],
      'tru': [('true', True)],
      'truben': [('trube', False)],
      'trubens': [('trube', False)],
      'truber': [('trube', False)],
      'trubernes': [('trube', False)],
      'truderne': [('truder', False)],
      'trudernes': [('trude', False)],
      'truders': [('trude', False)],
      'trudt': [('tryde', False)],
      'truede': [('true', True)],
      'truende': [('true', True)],
      'truer': [('true', True)],
      'truere': [('truere', False)],
      'trueres': [('truere', False)],
      'truers': [('truer', False)],
      'trues': [('true', True)],
      'truet': [('true', True)],
      'truffen': [('træffe', False)],
      'truffet': [('træffe', False)],
      'trufne': [('træffe', True)],
      'trug': [('trug', True)],
      'truget': [('trug', True)],
      'trukken': [('trække', False)],
      'trukket': [('trække', True)],
      'trukne': [('trække', True)],
      'trum': [('ter', False)],
      'trumf': [('trumf', True), ('trumfe', True)],
      'trumfer': [('trumf', True), ('trumfe', True)],
      'trummernes': [('trum', False)],
      'trummets': [('trum', False)],
      'trums': [('ter', False)],
      'trunde': [('trunde', False)],
      'trundens': [('trunde', False)],
      'trunder': [('trunde', False)],
      'truppen': [('trup', False)],
      'truppens': [('trup', False)],
      'trupper': [('trup', False)],
      'trupperne': [('trup', True)],
      'truppernes': [('trup', True)],
      'truppers': [('trup', False)],
      'trus': [('tru', False)],
      'trusker': [('trusker', False)],
      'trussen': [('trusse', True)],
      'trussens': [('trusse', False)],
      'trusser': [('trusse', True), ('trusser', True)],
      'trusserne': [('trusse', True), ('trusser', True)],
      'trussernes': [('trusser', True), ('trusse', True)],
      'trussers': [('trusser', True), ('trusse', True)],
      'trust': [('trust', True)],
      'trusten': [('trust', True)],
      'truster': [('trust', True)],
      'trut': [('trutte', True), ('trut', True)],
      'truttens': [('trut', False)],
      'trutter': [('trutte', True)],
      'truttet': [('trutte', True), ('trut', True)],
      'tryd': [('tryde', False)],
      'tryg': [('tryg', False)],
      'trygge': [('tryg', True)],
      'tryggede': [('trygge', False)],
      'trygger': [('trygge', False)],
      'trygges': [('trygge', False)],
      'trygget': [('trygge', False)],
      'trygl': [('trygle', True)],
      'trygt': [('trygt', True), ('tryg', True)],
      'tryk': [('trykke', True), ('tryk', True)],
      'trykker': [('trykke', True), ('trykker', True)],
      'trykkerne': [('trykker', False)],
      'trykket': [('trykke', True), ('tryk', True)],
      'trykt': [('trykke', False)],
      'trykte': [('trykke', False)],
      'tryl': [('trylle', False)],
      'tryller': [('trylle', False)],
      'tryner': [('tryne', False)],
      'trynerne': [('tryne', True)],
      'trynernes': [('tryne', True)],
      'tryners': [('tryne', True)],
      'tråb': [('tråb', False)],
      'tråbende': [('tråbende', False)],
      'tråd': [('tråde', True), ('tråd', True)],
      'tråde': [('tråde', True), ('tråd', True)],
      'trådede': [('tråde', True), ('trådet', True)],
      'tråden': [('tråd', True)],
      'trådens': [('tråd', False)],
      'trådes': [('tråde', True), ('tråd', True)],
      'trådet': [('tråde', True), ('trådet', True)],
      'trådnet': [('trådnet', True)],
      'trådt': [('træde', False)],
      'trådte': [('træde', False)],
      'trådtes': [('træde', False)],
      'tråede': [('trå', False)],
      'trålerne': [('tråle', False)],
      'trås': [('trå', False)],
      'træbet': [('træb', False)],
      'træbte': [('træbe', False)],
      'træd': [('træde', False)],
      'trædende': [('træde', True)],
      'træder': [('træde', True)],
      'træderne': [('træde', False)],
      'trædernes': [('træde', False)],
      'træders': [('træde', False)],
      'træer': [('træ', False)],
      'træerne': [('træ', False)],
      'træernes': [('træ', False)],
      'træers': [('træ', False)],
      'træet': [('træet', True), ('træ', True)],
      'træf': [('træffe', True), ('træf', True)],
      'træffende': [('træffe', False)],
      'træffer': [('træffer', True), ('træffe', True)],
      'træffes': [('træffes', True), ('træffe', True)],
      'træge': [('træg', True)],
      'træk': [('trække', True), ('træk', True)],
      'trække': [('trække', False)],
      'trækkedes': [('trækkes', True)],
      'trækken': [('træk', True)],
      'trækkende': [('trække', False)],
      'trækkens': [('træk', False)],
      'trækker': [('trækker', True), ('trække', True)],
      'trækkerne': [('trækker', True)],
      'trækkernes': [('trækker', False)],
      'trækkers': [('trækker', False)],
      'trækkes': [('trækkes', True), ('trække', True)],
      'trækket': [('træk', False)],
      'træl': [('træl', True), ('trælle', True)],
      'trælle': [('trælle', True), ('træl', True)],
      'træller': [('trælle', True)],
      'trælles': [('trælle', True), ('træl', True)],
      'trællet': [('trælle', True)],
      'træls': [('træl', True), ('træls', True)],
      'træn': [('træne', True), ('træn', True)],
      'trænede': [('træne', True)],
      'træner': [('trænere', True), ('træner', True), ('træne', True)],
      'trænere': [('trænere', True), ('træner', True)],
      'træneres': [('træner', True), ('trænere', True)],
      'trænerne': [('træner', False)],
      'trænet': [('træn', True), ('træne', True)],
      'trængende': [('trænge', False)],
      'trænger': [('trænge', True)],
      'trængt': [('trænge', False)],
      'trængte': [('trænge', True)],
      'trære': [('trær', False)],
      'træs': [('træ', False)],
      'træt': [('træt', True), ('trætte', True)],
      'træte': [('træt', False)],
      'trætte': [('trætte', True), ('træt', True)],
      'trættede': [('trætte', True)],
      'trættedes': [('trættes', True), ('trætte', True)],
      'trætten': [('trætte', True)],
      'trætter': [('trætte', True)],
      'trætteres': [('trættere', False)],
      'trætterne': [('trætte', True)],
      'trætternes': [('trætte', True)],
      'trætters': [('trætte', True)],
      'trættes': [('trættes', True), ('trætte', True)],
      'trættet': [('trætte', True)],
      'trævl': [('trævl', True), ('trævle', True)],
      'trævlede': [('trævle', True), ('trævlet', True)],
      'trævler': [('trævl', True), ('trævle', True)],
      'trævlet': [('trævle', True), ('trævlet', True)],
      'trød': [('tryde', False)],
      'trøde': [('trød', False)],
      'trøden': [('trøden', False)],
      'trødne': [('trøden', False)],
      'trødt': [('trød', False)],
      'trøernes': [('trø', False)],
      'trøfler': [('trøffel', True)],
      'trøjerne': [('trøje', True)],
      'trømmer': [('trømme', False)],
      'trør': [('trø', False)],
      'trøret': [('trør', False)],
      'trørets': [('trør', False)],
      'trøs': [('trøs', False)],
      'trøse': [('trøs', False)],
      'trøsken': [('trøske', True)],
      'trøskens': [('trøske', True)],
      'trøst': [('trøst', True), ('trøste', True)],
      'trøstede': [('trøste', True)],
      'trøster': [('trøste', True), ('trøster', True)],
      'trøsterne': [('trøster', True)],
      'trøsternes': [('trøster', True)],
      'trøsters': [('trøster', True)],
      'trøstes': [('trøste', True)],
      'trøstespiser': [('trøstespise', True), ('trøstespiser', True)],
      'trøstet': [('trøste', True)],
      "ts'": [('ts', False)],
      'ts-': [('tspolitik', False)],
      'tsaft': [('tsaft', False)],
      'tsafter': [('tsaft', False)],
      'tsagens': [('tsag', False)],
      'tsaks': [('tsaks', False)],
      'tsakse': [('tsaks', False)],
      'tsakses': [('tsaks', False)],
      'tsalder': [('tsalder', False)],
      'tsamler': [('tsamler', False)],
      'tsang': [('tsang', False)],
      'tsangernes': [('tsanger', False)],
      'tsansatte': [('tsansat', False)],
      'tsat': [('tsætte', False)],
      'tsats': [('tsats', False)],
      'tsatser': [('tsats', False)],
      'tsatte': [('tsætte', False)],
      'tsattes': [('tsætte', False)],
      'tsav': [('tsav', False)],
      'tsave': [('tsav', False)],
      'tsaves': [('tsav', False)],
      'tsbehandlet': [('tsbehandle', False)],
      'tsbestemt': [('tsbestemme', False)],
      'tsbestemte': [('tsbestemt', False)],
      'tsbetjente': [('tsbetjent', False)],
      'tsbroen': [('tsbroen', False)],
      'tsbroens': [('tsbroen', False)],
      'tscenter': [('tscenter', False)],
      'tschens': [('tsch', False)],
      'tscherne': [('tsch', False)],
      'tschernes': [('tsch', False)],
      'tschers': [('tsch', False)],
      'tscreen': [('tscreen', False)],
      'tsdage': [('tsdage', False)],
      'tsdagene': [('tsdage', False)],
      'tsdagenes': [('tsdag', False)],
      'tsdages': [('tsdage', False)],
      'tsdækket': [('tsdækket', False)],
      'tse': [('ts', False)],
      'tseende': [('tse', False)],
      'tseerne': [('tseer', False)],
      'tseernes': [('tseer', False)],
      'tseje': [('tseje', False)],
      'tsejler': [('tsejler', False)],
      'tsejr': [('tsejr', False)],
      'tsejre': [('tsejr', False)],
      'tsejres': [('tsejr', False)],
      'tsekunder': [('tsekund', False)],
      'tseller': [('tseller', False)],
      'tsellerne': [('tseller', False)],
      'tsellernes': [('tseller', False)],
      'tsen': [('ts', False)],
      'tsende': [('tse', False)],
      'tsene': [('ts', False)],
      'tsenes': [('ts', False)],
      'tsens': [('ts', False)],
      'tser': [('ts', False)],
      'tseredes': [('tsere', False)],
      'tserer': [('tsere', False)],
      'tserernes': [('tserer', False)],
      'tserne': [('ts', False)],
      'tsers': [('ts', False)],
      'tses': [('ts', False)],
      'tset': [('ts', False)],
      'tsets': [('tset', False)],
      'tsførende': [('tsføre', False)],
      'tshandlernes': [('tshandel', False)],
      'tsias': [('tsia', False)],
      'tsiddende': [('tsiddende', False)],
      'tside': [('tside', False)],
      'tsiden': [('tside', False)],
      'tsider': [('tsider', False)],
      'tsidere': [('tsider', False)],
      'tsideres': [('tsider', False)],
      'tsiderne': [('tside', False)],
      'tsidernes': [('tsider', False)],
      'tsiders': [('tsider', False)],
      'tsidigt': [('tsidig', False)],
      'tsidste': [('tsidst', False)],
      'tsig': [('tsig', False)],
      'tsige': [('tsig', False)],
      'tsigende': [('tsigende', False)],
      'tsignaler': [('tsignal', False)],
      'tsigt': [('tsig', False)],
      'tsigtede': [('tsigtet', False)],
      'tsigter': [('tsigte', False)],
      'tsigterne': [('tsigte', False)],
      'tsikkert': [('tsikker', False)],
      'tsikre': [('tsikker', False)],
      'tsikrede': [('tsikre', False)],
      'tsikret': [('tsikre', False)],
      'tsindet': [('tsind', False)],
      'tsit': [('tsit', False)],
      'tsjer': [('tsjer', False)],
      'tsk.': [('teskefuld', True)],
      'tskab': [('tskab', False)],
      'tskaber': [('tskab', False)],
      'tskaberne': [('tskab', False)],
      'tskabernes': [('tskab', False)],
      'tskabers': [('tskab', False)],
      'tskabet': [('tskab', False)],
      'tskadede': [('tskadet', False)],
      'tskadet': [('tskadet', False)],
      'tskaffer': [('tskaffe', False)],
      'tskaftet': [('tskaftet', False)],
      'tskallede': [('tskallet', False)],
      'tskallen': [('tskalle', False)],
      'tskallens': [('tskalle', False)],
      'tskaller': [('tskalle', False)],
      'tskallerne': [('tskalle', False)],
      'tskallernes': [('tskalle', False)],
      'tskallers': [('tskalle', False)],
      'tskallet': [('tskallet', False)],
      'tskar': [('tskære', False)],
      'tskat': [('tskat', False)],
      'tskatte': [('tskat', False)],
      'tskatter': [('tskat', False)],
      'tskattes': [('tskat', False)],
      'tske': [('tsk', False)],
      'tskes': [('tske', False)],
      'tskib': [('tskib', False)],
      'tskibe': [('tskib', False)],
      'tskibes': [('tskib', False)],
      'tskibet': [('tskib', False)],
      'tskibs': [('tskibs', False)],
      'tskifte': [('tskifte', False)],
      'tskiftende': [('tskiftende', False)],
      'tskifter': [('tskifte', False)],
      'tskifterne': [('tskifte', False)],
      'tskifternes': [('tskifte', False)],
      'tskifters': [('tskifte', False)],
      'tskiftes': [('tskifte', False)],
      'tskiftet': [('tskifte', False)],
      'tskiftets': [('tskifte', False)],
      'tskilling': [('tskilling', False)],
      'tskillinger': [('tskilling', False)],
      'tskilt': [('tskilt', False)],
      'tskilte': [('tskilt', False)],
      'tskiltes': [('tskilt', False)],
      'tskiltet': [('tskilt', False)],
      'tskipper': [('tskipper', False)],
      'tskisten': [('tskist', False)],
      'tskisternes': [('tskist', False)],
      'tskort': [('tskort', False)],
      'tskortet': [('tskort', False)],
      'tskos': [('tsko', False)],
      'tskov': [('tskov', False)],
      'tskove': [('tskov', False)],
      'tskoves': [('tskov', False)],
      'tskreds': [('tskreds', False)],
      'tskreven': [('tskreven', False)],
      'tskrevne': [('tskrive', False)],
      'tskrift': [('tskrift', False)],
      'tskrifter': [('tskrift', False)],
      'tskriftet': [('tskrift', False)],
      'tskrig': [('tskrig', False)],
      'tskrige': [('tskrig', False)],
      'tskrigen': [('tskrig', False)],
      'tskrigens': [('tskrig', False)],
      'tskriges': [('tskrig', False)],
      'tskriv': [('tskrive', False)],
      'tskrivende': [('tskrive', False)],
      'tskriver': [('tskriver', False)],
      'tskruet': [('tskruet', False)],
      'tskuende': [('tskuende', False)],
      'tskummende': [('tskummende', False)],
      'tskyede': [('tskyet', False)],
      'tskyet': [('tskyet', False)],
      'tskyllende': [('tskyllende', False)],
      'tskys': [('tsky', False)],
      'tskål': [('tskål', False)],
      'tskåle': [('tskål', False)],
      'tskåler': [('tskål', False)],
      'tskåles': [('tskål', False)],
      'tskåren': [('tskåren', False)],
      'tskåret': [('tskåret', False)],
      'tskær': [('tskære', False)],
      'tskære': [('tskære', False)],
      'tskørt': [('tskørt', False)],
      'tskørtet': [('tskørtet', False)],
      'tslag': [('tslag', False)],
      'tslags': [('tslag', False)],
      'tslammet': [('tslam', False)],
      'tslandes': [('tsland', False)],
      'tslangen': [('tslange', False)],
      'tslangens': [('tslange', False)],
      'tsleben': [('tsleben', False)],
      'tsleder': [('tsleder', False)],
      'tsliber': [('tsliber', False)],
      'tslikker': [('tslikker', False)],
      'tslut': [('tslutte', False)],
      'tsluttende': [('tsluttende', False)],
      'tslående': [('tslående', False)],
      'tslås': [('tslå', False)],
      'tslærer': [('tslærer', False)],
      'tslør': [('tslør', False)],
      'tsløret': [('tslør', False)],
      'tsløs': [('tsløs', False)],
      'tsløse': [('tsløs', False)],
      'tsmager': [('tsmager', False)],
      'tsmagt': [('tsmagt', False)],
      'tsmedicinernes': [('tsmediciner', False)],
      'tsmugler': [('tsmugler', False)],
      'tsmærket': [('tsmærke', False)],
      'tsmæssigt': [('tsmæssig', False)],
      'tsne': [('tsne', False)],
      'tsnegl': [('tsnegl', False)],
      'tsnegle': [('tsnegl', False)],
      'tsnegles': [('tsnegl', False)],
      'tsnes': [('tsne', False)],
      'tsnit': [('tsnit', False)],
      'tsnittet': [('tsnit', False)],
      'tsolgt': [('tsælge', False)],
      'tsolgte': [('tsælge', False)],
      'tsomkostninger': [('tsomkostning', False)],
      'tsomkostningerne': [('tsomkostning', False)],
      'tsomkostningernes': [('tsomkostning', False)],
      'tsomkostningers': [('tsomkostning', False)],
      'tsomme': [('tsom', False)],
      'tsomt': [('tsom', False)],
      'tsorden': [('tsorden', False)],
      'tsordens': [('tsorden', False)],
      'tsorter': [('tsort', False)],
      'tsovs': [('tsovs', False)],
      'tsovse': [('tsovs', False)],
      'tsovser': [('tsovs', False)],
      'tsovses': [('tsovs', False)],
      'tspar': [('tspar', False)],
      'tspark': [('tspark', False)],
      'tsparket': [('tspark', False)],
      'tsparret': [('tspar', False)],
      'tspejder': [('tspejder', False)],
      'tspejl': [('tspejl', False)],
      'tspejle': [('tspejl', False)],
      'tspejles': [('tspejl', False)],
      'tspejlet': [('tspejl', False)],
      'tspidser': [('tspidser', False)],
      'tspidserne': [('tspidser', False)],
      'tspidsernes': [('tspidser', False)],
      'tspidsers': [('tspidser', False)],
      'tspiller': [('tspiller', False)],
      'tspillerne': [('tspiller', False)],
      'tspillet': [('tspil', False)],
      'tspillets': [('tspil', False)],
      'tspor': [('tspor', False)],
      'tsporede': [('tsporet', False)],
      'tsporet': [('tsporet', False)],
      'tspot': [('tspot', False)],
      'tspottet': [('tspot', False)],
      'tspreder': [('tspreder', False)],
      'tspressen': [('tspresse', False)],
      'tspring': [('tspring', False)],
      'tspringer': [('tspringer', False)],
      'tsproget': [('tsprog', False)],
      'tsprogs': [('tsprog', False)],
      'tspurt': [('tspurt', False)],
      'tspurter': [('tspurt', False)],
      'tspænd': [('tspænde', False)],
      'tspændende': [('tspændende', False)],
      'tspændt': [('tspændt', False)],
      'tspændte': [('tspænde', False)],
      'tsretter': [('tsret', False)],
      'tsretterne': [('tsret', False)],
      'tsretternes': [('tsret', False)],
      'tsretters': [('tsret', False)],
      'tssager': [('tssag', False)],
      'tssagerne': [('tssag', False)],
      'tssagernes': [('tssag', False)],
      'tsselen': [('tssele', False)],
      'tsselens': [('tssele', False)],
      'tssider': [('tsside', False)],
      'tssikre': [('tssikker', False)],
      'tstammede': [('tstammet', False)],
      'tstammen': [('tstamme', False)],
      'tstammens': [('tstamme', False)],
      'tstammer': [('tstamme', False)],
      'tstammerne': [('tstamme', False)],
      'tstammernes': [('tstamme', False)],
      'tstammers': [('tstamme', False)],
      'tstammet': [('tstammet', False)],
      'tstand': [('tstand', False)],
      'tstande': [('tstand', False)],
      'tstanden': [('tstand', False)],
      'tstandes': [('tstand', False)],
      'tstands': [('tstand', False)],
      'tstang': [('tstang', False)],
      'tstart': [('tstart', False)],
      'tstarter': [('tstart', False)],
      'tstarterne': [('tstart', False)],
      'tstarternes': [('tstart', False)],
      'tstarters': [('tstart', False)],
      'tsted': [('tsted', False)],
      'tsteder': [('tsted', False)],
      'tstedernes': [('tsted', False)],
      'tstedet': [('tsted', False)],
      'tsteg': [('tsteg', False)],
      'tstemmer': [('tstemme', False)],
      'tstemmerne': [('tstemme', False)],
      'tstemmernes': [('tstemme', False)],
      'tstemmers': [('tstemme', False)],
      'tstemplede': [('tstemple', False)],
      'tstemplerne': [('tstempel', False)],
      'tstemplernes': [('tstempel', False)],
      'tstemplers': [('tstempel', False)],
      'tstemt': [('tstemt', False)],
      'tstemte': [('tstemt', False)],
      'tsten': [('tsten', False)],
      'tstene': [('tsten', False)],
      'tstenes': [('tsten', False)],
      'tstens': [('tsten', False)],
      'tstiden': [('tstid', False)],
      'tstift': [('tstift', False)],
      'tstifter': [('tstifter', False)],
      'tstifterne': [('tstift', False)],
      'tstifternes': [('tstift', False)],
      'tstifters': [('tstifter', False)],
      'tstik': [('tstik', False)],
      'tstikkende': [('tstikkende', False)],
      'tstil': [('tstille', False)],
      'tstile': [('tstil', False)],
      'tstiles': [('tstil', False)],
      'tstillede': [('tstillet', False)],
      'tstiller': [('tstille', False)],
      'tstillet': [('tstillet', False)],
      'tstjernen': [('tstjerne', False)],
      'tstol': [('tstol', False)],
      'tstole': [('tstol', False)],
      'tstoles': [('tstol', False)],
      'tstorm': [('tstorm', False)],
      'tstorme': [('tstorm', False)],
      'tstormes': [('tstorm', False)],
      'tstort': [('tstor', False)],
      'tstraf': [('tstraf', False)],
      'tstraffe': [('tstraf', False)],
      'tstraffene': [('tstraf', False)],
      'tstraffenes': [('tstraf', False)],
      'tstraffes': [('tstraf', False)],
      'tstrakt': [('tstrakt', False)],
      'tstrakte': [('tstrakt', False)],
      'tstreg': [('tstreg', False)],
      'tstreger': [('tstreg', False)],
      'tstregs': [('tstreg', False)],
      'tstrikkede': [('tstrikket', False)],
      'tstrikket': [('tstrikket', False)],
      'tstrået': [('tstrået', False)],
      'tstræb': [('tstræb', False)],
      'tstrøm': [('tstrøm', False)],
      'tstrømme': [('tstrøm', False)],
      'tstrømmes': [('tstrøm', False)],
      'tstrømpernes': [('tstrømpe', False)],
      'tstrømpers': [('tstrømpe', False)],
      'tstrøms': [('tstrøms', False)],
      'tstuer': [('tstue', False)],
      'tstykkerne': [('tstykke', False)],
      'tstyr': [('tstyr', False)],
      'tstyrede': [('tstyret', False)],
      'tstyrer': [('tstyre', False)],
      'tstyret': [('tstyret', False)],
      'tstyrets': [('tstyr', False)],
      'tstående': [('tstående', False)],
      'tstænger': [('tstang', False)],
      'tstængerne': [('tstang', False)],
      'tstængernes': [('tstang', False)],
      'tstængers': [('tstang', False)],
      'tstænk': [('tstænk', False)],
      'tstærkt': [('tstærk', False)],
      'tstøber': [('tstøber', False)],
      'tstød': [('tstød', False)],
      'tstørst': [('tstørst', False)],
      'tstørste': [('tstørst', False)],
      'tstøtte': [('tstøtte', False)],
      'tstøvlerne': [('tstøvle', False)],
      'tsukker': [('tsukker', False)],
      'tsum': [('tsum', False)],
      'tsummer': [('tsum', False)],
      'tsummerne': [('tsum', False)],
      'tsummernes': [('tsum', False)],
      'tsummers': [('tsum', False)],
      'tsur': [('tsur', False)],
      'tsure': [('tsur', False)],
      'tsures': [('tsur', False)],
      'tsuret': [('tsur', False)],
      'tsus': [('tsu', False)],
      'tsvar': [('tsvar', False)],
      'tsvaret': [('tsvar', False)],
      'tsvejs': [('tsvej', False)],
      'tsvig': [('tsvig', False)],
      'tsvind': [('tsvind', False)],
      'tsvognen': [('tsvogn', False)],
      'tsvognens': [('tsvogn', False)],
      'tsvækkende': [('tsvækkende', False)],
      'tsværker': [('tsværk', False)],
      'tsværkers': [('tsværk', False)],
      'tsværmer': [('tsværmer', False)],
      'tsvævende': [('tsvævende', False)],
      'tsvømmer': [('tsvømmer', False)],
      'tsyge': [('tsyge', False)],
      'tsyn': [('tsyn', False)],
      'tsynder': [('tsynder', False)],
      'tsynderne': [('tsynder', False)],
      'tsyndernes': [('tsynder', False)],
      'tsynders': [('tsynder', False)],
      'tsynede': [('tsynet', False)],
      'tsyren': [('tsyre', False)],
      'tsyrens': [('tsyre', False)],
      'tsyrer': [('tsyre', False)],
      'tsyrerne': [('tsyre', False)],
      'tsyrernes': [('tsyre', False)],
      'tsyrers': [('tsyre', False)],
      'tså': [('tså', False)],
      'tsår': [('tsår', False)],
      'tsårede': [('tsåret', False)],
      'tsåret': [('tsåret', False)],
      'tsås': [('tse', False)],
      'tsæder': [('tsæde', False)],
      'tsæderne': [('tsæde', False)],
      'tsædernes': [('tsæde', False)],
      'tsæders': [('tsæde', False)],
      'tsæk': [('tsæk', False)],
      'tsælger': [('tsælge', False)],
      'tsæt': [('tsætte', False)],
      'tsætter': [('tsætte', False)],
      'tsøens': [('tsø', False)],
      'tsøer': [('tsø', False)],
      'tsøerne': [('tsø', False)],
      'tsøernes': [('tsø', False)],
      'tsøers': [('tsø', False)],
      'tsøgende': [('tsøgende', False)],
      'tt': [('tt', False)],
      'tta': [('tta', False)],
      'ttab': [('ttab', False)],
      'ttabenes': [('ttab', False)],
      'ttable': [('ttable', False)],
      'ttacher': [('ttachere', False)],
      'ttaene': [('tta', False)],
      'ttag': [('ttag', False)],
      'ttage': [('ttage', False)],
      'ttagede': [('ttage', False)],
      'ttagen': [('ttag', False)],
      'ttagens': [('ttag', False)],
      'ttageren': [('ttager', False)],
      'ttagerens': [('ttager', False)],
      'ttageres': [('ttager', False)],
      'ttagerne': [('ttager', False)],
      'ttagers': [('ttager', False)],
      'ttages': [('ttage', False)],
      'ttaget': [('ttage', False)],
      'ttagne': [('ttage', False)],
      'ttak': [('ttak', False)],
      'ttakker': [('ttak', False)],
      'ttakket': [('ttak', False)],
      'ttaks': [('ttak', False)],
      'ttal': [('ttal', False)],
      'ttalende': [('ttalende', False)],
      'ttaler': [('ttaler', False)],
      'ttalerne': [('ttale', False)],
      'ttalernes': [('ttaler', False)],
      'ttalers': [('ttaler', False)],
      'ttaller': [('ttal', False)],
      'ttallernes': [('ttal', False)],
      'ttamponer': [('ttampon', False)],
      'ttanden': [('ttand', False)],
      'ttandens': [('ttand', False)],
      'ttanten': [('ttant', False)],
      'ttantens': [('ttant', False)],
      'ttanter': [('ttant', False)],
      'ttanterne': [('ttant', False)],
      'ttanternes': [('ttant', False)],
      'ttanters': [('ttant', False)],
      'ttap': [('ttap', False)],
      'ttappe': [('ttap', False)],
      'ttapper': [('ttap', False)],
      'ttapperne': [('ttap', False)],
      'ttappernes': [('ttap', False)],
      'ttappers': [('ttap', False)],
      'ttappes': [('ttap', False)],
      'ttast': [('ttast', False)],
      'ttaster': [('ttast', False)],
      'ttaver': [('ttave', False)],
      'ttaverne': [('ttave', False)],
      'ttavernes': [('ttave', False)],
      'ttavers': [('ttave', False)],
      'tteater': [('tteater', False)],
      'tteaters': [('tteater', False)],
      'ttedes': [('tte', False)],
      'ttefødder': [('ttefod', False)],
      'ttegn': [('ttegn', False)],
      'ttegnede': [('ttegnet', False)],
      'ttegner': [('ttegner', False)],
      'ttegnet': [('ttegn', False)],
      'ttehandlerne': [('ttehandel', False)],
      'ttehandlers': [('ttehandel', False)],
      'ttelefoner': [('ttelefon', False)],
      'ttelen': [('ttel', False)],
      'ttelens': [('ttel', False)],
      'tteligt': [('ttelig', False)],
      'ttelt': [('ttelt', False)],
      'ttelte': [('ttelt', False)],
      'tteltes': [('ttelt', False)],
      'tteltet': [('ttelt', False)],
      'ttelys': [('ttelys', False)],
      'ttemager': [('ttemager', False)],
      'ttemagerne': [('ttemager', False)],
      'ttemagernes': [('ttemager', False)],
      'ttemagers': [('ttemager', False)],
      'ttemplernes': [('ttempel', False)],
      'ttemplet': [('ttempel', False)],
      'ttendens': [('ttend', False)],
      'ttender': [('ttend', False)],
      'ttenderne': [('ttend', False)],
      'ttendernes': [('ttend', False)],
      'ttenders': [('ttend', False)],
      'ttene': [('t', False)],
      'ttenes': [('t', False)],
      'ttens': [('tte', False)],
      'ttent': [('tten', False)],
      'ttenterne': [('ttent', False)],
      'tteredes': [('ttere', False)],
      'tterer': [('ttere', False)],
      'tteres': [('tter', False)],
      'tterets': [('tteret', False)],
      'tteriers': [('tteri', False)],
      'tteriets': [('tteri', False)],
      'tterige': [('tterig', False)],
      'ttern': [('ttern', False)],
      'tternen': [('ttern', False)],
      'tternens': [('ttern', False)],
      'tterner': [('ttern', False)],
      'tternerne': [('ttern', False)],
      'tternernes': [('ttern', False)],
      'tterners': [('ttern', False)],
      'tternet': [('ttern', False)],
      'tternets': [('ttern', False)],
      'ttersens': [('tters', False)],
      'ttes': [('tte', False)],
      'ttesen': [('ttesen', False)],
      'ttest': [('ttest', False)],
      'ttestere': [('ttestere', False)],
      'ttesteres': [('ttestere', False)],
      'ttesterne': [('ttest', False)],
      'ttesternes': [('ttest', False)],
      'ttesters': [('ttest', False)],
      'ttetiden': [('ttetiden', False)],
      'ttetimers': [('ttetimers', False)],
      'ttets': [('t', False)],
      'ttevist': [('ttevise', False)],
      'tti': [('tti', False)],
      'ttiden': [('ttiden', False)],
      'ttidens': [('ttid', False)],
      'ttider': [('ttid', False)],
      'ttiders': [('ttid', False)],
      'ttidigt': [('ttidig', False)],
      'ttids': [('ttid', False)],
      'ttiene': [('tto', False)],
      'ttienes': [('tto', False)],
      'ttier': [('tti', False)],
      'ttierne': [('tti', False)],
      'ttiernes': [('tti', False)],
      'ttiers': [('tti', False)],
      'ttiet': [('tti', False)],
      'ttiets': [('tti', False)],
      'ttig': [('ttig', False)],
      'ttige': [('ttig', False)],
      'ttiger': [('ttige', False)],
      'ttigt': [('ttig', False)],
      'ttika': [('ttika', False)],
      'ttillæg': [('ttillæg', False)],
      'ttiner': [('ttiner', False)],
      'ttinere': [('ttiner', False)],
      'ttineres': [('ttiner', False)],
      'ttinernes': [('ttiner', False)],
      'ttiners': [('ttiner', False)],
      'tting': [('tting', False)],
      'ttinger': [('tting', False)],
      'ttings': [('ttings', False)],
      "ttings'": [('ttings', False)],
      'ttis': [('tti', False)],
      'ttisk': [('ttisk', False)],
      'ttiske': [('ttisk', False)],
      'ttit': [('ttit', False)],
      'ttits': [('ttit', False)],
      'ttitter': [('ttit', False)],
      'ttjek': [('ttjekke', False)],
      'ttjekkede': [('ttjekke', False)],
      'ttjekket': [('ttjekke', False)],
      'ttjent': [('ttjent', False)],
      'ttjente': [('ttjent', False)],
      'ttjærede': [('ttjæret', False)],
      'ttjæret': [('ttjæret', False)],
      'ttle': [('ttle', False)],
      'ttoer': [('tto', False)],
      'ttoerne': [('tto', False)],
      'ttoernes': [('tto', False)],
      'ttoers': [('tto', False)],
      'ttog': [('ttog', False)],
      'ttogene': [('ttog', False)],
      'ttoget': [('ttog', False)],
      'ttoiletter': [('ttoilet', False)],
      'ttoiletterne': [('ttoilet', False)],
      'ttoiletternes': [('ttoilet', False)],
      'ttoiletters': [('ttoilet', False)],
      'ttoilettet': [('ttoilet', False)],
      'ttoilettets': [('ttoilet', False)],
      'ttold': [('ttold', False)],
      'ttomme': [('ttom', False)],
      'ttomt': [('ttom', False)],
      'ttoner': [('ttone', False)],
      'ttonerne': [('ttone', False)],
      'ttonernes': [('ttone', False)],
      'ttoners': [('ttone', False)],
      'ttorper': [('ttorper', False)],
      'ttorperne': [('ttorper', False)],
      'ttorpernes': [('ttorper', False)],
      'ttorpers': [('ttorper', False)],
      'ttos': [('tto', False)],
      'ttrack': [('ttrack', False)],
      'ttracket': [('ttrack', False)],
      'ttraherede': [('ttrahere', False)],
      'ttraherende': [('ttrahere', False)],
      'ttraheret': [('ttrahere', False)],
      'ttrap': [('ttrap', False)],
      'ttrappen': [('ttrap', False)],
      'ttrappens': [('ttrap', False)],
      'ttrapper': [('ttrap', False)],
      'ttrapperne': [('ttrap', False)],
      'ttrappernes': [('ttrap', False)],
      'ttrappers': [('ttrap', False)],
      'ttravende': [('ttravende', False)],
      'ttrin': [('ttrin', False)],
      'ttrinet': [('ttrin', False)],
      'ttroende': [('ttroende', False)],
      'ttryk': [('ttryk', False)],
      'ttrykker': [('ttrykker', False)],
      'ttrykket': [('ttryk', False)],
      'ttrykt': [('ttrykt', False)],
      'ttrykte': [('ttrykt', False)],
      'ttrået': [('ttrå', False)],
      'ttræden': [('ttræden', False)],
      'ttræet': [('ttræ', False)],
      "tts'": [('t', False)],
      'ttun': [('ttun', False)],
      'ttuner': [('ttun', False)],
      'ttunerne': [('ttun', False)],
      'ttunernes': [('ttun', False)],
      'ttuners': [('ttun', False)],
      'ttunet': [('ttun', False)],
      'ttunge': [('ttunge', False)],
      'ttur': [('ttur', False)],
      'tture': [('ttur', False)],
      'tturen': [('ttur', False)],
      'tturene': [('ttur', False)],
      'tturenes': [('ttur', False)],
      'tturens': [('ttur', False)],
      'ttures': [('ttur', False)],
      'ttus': [('ttus', False)],
      'ttuscher': [('ttusch', False)],
      'ttusser': [('ttus', False)],
      'ttyden': [('ttyde', False)],
      'ttydens': [('ttyde', False)],
      'ttydernes': [('ttyde', False)],
      'ttyders': [('ttyde', False)],
      'ttypens': [('ttype', False)],
      'ttyve': [('ttyv', False)],
      'ttyves': [('ttyv', False)],
      'ttået': [('ttået', False)],
      'ttårn': [('ttårn', False)],
      'ttårne': [('ttårn', False)],
      'ttårnes': [('ttårn', False)],
      'ttårnet': [('ttårn', False)],
      'ttæller': [('ttæller', False)],
      'ttænder': [('ttand', False)],
      'ttænderne': [('ttand', False)],
      'ttændernes': [('ttand', False)],
      'ttænders': [('ttand', False)],
      'ttænkende': [('ttænkende', False)],
      'ttærende': [('ttærende', False)],
      'ttæt': [('ttæt', False)],
      'ttætte': [('ttæt', False)],
      'ttømrede': [('ttømret', False)],
      'ttømret': [('ttømret', False)],
      'ttønder': [('ttønde', False)],
      'ttønders': [('ttønde', False)],
      'ttør': [('ttør', False)],
      'ttørerne': [('ttør', False)],
      'ttørre': [('ttørre', False)],
      'ttørrede': [('ttørre', False)],
      'ttørrende': [('ttørre', False)],
      'tu': [('tu', False)],
      'tualernes': [('tual', False)],
      'tualers': [('tual', False)],
      'tualet': [('tual', False)],
      'tubben': [('tub', False)],
      'tubbens': [('tub', False)],
      'tubbes': [('tub', False)],
      'tuberne': [('tube', True)],
      'tubers': [('tube', True)],
      'tuck': [('tuck', False)],
      'tud': [('tude', True), ('tud', True)],
      'tudbyder': [('tudbyder', False)],
      'tuddannede': [('tuddannet', False)],
      'tuddannet': [('tuddannet', False)],
      'tude': [('tud', True), ('tude', True)],
      'tudede': [('tude', True)],
      'tuden': [('tud', False)],
      'tudende': [('tude', True)],
      'tudens': [('tud', True)],
      'tudent': [('tudent', False)],
      'tuder': [('tude', True)],
      'tudere': [('tudere', False)],
      'tuderes': [('tudere', False)],
      'tuderne': [('tude', False)],
      'tudes': [('tud', True), ('tude', True)],
      'tudet': [('tude', True), ('tud', True)],
      'tudiers': [('tudie', False)],
      'tudiets': [('tudie', False)],
      'tudium': [('tudie', False)],
      'tudiums': [('tudie', False)],
      'tuds': [('tud', True)],
      'tudse': [('tudse', True)],
      'tudsen': [('tudse', True)],
      'tudsende': [('tudse', False)],
      'tudsens': [('tudse', True)],
      'tudser': [('tudse', True)],
      'tudserne': [('tudse', True)],
      'tudsernes': [('tudse', True)],
      'tudsers': [('tudse', False)],
      'tudses': [('tudse', True)],
      'tudsteder': [('tudsteder', False)],
      'tudstederne': [('tudsteder', False)],
      'tudstedernes': [('tudsteder', False)],
      'tudsteders': [('tudsteder', False)],
      'tudtryk': [('tudtryk', False)],
      'tudviklede': [('tudvikle', False)],
      'tudviklet': [('tudvikle', False)],
      'tuede': [('tuet', True)],
      'tuen': [('tue', True)],
      'tuens': [('tue', False)],
      'tuer': [('tue', True)],
      'tueren': [('tuer', False)],
      'tuerne': [('tue', True)],
      'tuernes': [('tue', True)],
      'tuers': [('tue', True)],
      'tuet': [('tuet', True)],
      'tuetten': [('tuette', False)],
      'tuetter': [('tuette', False)],
      'tuetterne': [('tuette', False)],
      'tuetternes': [('tuette', False)],
      'tuetters': [('tuette', False)],
      'tuffen': [('tuf', True)],
      'tuffens': [('tuf', True)],
      'tuffer': [('tuf', True)],
      'tufferne': [('tuf', True)],
      'tuffers': [('tuf', True)],
      'tuftede': [('tuftet', True)],
      'tugen': [('tug', False)],
      'tugens': [('tug', False)],
      'tuger': [('tug', False)],
      'tugerne': [('tug', False)],
      'tugernes': [('tuge', False)],
      'tugers': [('tug', False)],
      'tuges': [('tuge', False)],
      'tuglens': [('tugle', False)],
      'tugler': [('tugle', False)],
      'tuglernes': [('tugle', False)],
      'tugt': [('tugte', True), ('tugt', True)],
      'tugten': [('tugt', False)],
      'tugtens': [('tugt', False)],
      'tugtes': [('tugte', True)],
      'tugtet': [('tugte', True)],
      'tuis': [('tui', False)],
      'tuk': [('tuk', False)],
      'tul': [('tulle', True)],
      'tulere': [('tulere', False)],
      'tulerede': [('tulere', False)],
      'tulerende': [('tulere', False)],
      'tuleres': [('tulere', False)],
      'tullens': [('tulle', True)],
      'tuller': [('tulle', False)],
      'tullernes': [('tulle', True)],
      'tum': [('tum', False)],
      'tumbler': [('tumbler', True), ('tumble', True)],
      'tume': [('tume', False)],
      'tumen': [('tumen', False)],
      'tumet': [('tume', False)],
      'tumets': [('tume', False)],
      'tumier': [('tumier', False)],
      'tumiers': [('tumier', False)],
      'tumlede': [('tumle', True)],
      'tumlen': [('tummel', True)],
      'tumler': [('tumler', True), ('tumle', True)],
      'tumlernes': [('tumler', True)],
      'tumlet': [('tumle', True)],
      'tummen': [('tum', False)],
      'tummens': [('tum', False)],
      'tummer': [('tum', False)],
      'tummerne': [('tum', False)],
      'tummernes': [('tum', False)],
      'tummers': [('tum', False)],
      'tummet': [('tum', False)],
      'tummets': [('tum', False)],
      'tumpe': [('tumpe', True)],
      'tumpede': [('tumpet', True)],
      'tumpen': [('tumpe', True)],
      'tumpens': [('tumpe', True)],
      'tumper': [('tumpe', True)],
      'tumperne': [('tumpe', True)],
      'tumpernes': [('tumpe', True)],
      'tumpers': [('tumpe', True)],
      'tumpet': [('tumpet', False)],
      'tums': [('tum', False)],
      'tun': [('tune', True), ('tun', True)],
      'tunden': [('tund', False)],
      'tundens': [('tund', False)],
      'tunderne': [('tunde', False)],
      'tundernes': [('tund', False)],
      'tunders': [('tunde', False)],
      'tundet': [('tunde', False)],
      'tunds': [('tund', False)],
      'tune': [('tune', True)],
      'tunede': [('tune', True)],
      'tuner': [('tune', True), ('tuner', True)],
      'tunerne': [('tuner', True)],
      'tunernes': [('tuner', True)],
      'tuners': [('tuner', True)],
      'tunet': [('tune', True), ('tun', True)],
      'tunets': [('tun', True)],
      'tung': [('tung', True), ('tunge', True)],
      'tunge': [('tunge', True), ('tung', True)],
      'tungede': [('tunge', True)],
      'tungekys': [('tungekys', True), ('tungekysse', True)],
      'tungekysset': [('tungekysse', True), ('tungekys', True)],
      'tungen': [('tunge', True)],
      'tungens': [('tunge', True)],
      'tunger': [('tunge', True)],
      'tungere': [('tung', True)],
      'tungerne': [('tunge', True)],
      'tungernes': [('tunge', True)],
      'tungers': [('tunge', False)],
      'tunges': [('tunge', True)],
      'tunget': [('tunge', True)],
      'tungt': [('tungt', True), ('tung', True)],
      'tunionen': [('tunionen', False)],
      'tunionens': [('tunionen', False)],
      'tunneler': [('tunnelere', True), ('tunnel', True)],
      'tunt': [('tunt', False)],
      'tuntet': [('tunt', False)],
      'tuos': [('tuos', False)],
      'tupper': [('tup', False)],
      'tupperne': [('tup', False)],
      'tuppernes': [('tup', False)],
      'tups': [('tup', False)],
      'tur': [('tur', True), ('ture', True)],
      'turas': [('tura', False)],
      'turde': [('turde', True)],
      'ture': [('tur', True), ('ture', True)],
      'turede': [('ture', True)],
      'turedes': [('ture', True)],
      'turelt': [('turel', False)],
      'turen': [('tur', True)],
      'turene': [('tur', True)],
      'turenes': [('tur', True)],
      'turens': [('tur', True)],
      'turer': [('ture', True)],
      'turere': [('turere', False)],
      'turerede': [('turere', False)],
      'tureres': [('turere', False)],
      'tureret': [('turere', False)],
      'turerne': [('tur', False)],
      'tures': [('ture', True), ('tur', True)],
      'turet': [('ture', True)],
      'turets': [('tur', False)],
      'turgerne': [('turg', False)],
      'turgernes': [('turg', False)],
      'turgers': [('turg', False)],
      'turligt': [('turlig', False)],
      'turner': [('turnere', True)],
      'turnerede': [('turnere', True)],
      'turneret': [('turnere', True)],
      'turret': [('turret', False)],
      'turt': [('tur', False)],
      'turter': [('turt', False)],
      'turters': [('turt', False)],
      'tus': [('tus', True), ('tusse', True)],
      'tuscher': [('tusch', True), ('tuschere', True)],
      'tusinde': [('tusinde', True), ('tusind', True)],
      'tusinder': [('tusind', False)],
      'tusinders': [('tusind', False)],
      'tusindes': [('tusinde', True), ('tusind', True)],
      'tusk': [('tusk', True), ('tuske', True)],
      'tusker': [('tuske', True)],
      'tusket': [('tusk', True), ('tuske', True)],
      'tuskets': [('tusk', True)],
      'tussen': [('tus', False)],
      'tussens': [('tus', False)],
      'tusser': [('tusse', True), ('tus', True)],
      'tusserne': [('tus', False)],
      'tussernes': [('tus', False)],
      'tut': [('tutte', True), ('tut', True)],
      'tutioner': [('tution', False)],
      'tuts': [('tut', True)],
      "tuts'": [('tuts', False)],
      'tutsene': [('tuts', False)],
      'tutsenes': [('tuts', False)],
      'tuttede': [('tutte', True)],
      'tutten': [('tut', False)],
      'tutter': [('tut', True), ('tutte', True)],
      'tutterne': [('tut', False)],
      'tutternes': [('tut', False)],
      'tutters': [('tut', False)],
      'tuttet': [('tutte', True), ('tut', True)],
      'tutti': [('tutti', True)],
      'tuv': [('tuve', False)],
      'tuvede': [('tuve', False)],
      'tuver': [('tuve', False)],
      'tv': [('tv', True)],
      "tv'et": [('tv', True)],
      "tv'ets": [('tv', True)],
      'tvagt': [('tvagt', False)],
      'tvand': [('tvand', False)],
      'tvande': [('tvande', False)],
      'tvandede': [('tvande', False)],
      'tvander': [('tvande', False)],
      'tvandes': [('tvande', False)],
      'tvandet': [('tvand', False)],
      'tvandt': [('tvinde', True)],
      'tvanen': [('tvane', False)],
      'tvanens': [('tvane', False)],
      'tvaner': [('tvane', False)],
      'tvanerne': [('tvane', False)],
      'tvanernes': [('tvane', False)],
      'tvaners': [('tvane', False)],
      'tvang': [('tvinge', True), ('tvang', True)],
      'tvangen': [('tvang', False)],
      'tvangens': [('tvang', False)],
      'tvarende': [('tvarende', False)],
      'tvarer': [('tvare', False)],
      'tvarme': [('tvarme', False)],
      'tvask': [('tvask', False)],
      'tvaske': [('tvask', False)],
      'tvaskede': [('tvaske', False)],
      'tvasker': [('tvaske', False)],
      'tvaskes': [('tvask', False)],
      'tved': [('tved', False)],
      'tveder': [('tveder', False)],
      'tvederne': [('tveder', False)],
      'tvedernes': [('tveder', False)],
      'tveders': [('tveder', False)],
      'tvege': [('tvege', True)],
      'tvegede': [('tveget', True)],
      'tveget': [('tveget', True)],
      'tvej': [('tvej', False)],
      'tveje': [('tvej', False)],
      'tvejende': [('tvejende', False)],
      'tvejene': [('tvej', False)],
      'tvejenes': [('tvej', False)],
      'tvejens': [('tvej', False)],
      'tvejes': [('tvej', False)],
      'tvejr': [('tvejre', False)],
      'tvejret': [('tvejre', False)],
      'tvejs': [('tvej', False)],
      'tveksler': [('tveksel', False)],
      'tvekslerne': [('tveksel', False)],
      'tvekslernes': [('tveksel', False)],
      'tvekslers': [('tveksel', False)],
      'tvender': [('tvende', False)],
      'tvendes': [('tvende', False)],
      'tvendt': [('tvendt', False)],
      'tvendte': [('tvendt', False)],
      'tventiler': [('tventil', False)],
      'tvesten': [('tvesten', False)],
      'tvestens': [('tvesten', False)],
      'tvigtigt': [('tvigtig', False)],
      'tvind': [('tvinde', True)],
      'tvinde': [('tvinde', True)],
      'tvinden': [('tvind', False)],
      'tvindende': [('tvinde', True)],
      'tvindens': [('tvind', False)],
      'tvinder': [('tvinde', True)],
      'tvindes': [('tvinde', True)],
      'tvine': [('tvin', False)],
      'tvinen': [('tvin', False)],
      'tvinens': [('tvin', False)],
      'tvines': [('tvin', False)],
      'tving': [('tvinge', False)],
      'tvingens': [('tvinge', True)],
      'tvinger': [('tvinge', False)],
      'tvingers': [('tvinge', True)],
      'tvinget': [('tvinget', False)],
      'tvinklede': [('tvinklet', False)],
      'tvinkler': [('tvinkel', False)],
      'tvinklet': [('tvinklet', False)],
      'tvins': [('tvin', False)],
      'tvirkende': [('tvirkende', False)],
      'tvis': [('tvis', False)],
      'tvise': [('tvis', False)],
      'tvisende': [('tvisende', False)],
      'tviser': [('tviser', False)],
      'tvisere': [('tviser', False)],
      'tviseres': [('tviser', False)],
      'tviserne': [('tviser', False)],
      'tvisernes': [('tviser', False)],
      'tvisers': [('tviser', False)],
      'tvist': [('tviste', True), ('tvist', True)],
      'tviste': [('tviste', True)],
      'tvistede': [('tviste', True)],
      'tvistedes': [('tviste', True), ('tvistes', True)],
      'tvister': [('tviste', True), ('tvist', True)],
      'tvistes': [('tvistes', True), ('tviste', True)],
      'tvistet': [('tvist', True), ('tviste', True)],
      'tvivl': [('tvivl', True), ('tvivle', True)],
      'tvivlede': [('tvivle', False)],
      'tvivler': [('tvivler', True), ('tvivle', True)],
      'tvivlet': [('tvivle', True)],
      'tvivlsomt': [('tvivlsom', True)],
      'tvoksende': [('tvoksende', False)],
      'tvs': [('tvs', True)],
      'tvunden': [('tvinde', True)],
      'tvungen': [('tvinge', True), ('tvungen', True)],
      'tvunget': [('tvinge', False)],
      'tvungne': [('tvungen', True), ('tvinge', True)],
      'tvægt': [('tvægt', False)],
      'tvægter': [('tvægter', False)],
      'tvæk': [('tvæk', False)],
      'tvækkende': [('tvækkende', False)],
      'tvækker': [('tvækker', False)],
      'tvækkerne': [('tvækker', False)],
      'tvælger': [('tvælge', False)],
      'tvær': [('tvær', True), ('tvære', True)],
      'tværdig': [('tværdig', False)],
      'tværdige': [('tværdig', False)],
      'tvære': [('tvær', True), ('tvære', True)],
      'tværelsers': [('tværelse', False)],
      'tværelses': [('tværelse', False)],
      'tværer': [('tvære', True)],
      'tværet': [('tvære', False)],
      'tværke': [('tværke', False)],
      'tværkerne': [('tværk', False)],
      'tværkernes': [('tværk', False)],
      'tværkes': [('tværke', False)],
      'tværket': [('tværk', False)],
      'tværn': [('tværn', False)],
      'tværnet': [('tværn', False)],
      'tværskibs': [('tværskib', True), ('tværskibs', True)],
      'tvært': [('tvær', True), ('tvært', True)],
      'tværts': [('tværts', False)],
      'tvættet': [('tvætte', True)],
      'tvæv': [('tvæv', False)],
      'tvæve': [('tvæv', False)],
      'tvæves': [('tvæv', False)],
      'tvævet': [('tvæv', False)],
      'tweet': [('tweet', True), ('tweete', True)],
      'tweetet': [('tweete', True), ('tweet', True)],
      'twist': [('twiste', True), ('twist', True)],
      "tx'er": [("tx'er", False)],
      "tx'erne": [("tx'er", False)],
      "tx'ernes": [("tx'er", False)],
      "tx'ers": [("tx'er", False)],
      'ty': [('ty', False)],
      'tyd': [('tyde', True), ('tyd', True)],
      'tydeligt': [('tydelig', True), ('tydeligt', True)],
      'tyden': [('tyd', True)],
      'tydende': [('tyde', False)],
      'tydens': [('tyd', True)],
      'tyder': [('tyde', False)],
      'tyderne': [('tyde', False)],
      'tydernes': [('tyder', False)],
      'tyders': [('tyder', False)],
      'tydes': [('tyde', False)],
      'tydet': [('tyde', False)],
      'tyen': [('ty', False)],
      'tyende': [('tyende', True), ('ty', True)],
      'tyens': [('ty', False)],
      'tyerne': [('ty', False)],
      'tyernes': [('ty', False)],
      'tyers': [('ty', False)],
      'tyes': [('ty', True)],
      'tyet': [('ty', False)],
      'tyg': [('tygge', True)],
      'tygge': [('tygge', True)],
      'tyggede': [('tygge', True)],
      'tyggeligt': [('tyggelig', False)],
      'tygger': [('tygge', True)],
      'tyggerne': [('tygger', False)],
      'tygget': [('tygge', False)],
      'tyk': [('tyk', True)],
      'tykke': [('tykke', True), ('tyk', True)],
      'tykkede': [('tykke', False)],
      'tykkedes': [('tykkes', True)],
      'tykkere': [('tyk', True)],
      'tykkerne': [('tykke', False)],
      'tykkes': [('tykkes', True), ('tykke', True)],
      'tykket': [('tykke', False)],
      'tykkets': [('tykke', False)],
      'tyklisten': [('tykliste', False)],
      'tyklisterne': [('tykliste', False)],
      'tyklisternes': [('tykliste', False)],
      'tyklisters': [('tykliste', False)],
      'tyktes': [('tykkes', True)],
      'tyl': [('tylle', True), ('tyl', True)],
      'tyle': [('tyle', False)],
      'tylen': [('tyl', False)],
      'tylenen': [('tylen', False)],
      'tylenens': [('tylen', False)],
      'tylenets': [('tylen', False)],
      'tyler': [('tyl', False)],
      'tylers': [('tyl', False)],
      'tyles': [('tyle', False)],
      'tylets': [('tyl', False)],
      'tyllen': [('tyl', True), ('tylle', True)],
      'tyllens': [('tylle', True), ('tyl', True)],
      'tyller': [('tyl', True), ('tylle', True)],
      'tyllerne': [('tyl', True), ('tylle', True)],
      'tyllernes': [('tyl', True), ('tylle', True)],
      'tyllers': [('tyl', True), ('tylle', True)],
      'tyllet': [('tyl', True), ('tylle', True)],
      'tylt': [('tylte', False)],
      'tyltens': [('tylte', False)],
      'tylternes': [('tylte', False)],
      'tyltes': [('tylte', False)],
      'tyme': [('tyme', False)],
      'tymens': [('tyme', False)],
      'tymer': [('tyme', False)],
      'tymerne': [('tyme', False)],
      'tymernes': [('tyme', False)],
      'tymers': [('tyme', False)],
      'tymper': [('tymper', False)],
      'tyn': [('tyne', False)],
      'tynd': [('tynd', True), ('tynde', True)],
      'tynde': [('tynd', True), ('tynde', True)],
      'tyndende': [('tynde', True)],
      'tynder': [('tynde', False)],
      'tynderne': [('tynder', False)],
      'tyndernes': [('tynder', False)],
      'tynders': [('tynder', False)],
      'tyndt': [('tynd', True), ('tyndt', True)],
      'tyne': [('tyne', False)],
      'tynede': [('tyne', False)],
      'tynende': [('tyne', False)],
      'tynes': [('tyne', False)],
      'tynet': [('tyne', False)],
      'tyngede': [('tynge', True)],
      'tynget': [('tynge', True)],
      'tyngst': [('tyngst', False)],
      'typ': [('typ', False)],
      'type': [('type', False)],
      'typen': [('type', True)],
      'typens': [('type', True)],
      'typer': [('type', False)],
      'typerne': [('type', False)],
      'typernes': [('type', False)],
      'typers': [('type', False)],
      'typografer': [('typografere', True), ('typograf', True)],
      'tyr': [('ty', True), ('tyre', True), ('tyr', True)],
      'tyre': [('tyr', True), ('tyre', True)],
      'tyrede': [('tyre', True)],
      'tyren': [('tyr', True)],
      'tyrende': [('tyre', False)],
      'tyrens': [('tyr', True)],
      'tyrer': [('tyre', True)],
      'tyrerne': [('tyrer', False)],
      'tyrers': [('tyr', False)],
      'tyres': [('tyr', True), ('tyre', True)],
      'tyret': [('tyre', True)],
      'tyrets': [('tyr', False)],
      'tyrk': [('tyrker', True)],
      'tyrkede': [('tyrke', False)],
      'tyrken': [('tyrker', True)],
      'tyrkens': [('tyrker', True)],
      'tyrker': [('tyrker', True)],
      'tyrkerne': [('tyrker', True)],
      'tyrkernes': [('tyrker', True)],
      'tyrkers': [('tyrker', True)],
      'tyrket': [('tyrke', False)],
      'tys': [('tys', True), ('tysse', True), ('ty', True)],
      'tysk': [('tysk', False)],
      'tyske': [('tysk', False)],
      'tysker': [('tysker', True)],
      'tyskerne': [('tysker', False)],
      'tyskernes': [('tysker', False)],
      'tyskers': [('tysker', False)],
      'tyst': [('tyst', True)],
      'tyste': [('tyst', True)],
      'tysten': [('tyst', False)],
      'tystens': [('tyst', False)],
      'tyster': [('tyst', False)],
      'tysterne': [('tyst', False)],
      'tysternes': [('tyst', False)],
      'tysters': [('tyst', False)],
      'tyve': [('tyv', True), ('tyve', True)],
      'tyvende': [('tyvende', False)],
      'tyves': [('tyv', True), ('tyve', True)],
      'tyveører': [('tyveøre', False)],
      'tyveørers': [('tyveøre', False)],
      'tyvstart': [('tyvstart', True), ('tyvstarte', True)],
      'tyvstarter': [('tyvstarte', True), ('tyvstart', True)],
      'tz': [('tz', False)],
      'tzen': [('tz', False)],
      'tzens': [('tz', False)],
      'tzer': [('tz', False)],
      'tzerne': [('tz', False)],
      'tzernes': [('tz', False)],
      'tzers': [('tz', False)],
      'tzet': [('tze', False)],
      'tå': [('tå', False)],
      'tåben': [('tåbe', True)],
      'tåbens': [('tåbe', True)],
      'tåberne': [('tåbe', True)],
      'tåbne': [('tåben', False)],
      'tåede': [('tået', False)],
      'tåen': [('tå', False)],
      'tåens': [('tå', True)],
      'tåg': [('tåge', False)],
      'tåge': [('tåge', False)],
      'tågede': [('tåge', True), ('tåget', True)],
      'tågen': [('tåge', False)],
      'tågens': [('tåge', False)],
      'tåger': [('tåge', False)],
      'tågers': [('tåge', False)],
      'tåget': [('tåget', True), ('tåge', True)],
      'tål': [('tåle', True)],
      'tåler': [('tåle', True)],
      'tålet': [('tål', False)],
      'tåls': [('tåls', True)],
      'tålsat': [('tålsat', False)],
      'tålt': [('tåle', True)],
      'tålte': [('tåle', True)],
      'tåndede': [('tåndet', False)],
      'tåndet': [('tåndet', False)],
      'tår': [('tår', True)],
      'tåre': [('tåre', False)],
      'tåren': [('tår', True), ('tåre', True)],
      'tårens': [('tår', True), ('tåre', True)],
      'tårerne': [('tåre', False)],
      'tåret': [('tår', False)],
      'tårligt': [('tårlig', False)],
      'tårn': [('tårne', True), ('tårn', True)],
      'tårne': [('tårne', True), ('tårn', True)],
      'tårnede': [('tårne', True)],
      'tårnes': [('tårn', True), ('tårne', True)],
      'tårnet': [('tårne', True), ('tårn', True)],
      'tårs': [('tår', True)],
      'tås': [('tå', False)],
      'tædende': [('tædende', False)],
      'tæder': [('tad', False)],
      'tæderne': [('tad', False)],
      'tædernes': [('tad', False)],
      'tæders': [('tad', False)],
      'tæer': [('tå', False)],
      'tæerne': [('tå', True)],
      'tæernes': [('tå', False)],
      'tæers': [('tå', False)],
      'tæet': [('tæ', False)],
      'tæft': [('tæft', True)],
      'tæfte': [('tæft', True)],
      'tæftes': [('tæft', True)],
      'tæge': [('tæge', True)],
      'tægens': [('tæge', True)],
      'tæger': [('tæge', True)],
      'tægerne': [('tæge', True)],
      'tægt': [('tægt', False)],
      'tægten': [('tægt', False)],
      'tægtens': [('tægt', False)],
      'tægter': [('tægt', False)],
      'tægterne': [('tægt', False)],
      'tægternes': [('tægt', False)],
      'tægters': [('tægt', False)],
      'tæk': [('tække', True)],
      'tækkede': [('tække', False)],
      'tækkedes': [('tækkes', True), ('tække', True)],
      'tækkeligt': [('tækkelig', True)],
      'tækker': [('tækker', True), ('tække', True)],
      'tækkerne': [('tækker', False)],
      'tækkes': [('tækkes', True), ('tække', True)],
      'tækket': [('tække', True)],
      'tækt': [('tækt', False)],
      'tæl': [('tælle', True)],
      'tældst': [('tældst', False)],
      'tæler': [('tæl', False)],
      'tælets': [('tæl', False)],
      'tællens': [('tælle', True)],
      'tæller': [('tælle', True), ('tæller', True)],
      'tællernes': [('tæller', False)],
      'tællers': [('tæller', False)],
      'tæmmede': [('tæmme', True)],
      'tæmmedes': [('tæmme', True)],
      'tæmmer': [('tæmme', True)],
      'tæmmet': [('tæmme', True)],
      'tænd': [('tænde', True)],
      'tænder': [('tænde', True), ('tand', True), ('tænder', True)],
      'tændere': [('tænder', True)],
      'tænderen': [('tænder', False)],
      'tænderens': [('tænder', False)],
      'tænderes': [('tænder', False)],
      'tænderne': [('tænder', True), ('tand', True)],
      'tændernes': [('tand', True), ('tænder', True)],
      'tænders': [('tænder', True), ('tand', True)],
      'tændes': [('tænde', False)],
      'tændt': [('tænde', True)],
      'tændte': [('tænde', False)],
      'tændtes': [('tænde', False)],
      'tæne': [('tæne', False)],
      'tænen': [('tæne', False)],
      'tænens': [('tæne', False)],
      'tæners': [('tæne', False)],
      'tængedes': [('tænge', False)],
      'tænger': [('tang', True)],
      'tængerne': [('tang', False)],
      'tængernes': [('tang', False)],
      'tængers': [('tang', True)],
      'tængets': [('tænge', False)],
      'tængtes': [('tænge', False)],
      'tænk': [('tænke', True)],
      'tænkende': [('tænke', True)],
      'tænker': [('tænke', True), ('tænker', True)],
      'tænkernes': [('tænker', False)],
      'tænkers': [('tænker', False)],
      'tænksomt': [('tænksom', True)],
      'tænkt': [('tænke', True)],
      'tænkte': [('tænke', False)],
      'tæppets': [('tæppe', False)],
      'tær': [('tære', True)],
      'tære': [('tære', False)],
      'tærede': [('tære', True)],
      'tæredes': [('tære', True)],
      'tæren': [('tær', False)],
      'tærende': [('tære', True)],
      'tærens': [('tær', False)],
      'tærer': [('tære', True)],
      'tærers': [('tær', False)],
      'tæres': [('tære', False)],
      'tæret': [('tære', True)],
      'tærets': [('tær', False)],
      'tærkede': [('tærke', False)],
      'tærkerne': [('tærker', False)],
      'tærkernes': [('tærker', False)],
      'tærkers': [('tærker', False)],
      'tærket': [('tærke', False)],
      'tærmede': [('tærmet', False)],
      'tærmet': [('tærmet', False)],
      'tærskede': [('tærske', False)],
      'tærsker': [('tærsker', True), ('tærske', True)],
      'tærsket': [('tærske', True)],
      'tært': [('tær', False)],
      'tærte': [('tærte', True)],
      'tærten': [('tærte', False)],
      'tærtens': [('tærte', True)],
      'tærter': [('tærte', True)],
      'tærterne': [('tærte', False)],
      'tærternes': [('tærte', True)],
      'tærters': [('tærte', True)],
      'tærtes': [('tærte', False)],
      'tæs': [('tæ', False)],
      'tæse': [('tæse', False)],
      'tæsede': [('tæse', False)],
      'tæser': [('tæse', False)],
      'tæset': [('tæse', False)],
      'tæsk': [('tæsk', True), ('tæske', True)],
      'tæt': [('tæt', True), ('tætte', True)],
      'tæter': [('tæt', False)],
      'tæterne': [('tæt', False)],
      'tæternes': [('tæt', False)],
      'tæters': [('tæt', False)],
      'tæts': [('tæt', False)],
      'tætskrevet': [('tætskreven', True), ('tætskrevet', True)],
      'tætskrevne': [('tætskreven', True), ('tætskrevet', True)],
      'tætte': [('tætte', True), ('tæt', True)],
      'tættedes': [('tætte', True)],
      'tætter': [('tætte', True)],
      'tættere': [('tættere', True), ('tæt', True)],
      'tættes': [('tætte', True)],
      'tættet': [('tætte', False)],
      'tæv': [('tæv', True), ('tæve', True)],
      'tæve': [('tæve', False)],
      'tævede': [('tæve', True)],
      'tæven': [('tæve', True), ('tæven', True)],
      'tævens': [('tæve', False)],
      'tæver': [('tæve', False)],
      'tævernes': [('tæve', False)],
      'tævers': [('tæve', False)],
      'tæves': [('tæve', False)],
      'tævner': [('tævne', False)],
      'tævnerne': [('tævne', False)],
      'tævnernes': [('tævne', False)],
      'tævners': [('tævne', False)],
      'tævnets': [('tævne', False)],
      'tér': [('tér', False)],
      'tøb': [('tøbe', False)],
      'tøbende': [('tøbe', False)],
      'tøbernes': [('tøber', False)],
      'tøbers': [('tøber', False)],
      'tøde': [('tøde', False)],
      'tødelæggende': [('tødelæggende', False)],
      'tøderne': [('tøder', False)],
      'tødernes': [('tøder', False)],
      'tøders': [('tøder', False)],
      'tødes': [('tøde', False)],
      'tødet': [('tød', False)],
      'tødets': [('tød', False)],
      'tødsle': [('tødsle', False)],
      'tødsler': [('tødsle', False)],
      'tøer': [('tøer', False)],
      'tøerne': [('tøer', False)],
      'tøernes': [('tøer', False)],
      'tøers': [('tøer', False)],
      'tøf': [('tøffe', True), ('tøf', True)],
      'tøfler': [('tøfle', True), ('tøffel', True)],
      'tøj': [('tøj', True)],
      'tøje': [('tøje', False)],
      'tøjede': [('tøjet', False)],
      'tøjen': [('tøj', False)],
      'tøjer': [('tøj', True)],
      'tøjerne': [('tøj', False)],
      'tøjernes': [('tøj', False)],
      'tøjers': [('tøj', False)],
      'tøjet': [('tøj', False)],
      'tøjets': [('tøj', False)],
      'tøjlede': [('tøjle', True)],
      'tøjler': [('tøjle', True)],
      'tøjlerne': [('tøjle', True)],
      'tøjlet': [('tøjle', True)],
      'tøjr': [('tøjr', True), ('tøjre', True)],
      'tøjret': [('tøjr', True), ('tøjre', True)],
      'tøjten': [('tøjte', True)],
      'tøjtens': [('tøjte', True)],
      'tøjterne': [('tøjte', True)],
      'tøllen': [('tøl', False)],
      'tøllet': [('tøl', False)],
      'tølt': [('tølt', True), ('tølte', True)],
      'tøltes': [('tølte', True)],
      'tøm': [('tømme', True)],
      'tømme': [('tømme', False)],
      'tømmeligt': [('tømmelig', False)],
      'tømmen': [('tømme', True)],
      'tømmens': [('tømme', True)],
      'tømmer': [('tømme', True), ('tømmer', True)],
      'tømmermænd': [('tømmermænd', True), ('tømmermand', True)],
      'tømmermændene': [('tømmermænd', True), ('tømmermand', True)],
      'tømmermændenes': [('tømmermænd', True), ('tømmermand', True)],
      'tømmermænds': [('tømmermænd', True), ('tømmermand', True)],
      'tømmerne': [('tømme', True)],
      'tømmernes': [('tømme', True)],
      'tømmers': [('tømmer', True), ('tømme', True)],
      'tømrede': [('tømre', True)],
      'tømrer': [('tømrer', True), ('tømre', True)],
      'tømret': [('tømre', False)],
      'tømt': [('tømme', False)],
      'tømte': [('tømme', False)],
      'tønden': [('tønde', False)],
      'tønder': [('tønde', True), ('tønder', True)],
      'tønderne': [('tønde', True)],
      'tøndernes': [('tønde', True)],
      'tønders': [('tønder', True), ('tønde', True)],
      'tønnedes': [('tønne', False)],
      'tønnerne': [('tønner', False)],
      'tønnernes': [('tønner', False)],
      'tør': [('tør', True), ('tø', True), ('turde', True), ('tørre', True)],
      'tøre': [('tør', False)],
      'tøren': [('tør', False)],
      'tørene': [('tør', False)],
      'tørenes': [('tør', False)],
      'tørens': [('tør', False)],
      'tører': [('tør', False)],
      'tørernes': [('tør', False)],
      'tørers': [('tør', False)],
      'tøres': [('tøre', False)],
      'tørken': [('tørke', True)],
      'tørkens': [('tørke', True)],
      'tørkner': [('tørkne', False)],
      'tørn': [('tørn', True), ('tørne', True)],
      'tørne': [('tørne', False)],
      'tørnene': [('tørn', True)],
      'tørnenes': [('tørn', True)],
      'tørner': [('tørne', False)],
      'tørnes': [('tørne', False)],
      'tørnet': [('tørn', True), ('tørne', True)],
      'tørnets': [('tørn', True)],
      'tørre': [('tørre', True), ('tør', True)],
      'tørrede': [('tørre', True)],
      'tørrende': [('tørre', True)],
      'tørrer': [('tørre', False)],
      'tørret': [('tørre', True)],
      'tørretumbler': [('tørretumble', True), ('tørretumbler', True)],
      'tørst': [('tørste', True), ('tørst', True)],
      'tørste': [('tørste', True)],
      'tørstede': [('tørste', True)],
      'tørstegte': [('tørstege', True)],
      'tørstet': [('tørste', True)],
      'tørt': [('tør', False)],
      'tøs': [('tø', True), ('tøs', True)],
      'tøse': [('tøs', True)],
      'tøsede': [('tøset', True)],
      'tøsen': [('tøs', True)],
      'tøsens': [('tøs', True)],
      'tøser': [('tøs', True)],
      'tøserne': [('tøs', True)],
      'tøsernes': [('tøs', True)],
      'tøsers': [('tøs', True)],
      'tøses': [('tøs', True)],
      'tøset': [('tøset', True)],
      'tøst': [('tøs', False)],
      'tøv': [('tøve', False)],
      'tøve': [('tøve', False)],
      'tøvede': [('tøve', False)],
      'tøven': [('tøve', True)],
      'tøver': [('tøve', False)],
      'tøverne': [('tøver', False)],
      'tøvet': [('tøve', True)],
      'tøvlets': [('tøvlet', False)],
      'u': [('u', True)],
      "u'": [('unne', False)],
      'ua': [('ua', False)],
      'uachen': [('uache', False)],
      'uacher': [('uache', False)],
      'uaen': [('ua', False)],
      'uaene': [('uum', False)],
      'uaer': [('ua', False)],
      'uaerne': [('ua', False)],
      'uaernes': [('ua', False)],
      'uaers': [('ua', False)],
      'uafbrudt': [('uafbrudt', True)],
      'uafgjort': [('uafgjort', True)],
      'uafhentede': [('uafhentet', True)],
      'uafhentet': [('uafhentet', True)],
      'uafklarede': [('uafklaret', True)],
      'uafklaret': [('uafklaret', True)],
      'uaflåsede': [('uaflåset', True)],
      'uaflåset': [('uaflåset', True)],
      'uaflåst': [('uaflåst', True)],
      'uaflåste': [('uaflåst', True)],
      'uafsluttede': [('uafsluttet', True)],
      'uafsluttet': [('uafsluttet', True)],
      'uagtet': [('uagtet', True)],
      'uakere': [('uakere', False)],
      'uakerede': [('uakere', False)],
      'uakeres': [('uakere', False)],
      'uakker': [('uak', False)],
      'uakkernes': [('uak', False)],
      'uakkers': [('uak', False)],
      'uaks': [('uak', False)],
      'uale': [('ual', False)],
      'ualen': [('ual', False)],
      'ualens': [('ual', False)],
      'ualer': [('ual', False)],
      'ualerne': [('ual', False)],
      'ualernes': [('uale', False)],
      'ualers': [('uale', False)],
      'ualet': [('uale', False)],
      'ualets': [('ual', False)],
      'ualier': [('ualier', False)],
      'ualiernes': [('ualier', False)],
      'ualiers': [('ualier', False)],
      'ualis': [('ualis', False)],
      'ualisere': [('ualisere', False)],
      'ualiseres': [('ualisere', False)],
      'ualmindeligt': [('ualmindeligt', True), ('ualmindelig', True)],
      'uals': [('ual', False)],
      'ualt': [('ual', False)],
      'uan': [('uan', False)],
      'uana': [('uana', False)],
      'uanas': [('uana', False)],
      'uanede': [('uanet', True)],
      'uanen': [('uan', False)],
      'uanens': [('uan', False)],
      'uaner': [('uaner', False)],
      'uanerne': [('uaner', False)],
      'uanernes': [('uaner', False)],
      'uaners': [('uaner', False)],
      'uanet': [('uanet', True)],
      'uanfægtede': [('uanfægtet', True)],
      'uanfægtet': [('uanfægtet', True)],
      'uanmeldt': [('uanmeldt', True)],
      'uanmeldte': [('uanmeldt', True)],
      'uanmodede': [('uanmodet', True)],
      'uanmodet': [('uanmodet', True)],
      'uanset': [('uanset', True)],
      'uansøgt': [('uansøgt', True)],
      'uansøgte': [('uansøgt', True)],
      'uant': [('uant', False)],
      'uantastede': [('uantastet', True)],
      'uantastet': [('uantastet', True)],
      'uante': [('uant', False)],
      'uar': [('uar', False)],
      'uard': [('uard', False)],
      'uarden': [('uard', False)],
      'uarer': [('uar', False)],
      'uargumenterede': [('uargumenteret', True)],
      'uargumenteret': [('uargumenteret', True)],
      'uartikulerede': [('uartikuleret', True)],
      'uartikuleret': [('uartikuleret', True)],
      'uas': [('ua', False)],
      'uash': [('uash', False)],
      'uationer': [('uation', False)],
      'uativer': [('uativ', False)],
      'uatten': [('uat', False)],
      'uattens': [('uat', False)],
      'uatter': [('uat', False)],
      'uatterne': [('uat', False)],
      'uatternes': [('uat', False)],
      'uatters': [('uat', False)],
      'uatuer': [('uatuer', False)],
      'uatuere': [('uatuer', False)],
      'uatueres': [('uatuer', False)],
      'uatuernes': [('uatuer', False)],
      'uatus': [('uatu', False)],
      'uautoriserede': [('uautoriseret', True)],
      'uautoriseret': [('uautoriseret', True)],
      'uay': [('uay', False)],
      'uayerne': [('uayer', False)],
      'uayernes': [('uayer', False)],
      'uayers': [('uayer', False)],
      'ub': [('ub', False)],
      'ubalancer': [('ubalance', True)],
      'ubalancerede': [('ubalanceret', True)],
      'ubalanceret': [('ubalanceret', True)],
      'ubaner': [('ubaner', False)],
      'ubanerne': [('ubaner', False)],
      'ubanernes': [('ubaner', False)],
      'ubaners': [('ubaner', False)],
      'ubank': [('ubank', False)],
      'ubanke': [('ubank', False)],
      'ubanken': [('ubank', False)],
      'ubankens': [('ubank', False)],
      'ubankes': [('ubank', False)],
      'ubarberede': [('ubarberet', True)],
      'ubarberet': [('ubarberet', True)],
      'ubas': [('uba', False)],
      'ubbe': [('ub', False)],
      'ubbede': [('ubbe', False)],
      'ubben': [('ubbe', False)],
      'ubbens': [('ubbe', False)],
      'ubber': [('ubbe', False)],
      'ubberne': [('ubber', False)],
      'ubbernes': [('ub', False)],
      'ubbers': [('ub', False)],
      'ubbes': [('ubbe', False)],
      'ube': [('ube', False)],
      'ubearbejdede': [('ubearbejdet', True)],
      'ubearbejder': [('ubearbejder', False)],
      'ubearbejdet': [('ubearbejdet', True)],
      'ubeboede': [('ubeboet', True)],
      'ubeboet': [('ubeboet', True)],
      'ubebyggede': [('ubebygget', True)],
      'ubebygget': [('ubebygget', True)],
      'ubefolkede': [('ubefolket', True)],
      'ubefolket': [('ubefolket', True)],
      'ubefrugtede': [('ubefrugtet', True)],
      'ubefrugtet': [('ubefrugtet', True)],
      'ubefærdede': [('ubefærdet', True)],
      'ubefærdet': [('ubefærdet', True)],
      'ubefæstede': [('ubefæstet', True)],
      'ubefæstet': [('ubefæstet', True)],
      'ubegavede': [('ubegavet', True)],
      'ubegavet': [('ubegavet', True)],
      'ubegribeligt': [('ubegribelig', True)],
      'ubegrundede': [('ubegrundet', True)],
      'ubegrundet': [('ubegrundet', True)],
      'ubegrænsede': [('ubegrænset', True)],
      'ubegrænset': [('ubegrænset', False)],
      'ubehag': [('ubehag', True)],
      'ubehageligt': [('ubehagelig', True)],
      'ubehaget': [('ubehag', True)],
      'ubehandlede': [('ubehandlet', True)],
      'ubehandlet': [('ubehandlet', True)],
      'ubeherskede': [('ubehersket', True)],
      'ubehersket': [('ubehersket', True)],
      'ubehæftede': [('ubehæftet', True)],
      'ubehæftet': [('ubehæftet', True)],
      'ubekendt': [('ubekendt', True)],
      'ubekendte': [('ubekendt', True)],
      'ubekræftede': [('ubekræftet', True)],
      'ubekræftet': [('ubekræftet', True)],
      'ubekvem': [('ubekvem', True)],
      'ubekvemme': [('ubekvem', True)],
      'ubekymrede': [('ubekymret', True)],
      'ubekymret': [('ubekymret', True)],
      'ubelagt': [('ubelagt', False)],
      'ubelastede': [('ubelastet', True)],
      'ubelastet': [('ubelastet', True)],
      'ubemandede': [('ubemandet', True)],
      'ubemandet': [('ubemandet', True)],
      'ubemidlet': [('ubemidlet', True)],
      'ubemærkede': [('ubemærket', True)],
      'ubemærket': [('ubemærket', True)],
      'uben': [('ube', False)],
      'ubende': [('ubende', False)],
      'ubens': [('ube', False)],
      'ubenyttede': [('ubenyttet', True)],
      'ubenyttet': [('ubenyttet', True)],
      'ubenævnt': [('ubenævnt', True)],
      'ubenævnte': [('ubenævnt', True)],
      'uber': [('ube', False)],
      'uberettigede': [('uberettiget', True)],
      'uberettiget': [('uberettiget', True)],
      'ubernes': [('ube', False)],
      'uberoende': [('uberoende', True)],
      'uberørt': [('uberørt', True)],
      'uberørte': [('uberørt', True)],
      'ubesat': [('ubesat', True)],
      'ubesatte': [('ubesat', True)],
      'ubesejrede': [('ubesejret', True)],
      'ubesejret': [('ubesejret', True)],
      'ubeset': [('ubeset', True)],
      'ubeskadigede': [('ubeskadiget', True)],
      'ubeskadiget': [('ubeskadiget', True)],
      'ubeskeden': [('ubeskeden', True)],
      'ubeskedent': [('ubeskeden', True)],
      'ubeskreven': [('ubeskreven', True)],
      'ubeskrevet': [('ubeskreven', True), ('ubeskrevet', True)],
      'ubeskrevne': [('ubeskrevet', True), ('ubeskreven', True)],
      'ubeskyttede': [('ubeskyttet', True)],
      'ubeskyttet': [('ubeskyttet', True)],
      'ubeskårede': [('ubeskåret', True), ('ubeskåren', True)],
      'ubeskåren': [('ubeskåren', True)],
      'ubeskåret': [('ubeskåren', True), ('ubeskåret', True)],
      'ubeskårne': [('ubeskåren', True), ('ubeskåret', True)],
      'ubeskæftigede': [('ubeskæftiget', True)],
      'ubeskæftiget': [('ubeskæftiget', True)],
      'ubesmittede': [('ubesmittet', True)],
      'ubesmittet': [('ubesmittet', True)],
      'ubesmykkede': [('ubesmykket', True)],
      'ubesmykket': [('ubesmykket', True)],
      'ubestandigt': [('ubestandig', True)],
      'ubestemt': [('ubestemt', False)],
      'ubestemte': [('ubestemt', False)],
      'ubestridt': [('ubestridt', True)],
      'ubesvarede': [('ubesvaret', True)],
      'ubesvaret': [('ubesvaret', True)],
      'ubesværede': [('ubesværet', True)],
      'ubesværet': [('ubesværet', True)],
      'ubesørgede': [('ubesørget', True)],
      'ubesørget': [('ubesørget', True)],
      'ubetalt': [('ubetalt', True)],
      'ubetalte': [('ubetalt', True)],
      'ubetingede': [('ubetinget', True)],
      'ubetinget': [('ubetinget', True)],
      'ubetonede': [('ubetonet', True)],
      'ubetonet': [('ubetonet', True)],
      'ubetryggende': [('ubetryggende', True)],
      'ubetydeligt': [('ubetydelig', True)],
      'ubevist': [('ubevist', True)],
      'ubeviste': [('ubevist', True)],
      'ubevogtede': [('ubevogtet', True)],
      'ubevogtet': [('ubevogtet', True)],
      'ubevæbnede': [('ubevæbnet', True)],
      'ubevæbnet': [('ubevæbnet', True)],
      'ubidrag': [('ubidrag', False)],
      'ubien': [('ubien', False)],
      'ubiens': [('ubien', False)],
      'ubier': [('ubier', False)],
      'ubierne': [('ubier', False)],
      'ubiernes': [('ubier', False)],
      'ubiers': [('ubier', False)],
      'ubiks': [('ubik', False)],
      'ubiler': [('ubilere', False)],
      'ubillig': [('ubillig', True)],
      'ubillige': [('ubillig', True)],
      'ubinen': [('ubin', False)],
      'ubinens': [('ubin', False)],
      'ubiner': [('ubin', False)],
      'ubinerne': [('ubine', False)],
      'ubinernes': [('ubin', False)],
      'ubiners': [('ubine', False)],
      'ubister': [('ubist', False)],
      'ubits': [('ubits', False)],
      "ubits'": [('ubits', False)],
      'ubjektiver': [('ubjektivere', False)],
      'ubjektivt': [('ubjektiv', False)],
      'ubladede': [('ubladet', False)],
      'ubladet': [('ubladet', False)],
      'ublandede': [('ublandet', True)],
      'ublandet': [('ublandet', True)],
      'uble': [('uble', False)],
      'ublede': [('uble', False)],
      'ublegede': [('ubleget', True)],
      'ubleget': [('ubleget', True)],
      'ublen': [('uble', False)],
      'ublende': [('uble', False)],
      'ublens': [('uble', False)],
      'ubler': [('uble', False)],
      'ublere': [('ublere', False)],
      'ublerede': [('ublere', False)],
      'ubleres': [('ublere', False)],
      'ublerne': [('uble', False)],
      'ublernes': [('uble', False)],
      'ubles': [('uble', False)],
      'ublet': [('uble', False)],
      'ublide': [('ublid', True)],
      'uborg': [('uborg', False)],
      'uborgerligt': [('uborgerlig', True)],
      'ubre': [('ubre', False)],
      'ubrede': [('ubre', False)],
      'ubredes': [('ubre', False)],
      'ubres': [('ubre', False)],
      'ubret': [('ubre', False)],
      'ubriks': [('ubrik', False)],
      'ubrudt': [('ubrudt', True)],
      'ubrugt': [('ubrugt', True)],
      'ubrugte': [('ubrugt', True)],
      'ubs': [('ub', False)],
      "ubs'": [('ub', False)],
      'ubucks': [('ubuck', False)],
      'ubunden': [('ubunden', True)],
      'ubundet': [('ubundet', True), ('ubunden', True)],
      'ubundne': [('ubundet', True), ('ubunden', True)],
      'ubur': [('ubur', False)],
      'ubure': [('ubur', False)],
      'ubures': [('ubur', False)],
      'uburet': [('ubur', False)],
      'ubus': [('ubus', False)],
      'ubåde': [('ubåd', True)],
      'ubånd': [('ubånd', False)],
      'ubøjede': [('ubøjet', True)],
      'ubøjet': [('ubøjet', True)],
      'ucensurerede': [('ucensureret', True)],
      'ucensureret': [('ucensureret', True)],
      'ucenter': [('ucent', False)],
      'ucenters': [('ucent', False)],
      'uceren': [('ucer', False)],
      'ucerer': [('ucere', False)],
      'ucerne': [('ucerne', False)],
      'ucernen': [('ucerne', False)],
      'ucernens': [('ucerne', False)],
      'ucerners': [('ucerne', False)],
      'ucernes': [('ucer', False)],
      'ucers': [('ucer', False)],
      'uces': [('uce', False)],
      'ucharmerende': [('ucharmerende', True)],
      'uche': [('uche', False)],
      'uchen': [('uchen', False)],
      'uchens': [('uche', False)],
      'ucherne': [('uche', False)],
      'uchernes': [('uche', False)],
      'uchers': [('uche', False)],
      'uches': [('uche', False)],
      'uchet': [('uche', False)],
      'uchos': [('ucho', False)],
      'uciner': [('ucinere', False)],
      'ucinere': [('uciner', False)],
      'ucineres': [('uciner', False)],
      'ucinerne': [('uciner', False)],
      'uciviliserede': [('uciviliseret', True)],
      'uciviliseret': [('uciviliseret', True)],
      'ucker': [('ucke', False)],
      'uckerne': [('ucker', False)],
      'uckernes': [('uck', False)],
      'uckers': [('ucker', False)],
      'ucts': [('ucts', False)],
      'ud': [('ud', False)],
      'ud.': [('ud.', False)],
      'udal': [('udal', False)],
      'udale': [('udal', False)],
      'udan': [('udan', False)],
      'udannede': [('udannet', True)],
      'udannet': [('udannet', True)],
      'udans': [('udan', False)],
      'udansk': [('udansk', False)],
      'udanske': [('udansk', False)],
      'udanterne': [('udant', False)],
      'udarbejder': [('udarbejde', True)],
      'udarm': [('udarme', True)],
      'udarmer': [('udarme', True)],
      'udart': [('udarte', True)],
      'udartede': [('udarte', True)],
      'udarter': [('udarte', True)],
      'udartet': [('udarte', True)],
      'udas': [('udas', False)],
      "udas'": [('udas', False)],
      'udasede': [('udaset', True)],
      'udaset': [('udaset', True)],
      'udaterede': [('udateret', True)],
      'udateret': [('udateret', True)],
      'udbad': [('udbede', True)],
      'udbanker': [('udbanke', True)],
      'udbar': [('udbære', True)],
      'udbenede': [('udbene', True)],
      'udbenet': [('udbene', True)],
      'udbinder': [('udbinde', True)],
      'udblæst': [('udblæse', True)],
      'udblæste': [('udblæse', True)],
      'udboks': [('udbokse', True)],
      'udbombede': [('udbombet', True), ('udbombe', True)],
      'udbombet': [('udbombe', True), ('udbombet', True)],
      'udbor': [('udbore', True)],
      'udborer': [('udbore', True)],
      'udboret': [('udbore', True)],
      'udbred': [('udbrede', True)],
      'udbringende': [('udbringe', True)],
      'udbringer': [('udbringe', True)],
      'udbrudt': [('udbryde', True)],
      'udbryder': [('udbryde', True), ('udbryder', True)],
      'udbrændt': [('udbrændt', True), ('udbrænde', True)],
      'udbrændte': [('udbrændt', True), ('udbrænde', True)],
      'udbrød': [('udbryde', True)],
      'udbunden': [('udbinde', True)],
      'udbundet': [('udbinde', True)],
      'udbydende': [('udbyde', True)],
      'udbyder': [('udbyde', True), ('udbyder', True)],
      'udbyggede': [('udbygge', True)],
      'udbygger': [('udbygge', True)],
      'udbygget': [('udbygge', True)],
      'udbytter': [('udbytte', True), ('udbytter', True)],
      'udbytterne': [('udbytte', True), ('udbytter', True)],
      'udbytternes': [('udbytte', True), ('udbytter', True)],
      'udbytters': [('udbytte', True), ('udbytter', True)],
      'udbåren': [('udbære', True)],
      'udbåret': [('udbære', True)],
      'udbårne': [('udbære', True)],
      'uddannede': [('uddanne', True)],
      'uddannet': [('uddanne', True)],
      'uddateret': [('uddateret', True)],
      'uddel': [('uddele', True)],
      'uddele': [('uddele', True)],
      'uddeler': [('uddele', True), ('uddeler', True)],
      'uddelt': [('uddele', True)],
      'uddelte': [('uddele', True)],
      'udder': [('udder', False)],
      'udderne': [('udder', False)],
      'uddernes': [('udder', False)],
      'udders': [('udder', False)],
      'uddrag': [('uddrage', True), ('uddrag', True)],
      'uddraget': [('uddrag', True), ('uddrage', True)],
      'uddreven': [('uddrive', True)],
      'uddrivende': [('uddrive', True)],
      'uddriver': [('uddrive', True)],
      'uddykkede': [('uddykke', True)],
      'uddykket': [('uddykke', True)],
      'uddøde': [('uddød', True), ('uddø', True)],
      'uddør': [('uddø', True)],
      'ude': [('ude', False)],
      'udebliver': [('udebliver', True), ('udeblive', True)],
      'udede': [('udet', False)],
      'udedes': [('ude', False)],
      'udehandlerne': [('udehandel', False)],
      'udehandlers': [('udehandel', False)],
      'udehold': [('udehold', True)],
      'udel': [('udel', False)],
      'udele': [('udele', False)],
      'udeler': [('udele', False)],
      'udeles': [('udele', False)],
      'udeligt': [('udelig', False)],
      'udels': [('udel', False)],
      'udelsen': [('udelse', False)],
      'udelt': [('udelt', True)],
      'udeltagende': [('udeltagende', True)],
      'udelte': [('udelt', True)],
      'udelukkende': [('udelukke', True), ('udelukkende', True)],
      'uden': [('uden', False)],
      'udene': [('ud', False)],
      'udenes': [('ud', False)],
      'udens': [('ud', False)],
      'udent': [('uden', False)],
      'udenten': [('udent', False)],
      'udentens': [('udent', False)],
      'udenter': [('udent', False)],
      'udenterne': [('udent', False)],
      'udenternes': [('udent', False)],
      'udenters': [('udent', False)],
      'uder': [('uder', False)],
      'udere': [('uder', False)],
      'uderen': [('uder', False)],
      'uderens': [('uder', False)],
      'uderer': [('udere', False)],
      'uderes': [('uder', False)],
      'uderne': [('ud', False)],
      'udernes': [('ude', False)],
      'uders': [('ude', False)],
      'udestående': [('udestående', True), ('udestå', True)],
      'udet': [('ud', False)],
      'udets': [('ud', False)],
      'udfaldet': [('udfald', True)],
      'udfaren': [('udfar', False)],
      'udfarvede': [('udfarvet', False)],
      'udfarvet': [('udfarvet', False)],
      'udfattede': [('udfattet', False)],
      'udfattet': [('udfattet', False)],
      'udflytter': [('udflytte', True), ('udflytter', True)],
      'udfor': [('udfore', True)],
      'udfordrer': [('udfordre', True), ('udfordrer', True)],
      'udform': [('udforme', True)],
      'udformer': [('udforme', True)],
      'udforskede': [('udforske', True)],
      'udforsket': [('udforske', True)],
      'udfriede': [('udfri', True)],
      'udfrit': [('udfritte', True)],
      'udfunden': [('udfinde', True)],
      'udfundet': [('udfinde', True)],
      'udfundne': [('udfinde', True)],
      'udfyldt': [('udfylde', True)],
      'udfyldte': [('udfylde', True)],
      'udføre': [('udføre', True)],
      'udgangen': [('udgang', True)],
      'udgift': [('udgift', False)],
      'udgiven': [('udgive', False)],
      'udgiver': [('udgiver', True), ('udgive', True)],
      'udgivet': [('udgive', True)],
      'udgivne': [('udgive', True)],
      'udgransker': [('udgranske', True)],
      'udgrav': [('udgrave', True)],
      'udgydende': [('udgyde', True)],
      'udgyder': [('udgyde', True)],
      'udgående': [('udgående', True), ('udgå', True)],
      'udgørende': [('udgøre', True)],
      'udhamre': [('udhamre', True)],
      'udhamrende': [('udhamre', True)],
      'udhamres': [('udhamre', True)],
      'udhold': [('udholde', True)],
      'udholdende': [('udholdende', True), ('udholde', True)],
      'udholder': [('udholde', True)],
      'udholdt': [('udholde', True)],
      'udhuggedes': [('udhugge', True)],
      'udhugges': [('udhugge', True)],
      'udhul': [('udhule', True)],
      'udhungrede': [('udhungre', True), ('udhungret', True)],
      'udhungret': [('udhungre', True), ('udhungret', True)],
      'udhæng': [('udhæng', True), ('udhænge', True)],
      'udhængende': [('udhængende', True), ('udhænge', True)],
      'udhæver': [('udhæve', True)],
      'udi': [('udi', False)],
      'udia': [('udia', False)],
      'udianer': [('udianer', False)],
      'udianerne': [('udianer', False)],
      'udianernes': [('udianer', False)],
      'udianers': [('udianer', False)],
      'udien': [('udie', False)],
      'udiens': [('udie', False)],
      'udier': [('udie', False)],
      'udierne': [('udie', False)],
      'udiernes': [('udie', False)],
      'udiers': [('udium', False)],
      "udies'": [('udy', False)],
      'udiet': [('udium', False)],
      'udiets': [('udium', False)],
      'udigt': [('udigt', False)],
      'udigte': [('udigt', False)],
      'udigtes': [('udigt', False)],
      'udigtet': [('udigt', False)],
      'udine': [('udine', False)],
      'udiner': [('udine', False)],
      'udinerne': [('udine', False)],
      'udiners': [('udine', False)],
      'udios': [('udio', False)],
      'udisciplinerede': [('udisciplineret', True)],
      'udisciplineret': [('udisciplineret', True)],
      'udisk': [('udisk', False)],
      'udiske': [('udisk', False)],
      'udit': [('udit', False)],
      'uditorier': [('uditorie', False)],
      'uditorierne': [('uditorie', False)],
      'uditoriers': [('uditorie', False)],
      'uditoriet': [('uditorie', False)],
      'uditten': [('udit', False)],
      'udium': [('udium', False)],
      'udiums': [('udium', False)],
      'udjagende': [('udjage', True)],
      'udkald': [('udkald', True)],
      'udkast': [('udkast', True), ('udkaste', True)],
      'udkaster': [('udkaste', True)],
      'udkastet': [('udkast', True), ('udkaste', True)],
      'udkerne': [('udkerne', True)],
      'udkernes': [('udkerne', True)],
      'udklip': [('udklip', True), ('udklippe', True)],
      'udklippet': [('udklip', True), ('udklippe', True)],
      'udkog': [('udkog', True), ('udkoge', True)],
      'udkogt': [('udkoge', True)],
      'udkogte': [('udkoge', True)],
      'udkrads': [('udkrads', True), ('udkradse', True)],
      'udkradsede': [('udkradse', True)],
      'udkradset': [('udkrads', True), ('udkradse', True)],
      'udkåret': [('udkåren', True), ('udkåre', True)],
      'udkæmper': [('udkæmpe', True)],
      'udl': [('udle', False)],
      'udladende': [('udlade', True)],
      'udlader': [('udlade', True), ('udlader', True)],
      'udlandes': [('udland', True)],
      'udlandets': [('udland', True)],
      'udle': [('udle', False)],
      'udlede': [('udlede', True)],
      'udledes': [('udlede', True)],
      'udlejer': [('udleje', True), ('udlejer', True)],
      'udlejernes': [('udlejer', True)],
      'udlejers': [('udlejer', True)],
      'udlen': [('udel', False)],
      'udlende': [('udle', False)],
      'udlens': [('uddel', False)],
      'udler': [('udle', True)],
      'udlerne': [('udel', False)],
      'udlernes': [('udel', False)],
      'udlers': [('uddel', False)],
      'udles': [('udle', False)],
      'udlet': [('udle', False)],
      'udlevede': [('udleve', True), ('udlevet', True)],
      'udlever': [('udleve', True), ('udlevere', True)],
      'udlevet': [('udleve', True), ('udlevet', True)],
      'udlignende': [('udligne', True)],
      'udlod': [('udlodde', True)],
      'udlodder': [('udlodde', True)],
      'udlov': [('udlove', True)],
      'udlove': [('udlove', True)],
      'udlån': [('udlåne', True), ('udlån', True)],
      'udlåner': [('udlåne', True)],
      'udlæg': [('udlæg', True), ('udlægge', True)],
      'udlægger': [('udlægger', True), ('udlægge', True)],
      'udlært': [('udlære', True), ('udlært', True)],
      'udlærte': [('udlært', True), ('udlære', True)],
      'udløb': [('udløbe', True), ('udløb', True)],
      'udløber': [('udløber', True), ('udløbe', True)],
      'udløbet': [('udløbe', True), ('udløb', True)],
      'udløs': [('udløse', True)],
      'udløse': [('udløse', True)],
      'udløser': [('udløse', True), ('udløser', True)],
      'udløst': [('udløse', True)],
      'udmalede': [('udmale', True)],
      'udmalet': [('udmale', True)],
      'udmarcher': [('udmarch', True)],
      'udmarkers': [('udmark', True)],
      'udmattede': [('udmattet', True), ('udmatte', True)],
      'udmunde': [('udmunde', True)],
      'udmundet': [('udmunde', True)],
      'udmåler': [('udmåle', True)],
      'udmærkede': [('udmærke', True), ('udmærket', True)],
      'udmærket': [('udmærke', True), ('udmærket', True)],
      'udnyttede': [('udnytte', True)],
      'udnytter': [('udnytte', True), ('udnytter', True)],
      'udnyttet': [('udnytte', True)],
      'udnævnt': [('udnævne', True)],
      'udnævnte': [('udnævne', True)],
      'udomme': [('udom', False)],
      'udpanter': [('udpante', True)],
      'udpantet': [('udpante', True)],
      'udpinde': [('udpinde', True)],
      'udpluk': [('udpluk', True), ('udplukke', True)],
      'udplukkede': [('udplukke', True)],
      'udplukket': [('udpluk', True), ('udplukke', True)],
      'udpressede': [('udpresse', True)],
      'udpresset': [('udpresse', True)],
      'udprint': [('udprint', True), ('udprinte', True)],
      'udprintet': [('udprinte', True), ('udprint', True)],
      'udprægede': [('udpræget', True)],
      'udpumpede': [('udpumpet', True), ('udpumpe', True)],
      'udpumper': [('udpumpe', True)],
      'udpumpet': [('udpumpe', True), ('udpumpet', True)],
      'udr': [('udre', False)],
      'udragende': [('udragende', True)],
      'udre': [('udre', False)],
      'udred': [('udrede', True)],
      'udrede': [('udrede', True)],
      'udreder': [('udrede', True)],
      'udredes': [('udrede', True)],
      'udrejs': [('udrejse', True)],
      'udrende': [('udre', False)],
      'udrens': [('udrense', True)],
      'udres': [('udre', False)],
      'udret': [('udrette', True)],
      'udrettede': [('udrette', True)],
      'udretter': [('udrette', True)],
      'udrettet': [('udrette', True)],
      'udrev': [('udrive', True)],
      'udreven': [('udrive', True)],
      'udrevet': [('udrive', True)],
      'udrevne': [('udrive', True)],
      'udriv': [('udriv', True), ('udrive', True)],
      'udrivene': [('udriv', True)],
      'udrivenes': [('udriv', True)],
      'udriver': [('udrive', True)],
      'udrug': [('udruge', True)],
      'udruller': [('udrulle', True)],
      'udrykker': [('udrykker', True), ('udrykke', True)],
      'udråb': [('udråbe', True), ('udråb', True)],
      'udråber': [('udråber', True), ('udråbe', True)],
      'udråberne': [('udråber', True)],
      'udråbernes': [('udråber', True)],
      'udråbers': [('udråber', True)],
      'udråbt': [('udråbe', True)],
      'udråbte': [('udråbe', True)],
      'udrøj': [('udrøj', True)],
      'udrøje': [('udrøj', True)],
      'udrøm': [('udrømme', True)],
      'udrømme': [('udrømme', True)],
      'udrømmer': [('udrømme', True)],
      'udrømmes': [('udrømme', True)],
      'udrør': [('udrøre', True)],
      'udrørende': [('udrøre', True)],
      'uds': [('ud', False)],
      'udsat': [('udsætte', True), ('udsat', True)],
      'udsatte': [('udsat', True), ('udsætte', True)],
      'udsav': [('udsave', True)],
      'udsave': [('udsave', True)],
      'udsaves': [('udsave', True)],
      'udse': [('udse', False)],
      'udsede': [('udse', False)],
      'udseende': [('udseende', True), ('udse', True)],
      'udsende': [('udsende', True)],
      'udsender': [('udsende', False)],
      'udser': [('udse', False)],
      'udsers': [('udser', False)],
      'udses': [('udse', False)],
      'udset': [('udse', True)],
      'udsets': [('uds', False)],
      'udsig': [('udsige', False)],
      'udsige': [('udsige', True)],
      'udsigende': [('udsige', False)],
      'udsiger': [('udsige', True)],
      'udsigt': [('udsigt', False)],
      'udskallerne': [('udskalle', False)],
      'udskallers': [('udskalle', False)],
      'udskam': [('udskamme', True)],
      'udskammer': [('udskamme', True)],
      'udskede': [('udsket', False)],
      'udskib': [('udskibe', True)],
      'udskibe': [('udskibe', True)],
      'udskifter': [('udskifter', True), ('udskifte', True)],
      'udskifterne': [('udskifter', True)],
      'udskifternes': [('udskifter', True)],
      'udskifters': [('udskifter', True)],
      'udskikke': [('udskikke', False)],
      'udskikkes': [('udskikke', False)],
      'udskiller': [('udskille', True), ('udskiller', True)],
      'udskilte': [('udskille', True)],
      'udskrab': [('udskrabe', True), ('udskrab', True)],
      'udskraber': [('udskrabe', True)],
      'udskrabet': [('udskrab', True), ('udskrabe', True)],
      'udskrig': [('udskrige', True)],
      'udskudt': [('udskyde', True)],
      'udskåren': [('udskære', True)],
      'udskåret': [('udskære', True)],
      'udskårne': [('udskære', True)],
      'udskænk': [('udskænke', True)],
      'udskænke': [('udskænke', True)],
      'udskænkes': [('udskænke', True)],
      'udskærer': [('udskære', True)],
      'udslaget': [('udslagen', True), ('udslag', True)],
      'udslet': [('udslette', True)],
      'udslettende': [('udslette', True)],
      'udslukker': [('udslukke', True)],
      'udsmed': [('udsmide', True)],
      'udsmid': [('udsmide', True), ('udsmid', True)],
      'udsmider': [('udsmide', True), ('udsmider', True)],
      'udspil': [('udspille', True), ('udspil', True), ('udspile', True)],
      'udspillede': [('udspille', True)],
      'udspiller': [('udspille', True)],
      'udspillet': [('udspille', True), ('udspil', True)],
      'udspredt': [('udsprede', True)],
      'udspredte': [('udsprede', True)],
      'udspring': [('udspringe', True), ('udspring', True)],
      'udspringer': [('udspringe', True), ('udspringer', True)],
      'udsprunget': [('udsprunget', True), ('udspringe', True)],
      'udsprungne': [('udsprungen', True), ('udsprunget', True)],
      'udsprængte': [('udsprænge', True)],
      'udspyende': [('udspy', True)],
      'udspørger': [('udspørger', True), ('udspørge', True)],
      'udspørgerne': [('udspørger', True)],
      'udspørgernes': [('udspørger', True)],
      'udspørgers': [('udspørger', True)],
      'udstationer': [('udstationere', True)],
      'udsted': [('udsted', True), ('udstede', True)],
      'udsteder': [('udstede', True), ('udsteder', True), ('udsted', True)],
      'udstederne': [('udsted', True), ('udsteder', True)],
      'udstedernes': [('udsted', True), ('udsteder', True)],
      'udsteders': [('udsted', True), ('udsteder', True)],
      'udstedt': [('udstede', True)],
      'udstedte': [('udstede', True)],
      'udsten': [('udstene', True)],
      'udstikken': [('udstikke', False)],
      'udstillede': [('udstille', True)],
      'udstillende': [('udstille', True)],
      'udstiller': [('udstiller', True), ('udstille', True)],
      'udstillet': [('udstille', True)],
      'udstrakt': [('udstrakt', True), ('udstrække', True)],
      'udstrakte': [('udstrække', True), ('udstrakt', True)],
      'udstryger': [('udstryge', False)],
      'udstræk': [('udstrække', True)],
      'udstrøg': [('udstryge', False)],
      'udstrøgen': [('udstryge', False)],
      'udstrøget': [('udstryge', False)],
      'udstrøgne': [('udstryge', False)],
      'udstukken': [('udstikke', True)],
      'udstykker': [('udstykker', True), ('udstykke', True)],
      'udstykkerne': [('udstykker', True)],
      'udstykkernes': [('udstykker', True)],
      'udstykkers': [('udstykker', True)],
      'udstyr': [('udstyre', True), ('udstyr', True)],
      'udstyrer': [('udstyre', True)],
      'udstyret': [('udstyre', True), ('udstyr', True)],
      'udstyve': [('udstyv', False)],
      'udstyves': [('udstyv', False)],
      'udstående': [('udstå', True), ('udstående', True)],
      'udstød': [('udstøde', True)],
      'udsugende': [('udsuge', True)],
      'udsuger': [('udsuge', True), ('udsuger', True)],
      'udsugerne': [('udsuger', True)],
      'udsugernes': [('udsuger', True)],
      'udsugers': [('udsuger', True)],
      'udsved': [('udsvede', True)],
      'udså': [('udse', False)],
      'udsæt': [('udsætte', True)],
      'udsættende': [('udsætte', True)],
      'udsætter': [('udsætter', True), ('udsætte', True)],
      'udsøgt': [('udsøgt', True), ('udsøge', True)],
      'udsøgte': [('udsøgt', True), ('udsøge', True)],
      'udtag': [('udtage', True), ('udtag', True)],
      'udtagen': [('udtage', True)],
      'udtagende': [('udtage', True)],
      'udtages': [('udtage', True)],
      'udtaget': [('udtage', True), ('udtag', True)],
      'udtalt': [('udtale', True), ('udtalt', True)],
      'udtalte': [('udtale', True), ('udtalt', True)],
      'udtet': [('udt', False)],
      'udtjent': [('udtjent', True)],
      'udtog': [('udtog', True), ('udtage', True)],
      'udtonede': [('udtone', True)],
      'udtonende': [('udtone', True)],
      'udtryk': [('udtrykke', True), ('udtryk', True)],
      'udtrykket': [('udtryk', False)],
      'udtrykt': [('udtrykke', True)],
      'udtrykte': [('udtrykke', True)],
      'udtrådt': [('udtræde', True), ('udtrådt', True)],
      'udtrådte': [('udtræde', True), ('udtrådt', True)],
      'udtræk': [('udtræk', True), ('udtrække', True)],
      'udtrækkende': [('udtrække', True)],
      'udtør': [('udtørre', True)],
      'uduen': [('udu', False)],
      'uduens': [('udu', False)],
      'uduer': [('udu', False)],
      'uduerne': [('udu', False)],
      'uduernes': [('udu', False)],
      'uduers': [('udu', False)],
      'udus': [('udu', False)],
      'udvalget': [('udvalg', True)],
      'udvand': [('udvande', True)],
      'udvandede': [('udvande', True)],
      'udvandet': [('udvande', True)],
      'udvandrer': [('udvandrer', True), ('udvandre', True)],
      'udvask': [('udvaske', True)],
      'udvaske': [('udvaske', True)],
      'udvej': [('udveje', True), ('udvej', True)],
      'udveje': [('udveje', True), ('udvej', True)],
      'udvejes': [('udveje', True), ('udvej', True)],
      'udvidende': [('udvide', True)],
      'udvider': [('udvide', True)],
      'udviklede': [('udvikle', True)],
      'udvikler': [('udvikler', True), ('udvikle', True)],
      'udviklet': [('udvikle', True)],
      'udvis': [('udvise', True)],
      'udvise': [('udvise', True)],
      'udvisende': [('udvise', True), ('udvisende', True)],
      'udviser': [('udvise', True)],
      'udvortes': [('udvortes', True)],
      'udvundne': [('udvinde', True)],
      'udyr': [('udyr', True)],
      'udys': [('udy', False)],
      'udår': [('udår', False)],
      'udåret': [('udår', False)],
      'udårs': [('udår', False)],
      'udækkede': [('udækket', True)],
      'udækket': [('udækket', True)],
      'udæsk': [('udæske', True)],
      'udæsker': [('udæske', True)],
      'udøbt': [('udøbt', True)],
      'udøbte': [('udøbt', True)],
      'udørken': [('udørken', True)],
      'udørkens': [('udørken', True)],
      'udøs': [('udøse', True)],
      'udøst': [('udøse', True)],
      'udøv': [('udøve', True)],
      'udøve': [('udøve', True)],
      'udøver': [('udøve', True), ('udøver', True)],
      'ue': [('ue', False)],
      'ueben': [('ueben', False)],
      'uebens': [('ueben', False)],
      'uede': [('ue', False)],
      'ueetagers': [('ueetage', False)],
      'uefanger': [('uefanger', False)],
      'uegentligt': [('uegentlig', True)],
      'uegnede': [('uegnet', True)],
      'uegnet': [('uegnet', True)],
      'ueisen': [('ueis', False)],
      'uekerne': [('uekerne', False)],
      'ueleddet': [('ueled', False)],
      'uelle': [('uel', False)],
      'uellen': [('uel', False)],
      'uellerer': [('uellere', False)],
      'uellerne': [('uel', False)],
      'uellernes': [('uel', False)],
      'uellers': [('uel', False)],
      'uelsernes': [('uelse', False)],
      'uelt': [('uel', False)],
      'uen': [('ue', False)],
      'uencerne': [('uencer', False)],
      'uencernes': [('uencer', False)],
      'uencers': [('uencer', False)],
      'uend': [('uend', False)],
      'uende': [('ue', False)],
      'uendeligt': [('uendelig', True)],
      'uenden': [('uend', False)],
      'uendens': [('uend', False)],
      'uender': [('uend', False)],
      'uenderne': [('uend', False)],
      'uendernes': [('uend', False)],
      'uenders': [('uend', False)],
      'uends': [('uend', False)],
      'uene': [('u', False)],
      'uenen': [('uen', False)],
      'uenens': [('uen', False)],
      'uenes': [('u', False)],
      'uenets': [('uen', False)],
      'uengagerede': [('uengageret', True)],
      'uengageret': [('uengageret', True)],
      'uenigt': [('uenig', True)],
      'uens': [('uens', False)],
      "uens'": [('uens', False)],
      'uensartede': [('uensartet', True)],
      'uensartet': [('uensartet', True)],
      'uensen': [('uensis', False)],
      'uensens': [('uensis', False)],
      'uenser': [('uens', False)],
      'uenserne': [('uensis', False)],
      'uensernes': [('uens', False)],
      'uensers': [('uensis', False)],
      'uent': [('uent', False)],
      'uente': [('uent', False)],
      'uenten': [('uent', False)],
      'uentens': [('uent', False)],
      'uenter': [('uent', False)],
      'uenternes': [('uent', False)],
      'uenters': [('uent', False)],
      'uer': [('ue', False)],
      'uere': [('uere', False)],
      'uerede': [('uere', False)],
      'uerende': [('uere', False)],
      'uerene': [('ueren', False)],
      'uerent': [('ueren', False)],
      'ueres': [('uere', False)],
      'ueret': [('uere', False)],
      'ueretten': [('ueret', False)],
      'ueretter': [('ueret', False)],
      'ueretterne': [('ueret', False)],
      'ueretternes': [('ueret', False)],
      'ueretters': [('ueret', False)],
      'ueril': [('ueril', False)],
      'uerile': [('ueril', False)],
      'ueritter': [('uerit', False)],
      'ueritterne': [('uerit', False)],
      'ueritternes': [('uerit', False)],
      'ueritters': [('uerit', False)],
      'uerlig': [('uerlig', False)],
      'uerlige': [('uerlig', False)],
      'uerligt': [('uerlig', False)],
      'uerne': [('ue', False)],
      'uernes': [('ue', False)],
      'uers': [('ue', False)],
      'uert': [('uert', False)],
      'uerte': [('uert', False)],
      'uerums': [('uerum', False)],
      'ues': [('ue', False)],
      "ues'": [('ue', False)],
      'ueskat': [('ueskat', False)],
      'ueskikker': [('ueskikker', False)],
      'ueskytter': [('ueskytte', False)],
      'ueskytterne': [('ueskytte', False)],
      'ueskytternes': [('ueskytte', False)],
      'ueskytters': [('ueskytte', False)],
      'uesmækker': [('uesmækker', False)],
      'uesmækkernes': [('uesmækker', False)],
      'uesmækkers': [('uesmækker', False)],
      'uesnak': [('uesnak', False)],
      'uespil': [('uespil', False)],
      'uespillerne': [('uespiller', False)],
      'uespillernes': [('uespiller', False)],
      'uespillers': [('uespiller', False)],
      'uestik': [('uestik', False)],
      'uestikker': [('uestik', False)],
      'uestilens': [('uestil', False)],
      'uestrøg': [('uestrøg', False)],
      'uestrøget': [('uestrøg', False)],
      'uet': [('ue', False)],
      'uetablerede': [('uetableret', True)],
      'uetableret': [('uetableret', True)],
      'uete': [('uete', False)],
      'ueter': [('uete', False)],
      'ueterne': [('uete', False)],
      'ueternes': [('uete', False)],
      'ueters': [('uete', False)],
      'uetes': [('uete', False)],
      'uets': [('u', False)],
      'uetten': [('uet', False)],
      'uettens': [('uette', False)],
      'uetter': [('uet', False)],
      'uettere': [('uettere', False)],
      'uetteres': [('uettere', False)],
      'uetterne': [('uet', False)],
      'uetternes': [('uet', False)],
      'uetters': [('uet', False)],
      'uettes': [('uette', False)],
      'uf': [('uf', False)],
      'ufags': [('ufag', False)],
      'ufakturer': [('ufaktur', False)],
      'ufarvede': [('ufarvet', True)],
      'ufarvet': [('ufarvet', True)],
      'uffe': [('uffe', False)],
      'uffede': [('uffe', False)],
      'uffende': [('uffe', False)],
      'uffenes': [('uf', False)],
      'uffens': [('uffe', False)],
      'uffer': [('uffe', False)],
      'ufferet': [('ufferet', False)],
      'ufferne': [('uffe', False)],
      'uffernes': [('uf', False)],
      'uffers': [('uffe', False)],
      'uffes': [('uffe', False)],
      'uffets': [('uf', False)],
      'ufiks': [('ufiks', True)],
      'ufikse': [('ufiks', True)],
      'ufin': [('ufin', True)],
      'ufine': [('ufin', True)],
      'ufint': [('ufin', True)],
      'ufis': [('ufi', False)],
      'ufle': [('ufle', False)],
      'uflede': [('ufle', False)],
      'ufler': [('ufle', False)],
      'uflet': [('ufle', False)],
      'ufolier': [('ufolie', False)],
      'ufoliernes': [('ufolie', False)],
      'ufoliers': [('ufolie', False)],
      'uforandrede': [('uforandret', True)],
      'uforandret': [('uforandret', True)],
      'uforarbejdede': [('uforarbejdet', True)],
      'uforarbejdet': [('uforarbejdet', True)],
      'uforberedt': [('uforberedt', True)],
      'uforberedte': [('uforberedt', True)],
      'uforbindende': [('uforbindende', True)],
      'ufordærvede': [('ufordærvet', True)],
      'ufordærvet': [('ufordærvet', True)],
      'ufordøjede': [('ufordøjet', True)],
      'ufordøjet': [('ufordøjet', True)],
      'uforfalskede': [('uforfalsket', True)],
      'uforfalsket': [('uforfalsket', True)],
      'uforfærdede': [('uforfærdet', True)],
      'uforfærdet': [('uforfærdet', True)],
      'uforkortede': [('uforkortet', True)],
      'uforkortet': [('uforkortet', True)],
      'uforløst': [('uforløst', True)],
      'uforløste': [('uforløst', True)],
      'uformidlede': [('uformidlet', True)],
      'uformidlet': [('uformidlet', True)],
      'uformindskede': [('uformindsket', True)],
      'uformindsket': [('uformindsket', True)],
      'uformodede': [('uformodet', True)],
      'uformodet': [('uformodet', True)],
      'uformulerede': [('uformuleret', True)],
      'uformuleret': [('uformuleret', True)],
      'uformående': [('uformående', True)],
      'ufornuftigt': [('ufornuftig', True)],
      'uforpligtende': [('uforpligtende', True)],
      'uforpligtigende': [('uforpligtigende', True)],
      'uforrettede': [('uforrettet', True)],
      'uforrettet': [('uforrettet', True)],
      'uforskyldt': [('uforskyldt', True)],
      'uforskyldte': [('uforskyldt', True)],
      'uforstyrrede': [('uforstyrret', True)],
      'uforstyrret': [('uforstyrret', True)],
      'uforståeligt': [('uforståelig', True)],
      'uforstående': [('uforstående', True)],
      'uforsætligt': [('uforsætlig', True)],
      'uforsøgt': [('uforsøgt', True)],
      'uforsøgte': [('uforsøgt', True)],
      'uforsørgede': [('uforsørget', True)],
      'uforsørget': [('uforsørget', True)],
      'ufortalt': [('ufortalt', True)],
      'ufortalte': [('ufortalt', True)],
      'ufortjent': [('ufortjent', True)],
      'ufortjente': [('ufortjent', True)],
      'uforudset': [('uforudset', True)],
      'uforvarende': [('uforvarende', True)],
      'ufos': [('ufo', True)],
      'ufrankeret': [('ufrankeret', True)],
      'ufred': [('ufred', True)],
      'ufrit': [('ufri', True)],
      'ufrivilligt': [('ufrivillig', True)],
      'uftede': [('ufte', False)],
      'uftende': [('ufte', False)],
      'ufter': [('ufte', False)],
      'ufternes': [('uft', False)],
      'uftet': [('uftet', False)],
      'ufuld': [('ufuld', False)],
      'ufulde': [('ufuld', False)],
      'ufuldendt': [('ufuldendt', True)],
      'ufuldendte': [('ufuldendt', True)],
      'ufuldstændigt': [('ufuldstændig', True)],
      'ufuldt': [('ufuld', False)],
      'ufærdigt': [('ufærdig', False)],
      'ufødt': [('ufødt', True)],
      'ufødte': [('ufødt', True)],
      'uføre': [('uføre', True)],
      'ug': [('ug', False)],
      "ug'er": [('ug', True)],
      'ugaens': [('uga', False)],
      'ugaf': [('ugaf', False)],
      'ugal': [('ugal', False)],
      'ugale': [('ugal', False)],
      'ugalt': [('ugal', False)],
      'ugander': [('ugander', True)],
      'ugarderede': [('ugarderet', True)],
      'ugarderet': [('ugarderet', True)],
      'ugarerne': [('ugar', False)],
      'ugarernes': [('ugar', False)],
      'ugarers': [('ugar', False)],
      'ugaret': [('ugar', False)],
      'ugas': [('uga', False)],
      'ugaten': [('ugat', False)],
      'ugatens': [('ugat', False)],
      'ugden': [('ugde', False)],
      'ugdens': [('ugde', False)],
      'ugders': [('ugde', False)],
      'uge': [('uge', True)],
      'ugedes': [('uge', False)],
      'ugeligt': [('ugelig', False)],
      'ugement': [('ugement', False)],
      'ugemoder': [('ugemor', False)],
      'ugen': [('uge', True)],
      'ugene': [('ug', False)],
      'ugenerede': [('ugeneret', True)],
      'ugeneret': [('ugeneret', True)],
      'ugenes': [('ug', False)],
      'ugengældt': [('ugengældt', True)],
      'ugennemtænkt': [('ugennemtænkt', True)],
      'ugennemtænkte': [('ugennemtænkt', True)],
      'ugens': [('uge', True)],
      'ugent': [('ugen', False)],
      'ugentligt': [('ugentlig', True)],
      'uger': [('uge', True)],
      'ugere': [('uger', False)],
      'ugeredes': [('ugere', False)],
      'ugeren': [('uger', False)],
      'ugerens': [('uger', False)],
      'ugerer': [('ugere', False)],
      'ugeres': [('uger', False)],
      'ugeriets': [('ugeri', False)],
      'ugerne': [('uge', True), ('ugerne', True)],
      'ugernes': [('uge', True)],
      'ugers': [('uge', False)],
      'uges': [('uge', True)],
      'uget': [('ug', False)],
      'ugevise': [('ugevis', True)],
      'ugge': [('ugge', False)],
      'uggede': [('ugge', False)],
      'uggende': [('ugge', False)],
      'uggene': [('ug', False)],
      'uggenes': [('ug', False)],
      'uggens': [('ugge', False)],
      'ugger': [('ugge', False)],
      'uggernes': [('ugger', False)],
      'uggers': [('ugger', False)],
      'ugges': [('ugge', False)],
      'ugget': [('ugge', False)],
      'uggjorde': [('uggjord', False)],
      'uggjordes': [('uggjord', False)],
      'ught': [('ugh', False)],
      'ugier': [('ugie', False)],
      'ugierne': [('ugie', False)],
      'ugiernes': [('ugie', False)],
      'ugiers': [('ugie', False)],
      'ugies': [('ugie', False)],
      'ugiet': [('ugie', False)],
      'ugift': [('ugift', True)],
      'ugifte': [('ugift', True)],
      'ugiser': [('ugiser', False)],
      'ugisere': [('ugiser', False)],
      'ugiseres': [('ugiser', False)],
      'ugjort': [('ugjort', True)],
      'ugkiks': [('ugkiks', False)],
      'ugl': [('ugle', False)],
      'ugle': [('ugle', False)],
      'uglede': [('ugle', False)],
      'uglen': [('ugle', False)],
      'uglens': [('ugle', True)],
      'ugler': [('ugle', True)],
      'ugleredes': [('uglerede', False)],
      'uglerne': [('ugle', True)],
      'uglernes': [('ugle', True)],
      'uglers': [('ugle', False)],
      'ugles': [('ugle', False)],
      'uglet': [('ugle', False)],
      'ugn': [('ugne', False)],
      'ugne': [('ugen', False)],
      'ugnede': [('ugne', False)],
      'ugnende': [('ugne', False)],
      'ugnes': [('ugne', False)],
      'ugnet': [('ugne', False)],
      'ugrundede': [('ugrundet', True)],
      'ugrundet': [('ugrundet', True)],
      'ugryg': [('ugryge', False)],
      'ugræs': [('ugræs', True)],
      'ugræsset': [('ugræs', True)],
      'ugs': [('ug', False)],
      "ugs'": [('ug', False)],
      'ugsene': [('ug', False)],
      'ugsenes': [('ug', False)],
      'ugser': [('ugsere', False)],
      'ugsernes': [('ugs', False)],
      'ugst': [('ugst', False)],
      'ugsten': [('ugst', False)],
      'ugstens': [('ugst', False)],
      'ugster': [('ugst', False)],
      'ugsterne': [('ugst', False)],
      'ugsternes': [('ugst', False)],
      'ugsters': [('ugst', False)],
      'ugtagen': [('ugtage', False)],
      'ugtaget': [('ugtage', False)],
      'ugtagne': [('ugtage', False)],
      'ugtaler': [('ugtaler', False)],
      'ugte': [('ugte', False)],
      'ugtede': [('ugte', False)],
      'ugtende': [('ugte', False)],
      'ugter': [('ugte', False)],
      'ugterne': [('ugter', False)],
      'ugternes': [('ugter', False)],
      'ugters': [('ugter', False)],
      'ugtog': [('ugtage', False)],
      'ugunstige': [('ugunstig', True)],
      'ugurer': [('ugur', False)],
      'ugældende': [('ugældende', False)],
      'ugærede': [('ugæret', True)],
      'ugæret': [('ugæret', True)],
      'uh': [('uh', False)],
      'uhede': [('uhe', False)],
      'uhedes': [('uhe', False)],
      'uheldigt': [('uheldig', True)],
      'uhende': [('uhe', False)],
      'uher': [('uhe', False)],
      'uhinde': [('uhinde', False)],
      'uhinden': [('uhinde', False)],
      'uhindens': [('uhinde', False)],
      'uhinder': [('uhinde', False)],
      'uhinderne': [('uhinde', False)],
      'uhindernes': [('uhinde', False)],
      'uhinders': [('uhinde', False)],
      'uhindes': [('uhinde', False)],
      'uhindrede': [('uhindret', True)],
      'uhindret': [('uhindret', True)],
      'uhjemlede': [('uhjemlet', True)],
      'uhjemlet': [('uhjemlet', True)],
      'uhomogeniserede': [('uhomogeniseret', True)],
      'uhomogeniseret': [('uhomogeniseret', True)],
      'uhu': [('uhu', True)],
      'uhummer': [('uhummer', False)],
      'uhåret': [('uhåret', False)],
      'uhæl': [('uhæl', False)],
      'uhæle': [('uhæl', False)],
      'uhæles': [('uhæl', False)],
      'uhæmmede': [('uhæmmet', True)],
      'uhæmmet': [('uhæmmet', True)],
      'uhøfligt': [('uhøflig', True)],
      'uhøjtideligt': [('uhøjtidelig', True)],
      'uhørt': [('uhørt', True)],
      'uhørte': [('uhørt', True)],
      'ui': [('ui', False)],
      'uicen': [('uice', False)],
      'uicens': [('uice', False)],
      'uichen': [('uiche', False)],
      'uicher': [('uiche', False)],
      'uid': [('uide', False)],
      'uidas': [('uidum', False)],
      'uide': [('uid', False)],
      'uidede': [('uide', False)],
      'uiden': [('uid', False)],
      'uidende': [('uide', False)],
      'uidens': [('uide', False)],
      'uidentificerede': [('uidentificeret', True)],
      'uidentificeret': [('uidentificeret', True)],
      'uider': [('uid', False)],
      'uiderne': [('uid', False)],
      'uidernes': [('uide', False)],
      'uiders': [('uide', False)],
      'uides': [('uide', False)],
      'uidet': [('uide', False)],
      'uidt': [('uid', False)],
      'uier': [('ui', False)],
      'uierne': [('ui', False)],
      'uiernes': [('ui', False)],
      'uiers': [('ui', False)],
      'uiet': [('ui', False)],
      'uilder': [('uilder', False)],
      'uillens': [('uille', False)],
      'uilt': [('uilte', False)],
      'uilte': [('uilte', False)],
      'uilter': [('uilte', False)],
      'uiltet': [('uilte', False)],
      'uimodståeligt': [('uimodståelig', True), ('uimodståeligt', True)],
      'uimponerede': [('uimponeret', True)],
      'uimponeret': [('uimponeret', True)],
      'uindbudt': [('uindbudt', True)],
      'uindbunden': [('uindbunden', True)],
      'uindbundet': [('uindbunden', True), ('uindbundet', True)],
      'uindbundne': [('uindbundet', True), ('uindbunden', True)],
      'uindfattede': [('uindfattet', True)],
      'uindfattet': [('uindfattet', True)],
      'uindfriede': [('uindfriet', True)],
      'uindfriet': [('uindfriet', True)],
      'uindpakkede': [('uindpakket', True)],
      'uindpakket': [('uindpakket', True)],
      'uindskrænkede': [('uindskrænket', True)],
      'uindskrænket': [('uindskrænket', True)],
      'uindspillede': [('uindspillet', True)],
      'uindspillet': [('uindspillet', True)],
      'uindviede': [('uindviet', True)],
      'uindviet': [('uindviet', True)],
      'uiner': [('uin', False)],
      'uinere': [('uinere', False)],
      'uinerede': [('uinere', False)],
      'uinerende': [('uinere', False)],
      'uineres': [('uinere', False)],
      'uineret': [('uinere', False)],
      'uinerne': [('uin', False)],
      'uinernes': [('uin', False)],
      'uinteresserede': [('uinteresseret', True)],
      'uinteresseret': [('uinteresseret', True)],
      'uis': [('uis', False)],
      'uisede': [('uise', False)],
      'uisende': [('uise', False)],
      'uisene': [('uise', False)],
      'uisenes': [('uise', False)],
      'uiser': [('uisere', False)],
      'uisere': [('uisere', False)],
      'uiserede': [('uisere', False)],
      'uiserende': [('uisere', False)],
      'uiseres': [('uisere', False)],
      'uiseret': [('uisere', False)],
      'uises': [('uise', False)],
      'uiset': [('uise', False)],
      'uisets': [('uis', False)],
      'uisk': [('uisk', False)],
      'uiske': [('uisk', False)],
      'uismen': [('uisme', False)],
      'uismens': [('uisme', False)],
      'uismerne': [('uisme', False)],
      'uismernes': [('uisme', False)],
      'uist': [('uist', False)],
      'uisten': [('uist', False)],
      'uistens': [('uist', False)],
      'uister': [('uist', False)],
      'uisterne': [('uist', False)],
      'uisternes': [('uist', False)],
      'uisters': [('uist', False)],
      'uiten': [('uite', False)],
      'uitene': [('uit', False)],
      'uitenes': [('uit', False)],
      'uitens': [('uit', False)],
      'uiter': [('uite', False)],
      'uiterne': [('uite', False)],
      'uiternes': [('uit', False)],
      'uiters': [('uite', False)],
      'uitet': [('uitet', False)],
      'uitioner': [('uition', False)],
      'uitten': [('uit', False)],
      'uitter': [('uit', False)],
      'uitterne': [('uit', False)],
      'uitternes': [('uit', False)],
      'uitters': [('uit', False)],
      'uittet': [('uit', False)],
      'ujaer': [('uja', False)],
      'ujas': [('uja', False)],
      'ujedes': [('uje', False)],
      'ujer': [('uje', False)],
      'ujet': [('uje', False)],
      'ujævn': [('ujævn', True)],
      'ujævne': [('ujævn', True)],
      'uk': [('ukke', False)],
      'ukaf': [('ukaf', False)],
      'ukaldede': [('ukaldet', True)],
      'ukaldet': [('ukaldet', True)],
      'ukan': [('ukan', False)],
      'ukanen': [('ukan', False)],
      'ukanens': [('ukan', False)],
      'ukaner': [('ukan', False)],
      'ukanerne': [('ukan', False)],
      'ukanernes': [('ukan', False)],
      'ukaners': [('ukan', False)],
      'ukans': [('ukan', False)],
      'ukat': [('ukat', False)],
      'ukater': [('ukat', False)],
      'ukaterne': [('ukat', False)],
      'ukaternes': [('ukat', False)],
      'ukaters': [('ukat', False)],
      'uken': [('uke', False)],
      'ukendt': [('ukendt', True)],
      'ukendte': [('ukendt', True)],
      'ukens': [('uke', False)],
      'uker': [('uke', False)],
      'ukerne': [('uke', False)],
      'ukernes': [('uke', False)],
      'uket': [('uket', False)],
      'ukets': [('uket', False)],
      'ukettens': [('uket', False)],
      'ukisten': [('ukist', False)],
      'ukistens': [('ukist', False)],
      'ukister': [('ukist', False)],
      'ukisterne': [('ukist', False)],
      'ukisternes': [('ukist', False)],
      'ukisters': [('ukist', False)],
      'ukke': [('ukke', False)],
      'ukkende': [('ukke', False)],
      'ukkens': [('uk', False)],
      'ukker': [('ukke', False)],
      'ukkernes': [('ukke', False)],
      'ukkers': [('ukker', False)],
      'ukkert': [('ukkert', False)],
      'ukkes': [('ukke', False)],
      'ukkets': [('uk', False)],
      'ukl': [('ukle', False)],
      'uklar': [('uklar', True)],
      'uklare': [('uklar', True)],
      'uklart': [('uklar', True)],
      'uklatter': [('uklatter', False)],
      'uklatters': [('uklatter', False)],
      'ukle': [('ukle', False)],
      'ukleare': [('uklear', False)],
      'uklen': [('ukkel', False)],
      'uklens': [('ukkel', False)],
      'uklerne': [('ukkel', False)],
      'uklers': [('ukkel', False)],
      'ukles': [('ukle', False)],
      'uklet': [('ukle', False)],
      'uklo': [('ukle', False)],
      'uklog': [('uklog', True)],
      'ukloge': [('uklog', True)],
      'ukner': [('ukne', False)],
      'ukommet': [('ukomme', False)],
      'ukort': [('ukort', False)],
      'ukortet': [('ukort', False)],
      'ukr': [('ukre', False)],
      'ukrat': [('ukrat', False)],
      'ukrater': [('ukrat', False)],
      'ukraterne': [('ukrat', False)],
      'ukraternes': [('ukrat', False)],
      'ukraters': [('ukrat', False)],
      'ukrenes': [('ukker', False)],
      'ukrer': [('ukrere', False)],
      'ukronede': [('ukronet', True)],
      'ukronet': [('ukronet', True)],
      'uks': [('uk', False)],
      'uksen': [('uks', False)],
      'uksers': [('uks', False)],
      'ukset': [('ukset', False)],
      'ukt': [('uk', False)],
      'uktans': [('uktans', False)],
      'uktets': [('ukt', False)],
      'uktioner': [('uktion', False)],
      'ukture': [('uktur', False)],
      'ukturerne': [('uktur', False)],
      'ukultiverede': [('ukultiveret', False)],
      'ukultiveret': [('ukultiveret', True)],
      'ukur': [('ukur', False)],
      'ukure': [('ukur', False)],
      'ukures': [('ukur', False)],
      'ukuret': [('ukur', False)],
      'ukurs': [('ukur', False)],
      'ukvalificerede': [('ukvalificeret', True)],
      'ukvalificeret': [('ukvalificeret', True)],
      'ukæerne': [('ukæer', False)],
      'ukæernes': [('ukæer', False)],
      'ukæers': [('ukæer', False)],
      'ukær': [('ukær', True)],
      'ukære': [('ukær', True)],
      'ukønnet': [('ukønnet', True)],
      'ul': [('ul', False)],
      'ula': [('ulum', False)],
      'ulade': [('ulade', False)],
      'ulader': [('ulade', False)],
      'uladerne': [('ulade', False)],
      'uladernes': [('ulade', False)],
      'uladers': [('ulade', False)],
      'ulag': [('ulag', False)],
      'ulak': [('ulak', False)],
      'ulakkens': [('ulak', False)],
      'ulakker': [('ulak', False)],
      'ulaks': [('ulak', False)],
      'ulam': [('ulam', False)],
      'ulan': [('ulan', False)],
      'ulancer': [('ulance', False)],
      'ulancerne': [('ulance', False)],
      'ulancernes': [('ulance', False)],
      'ulancers': [('ulance', False)],
      'uland': [('uland', True)],
      'ulande': [('uland', True)],
      'ulandes': [('uland', True)],
      'ulandet': [('uland', True)],
      'ulanen': [('ulan', False)],
      'ulanernes': [('ulan', False)],
      'ulaners': [('ulan', False)],
      'ulans': [('ulan', False)],
      'ulansen': [('ulans', False)],
      'ulansens': [('ulans', False)],
      'ulanser': [('ulans', False)],
      'ulanserne': [('ulans', False)],
      'ulansernes': [('ulans', False)],
      'ulansers': [('ulans', False)],
      'ulanterne': [('ulant', False)],
      'ulanternes': [('ulant', False)],
      'ular': [('ular', False)],
      'ulare': [('ular', False)],
      'ularer': [('ular', False)],
      'ularerne': [('ular', False)],
      'ularernes': [('ular', False)],
      'ularers': [('ular', False)],
      'ularet': [('ular', False)],
      'ularium': [('ularium', False)],
      'ulariums': [('ularium', False)],
      'ulars': [('ular', False)],
      'ulas': [('ulum', False)],
      'ulat': [('ulat', False)],
      'ulatens': [('ulat', False)],
      'ulater': [('ulat', False)],
      'ulativt': [('ulativ', False)],
      'ulats': [('ulat', False)],
      'ulatten': [('ulat', False)],
      'ulattens': [('ulat', False)],
      'ulatter': [('ulat', False)],
      'ulatterne': [('ulat', False)],
      'ulatternes': [('ulat', False)],
      'ulatters': [('ulat', False)],
      'ulave': [('ulave', True)],
      'ulbenet': [('ulbenet', False)],
      'uld': [('uld', True), ('ulde', True)],
      'ulde': [('ulde', True)],
      'uldede': [('uldet', True), ('ulde', True)],
      'ulden': [('uld', True), ('ulden', True)],
      'uldende': [('ulde', False)],
      'uldens': [('uld', True)],
      'ulder': [('ulde', True)],
      'ulders': [('ulder', False)],
      'uldes': [('ulde', False)],
      'uldet': [('uldet', True), ('ulde', True)],
      'uldfører': [('uldføre', False)],
      'uldhåret': [('uldhår', True)],
      'uldne': [('ulden', False)],
      'uldner': [('uldne', False)],
      'uldredes': [('uldre', False)],
      'uldrenes': [('ulder', False)],
      'uldrer': [('uldre', False)],
      'uldrerne': [('uldre', False)],
      'uldrers': [('uldre', False)],
      'uldret': [('uldre', False)],
      'ulds': [('uld', True)],
      'ule': [('ul', False)],
      'uleboer': [('uleboer', False)],
      'uleboernes': [('uleboer', False)],
      'uleboers': [('uleboer', False)],
      'uledes': [('ule', False)],
      'uledsagede': [('uledsaget', True)],
      'uledsaget': [('uledsaget', True)],
      'ulegaverne': [('ulegave', False)],
      'ulege': [('ulege', False)],
      'ulegen': [('ulege', False)],
      'ulegens': [('ulege', False)],
      'uleges': [('ulege', False)],
      'ulejlig': [('ulejlige', True)],
      'ulejlige': [('ulejlige', True)],
      'ulemænd': [('ulemand', False)],
      'ulemærker': [('ulemærke', False)],
      'ulemærkers': [('ulemærke', False)],
      'ulen': [('ul', False)],
      'ulene': [('ul', False)],
      'ulenes': [('ul', False)],
      'ulens': [('ule', False)],
      'ulenserne': [('ulens', False)],
      'ulenten': [('ulent', False)],
      'ulenterne': [('ulent', False)],
      'uler': [('ulere', False)],
      'ulere': [('uler', False)],
      'uleredes': [('ulere', False)],
      'uleren': [('uler', False)],
      'ulerens': [('uler', False)],
      'ulerer': [('ulere', False)],
      'uleres': [('uler', False)],
      'uleret': [('ulere', False)],
      'ulerne': [('ule', False)],
      'ulernes': [('ule', False)],
      'ulers': [('uler', False)],
      'ulet': [('ulet', False)],
      'uleter': [('ulet', False)],
      'ulets': [('ulet', False)],
      'ulette': [('ulette', False)],
      'uletten': [('ulet', False)],
      'ulettens': [('ulet', False)],
      'ulettere': [('ulettere', False)],
      'uletterne': [('ulet', False)],
      'uletternes': [('ulet', False)],
      'uletters': [('ulet', False)],
      'ulevende': [('ulevende', False)],
      'ulfarter': [('ulfart', False)],
      'ulfarterne': [('ulfart', False)],
      'ulfarternes': [('ulfart', False)],
      'ulfarters': [('ulfart', False)],
      'ulfiderne': [('ulfid', False)],
      'ulfilter': [('ulfilter', False)],
      'ulger': [('ulgere', False)],
      'ulgere': [('ulgere', False)],
      'ulgeres': [('ulgere', False)],
      'ulgt': [('ølge', False)],
      'ulgte': [('ølge', False)],
      'ulgtes': [('ølge', False)],
      'ulheder': [('ulhed', False)],
      'ulhåret': [('ulhåret', False)],
      'uli': [('uli', True)],
      'ulien': [('uli', False)],
      'uliene': [('ulus', False)],
      'ulienes': [('ulus', False)],
      'uliens': [('uli', False)],
      'ulier': [('uli', False)],
      'ulierer': [('ulier', False)],
      'ulierers': [('ulier', False)],
      'uliers': [('uli', False)],
      'ulig': [('ulig', False)],
      'ulige': [('ulige', True)],
      'uliggørende': [('uliggøre', False)],
      'uligt': [('ulig', False)],
      'ulik': [('ulik', False)],
      'ulikken': [('ulik', False)],
      'ulin': [('ulin', False)],
      'ulinde': [('ulinde', False)],
      'ulinden': [('ulinde', False)],
      'ulindens': [('ulinde', False)],
      'ulindes': [('ulinde', False)],
      'uline': [('ulin', False)],
      'ulinen': [('ulin', False)],
      'ulinens': [('ulin', False)],
      'uliner': [('ulinum', False)],
      'ulinerne': [('ulinum', False)],
      'ulinernes': [('ulinum', False)],
      'uliners': [('ulinum', False)],
      'ulinet': [('ulin', False)],
      'ulinjerede': [('ulinjeret', True)],
      'ulinjeret': [('ulinjeret', True)],
      'ulins': [('ulin', False)],
      'ulint': [('ulin', False)],
      'ulis': [('uli', False)],
      'ulisen': [('ulis', False)],
      'ulisens': [('ulis', False)],
      'ulismen': [('ulisme', False)],
      'ulissen': [('ulisse', False)],
      'ulissens': [('ulisse', False)],
      'ulisser': [('ulisse', False)],
      'ulisserne': [('ulisse', False)],
      'ulissernes': [('ulisse', False)],
      'ulist': [('ulist', False)],
      'ulisten': [('ulist', False)],
      'ulistens': [('ulist', False)],
      'ulister': [('ulist', False)],
      'ulisterne': [('ulist', False)],
      'ulisternes': [('ulist', False)],
      'ulisters': [('ulist', False)],
      'ulitis': [('ulitis', False)],
      'uljen': [('uljen', False)],
      'uljer': [('ulje', False)],
      'uljerede': [('uljere', False)],
      'uljeret': [('uljere', False)],
      'ulk': [('ulk', True)],
      'ulke': [('ulk', True)],
      'ulkens': [('ulk', False)],
      'ulker': [('ulke', False)],
      'ulkerne': [('ulker', False)],
      'ulkernes': [('ulk', False)],
      'ulkers': [('ulk', False)],
      'ulkes': [('ulk', True)],
      'ulket': [('ulke', False)],
      'ullationer': [('ullation', False)],
      'ulle': [('ulle', False)],
      'ullede': [('ulle', False)],
      'ulleder': [('ulleder', False)],
      'ullederne': [('ulleder', False)],
      'ulledernes': [('ulleder', False)],
      'ulleders': [('ulleder', False)],
      'ullen': [('ulle', False)],
      'ullende': [('ulle', False)],
      'ullene': [('ul', False)],
      'ullenes': [('ul', False)],
      'ullere': [('ullere', False)],
      'ullerede': [('ullere', False)],
      'ulleres': [('ullere', False)],
      'ulleret': [('ullere', False)],
      'ullerne': [('ulle', False)],
      'ullernes': [('ul', False)],
      'ullers': [('ulle', False)],
      'ulles': [('ulle', False)],
      'ullet': [('ulle', False)],
      'ullets': [('ullet', False)],
      'ulletten': [('ullet', False)],
      'ullisten': [('ullist', False)],
      'ullistens': [('ullist', False)],
      'ullisterne': [('ullist', False)],
      'ullisters': [('ullist', False)],
      'ulm': [('ulme', False)],
      'ulme': [('ulme', True)],
      'ulmede': [('ulme', False)],
      'ulmende': [('ulme', True)],
      'ulmes': [('ulme', False)],
      'ulmet': [('ulme', True)],
      'ulminen': [('ulmine', False)],
      'ulminens': [('ulmine', False)],
      'ulmure': [('ulmur', False)],
      'ulne': [('ulne', False)],
      'ulos': [('ulos', False)],
      "ulos'": [('ulos', False)],
      'ulovligt': [('ulovlig', True)],
      'ulpe': [('ulpe', False)],
      'ulpede': [('ulpe', False)],
      'ulpende': [('ulpe', False)],
      'ulpens': [('ulpe', False)],
      'ulper': [('ulpe', False)],
      'ulperne': [('ulpe', False)],
      'ulpernes': [('ulpe', False)],
      'ulpers': [('ulpe', False)],
      'ulpes': [('ulpe', False)],
      'ulrede': [('ulre', False)],
      'ulrende': [('ulre', False)],
      'ulret': [('ulre', False)],
      'uls': [('ul', False)],
      'ulsede': [('ulse', False)],
      'ulsen': [('uls', False)],
      'ulsende': [('ulse', False)],
      'ulsens': [('ulsen', False)],
      'ulsere': [('ulsere', False)],
      'ulseres': [('ulsere', False)],
      'ulserne': [('uls', False)],
      'ulsernes': [('uls', False)],
      'ulsers': [('uls', False)],
      'ulset': [('ulse', False)],
      'ulsliber': [('ulslibe', False)],
      'ulst': [('ulst', False)],
      'ulsten': [('ulst', False)],
      'ulstens': [('ulst', False)],
      'ulster': [('ulster', True)],
      'ulsterne': [('ulster', True)],
      'ulsternes': [('ulster', True)],
      'ulsters': [('ulster', True)],
      'ulstillede': [('ulstille', False)],
      'ulstillet': [('ulstille', False)],
      'ult': [('ult', False)],
      'ultant': [('ultant', False)],
      'ulte': [('ult', False)],
      'ultede': [('ulte', False)],
      'ultens': [('ult', False)],
      'ultere': [('ultere', False)],
      'ulterede': [('ultere', False)],
      'ulteres': [('ultere', False)],
      'ulteret': [('ultere', False)],
      'ultes': [('ule', False)],
      'ultet': [('ultet', False)],
      'ultets': [('ult', False)],
      'ulu': [('ulu', False)],
      'uluen': [('ulu', False)],
      'uluens': [('ulu', False)],
      'uluer': [('ulu', False)],
      'uluerne': [('ulu', False)],
      'uluernes': [('ulu', False)],
      'uluers': [('ulu', False)],
      'ulun': [('ulun', False)],
      'uluner': [('ulun', False)],
      'ulunerne': [('ulun', False)],
      'ulunernes': [('ulun', False)],
      'uluners': [('ulun', False)],
      'ulunet': [('ulun', False)],
      'ulunets': [('ulun', False)],
      'uluns': [('ulun', False)],
      'ulus': [('ulu', False)],
      'ulussens': [('ulus', False)],
      'ulveret': [('ulver', False)],
      'ulverne': [('ulver', False)],
      'ulvet': [('ulv', False)],
      'ulvinde': [('ulvinde', True)],
      'ulvinder': [('ulvinde', True)],
      'ulvinderne': [('ulvinde', True)],
      'ulvindernes': [('ulvinde', True)],
      'ulvinders': [('ulvinde', True)],
      'ulykkedes': [('ulykke', False)],
      'ulykkeligt': [('ulykkelig', True)],
      'ulykkes': [('ulykke', True)],
      'ulykket': [('ulykke', False)],
      'ulyst': [('ulyst', True)],
      'ulysten': [('ulyst', True)],
      'ulækker': [('ulækker', True)],
      'ulær': [('ulær', False)],
      'ulære': [('ulær', False)],
      'ulæren': [('ulær', False)],
      'ulærens': [('ulær', False)],
      'ulærets': [('ulære', False)],
      'ulært': [('ulær', False)],
      'ulæst': [('ulæst', True)],
      'ulæste': [('ulæst', True)],
      'uløjede': [('uløjet', False)],
      'uløjet': [('uløjet', False)],
      'ulønnede': [('ulønnet', True)],
      'ulønnet': [('ulønnet', True)],
      'ulør': [('ulør', False)],
      'ulørernes': [('ulør', False)],
      'uløs': [('uløs', False)],
      'uløse': [('uløs', False)],
      'uløseligt': [('uløselig', True)],
      'uløst': [('uløst', True)],
      'uløste': [('uløst', True)],
      'uma': [('ume', False)],
      'umag': [('umage', True)],
      'umager': [('umage', True)],
      'umagerne': [('umage', False)],
      'umagernes': [('umage', False)],
      'umagers': [('umage', False)],
      'umak': [('umak', False)],
      'umakken': [('umak', False)],
      'umakkens': [('umak', False)],
      'umakker': [('umak', False)],
      'umakkerne': [('umak', False)],
      'umakkernes': [('umak', False)],
      'umakkers': [('umak', False)],
      'uman': [('uman', False)],
      'umane': [('uman', False)],
      'umarkerede': [('umarkeret', True)],
      'umarkeret': [('umarkeret', True)],
      'umas': [('uma', False)],
      'umbens': [('umbe', False)],
      'umberne': [('umbe', False)],
      'umblerne': [('umbler', False)],
      'umblet': [('umble', False)],
      'umbor': [('umbor', False)],
      'umboret': [('umbor', False)],
      'umbøjede': [('umbøjet', False)],
      'umbøjet': [('umbøjet', False)],
      'umdeler': [('umdeler', False)],
      'ume': [('um', False)],
      'umen': [('ume', False)],
      'umener': [('umen', False)],
      'umenerne': [('umen', False)],
      'umens': [('umen', False)],
      'ument': [('ument', False)],
      'umentarier': [('umentarium', False)],
      'umentariernes': [('umentarium', False)],
      'umentariers': [('umentarium', False)],
      'umentariet': [('umentarium', False)],
      'umentariets': [('umentarium', False)],
      'umenten': [('ument', False)],
      'umentens': [('ument', False)],
      'umenterede': [('umentere', False)],
      'umenteret': [('umentere', False)],
      'umenterne': [('ument', False)],
      'umenternes': [('ument', False)],
      'umenters': [('ument', False)],
      'umentet': [('ument', False)],
      'umentets': [('ument', False)],
      'umer': [('umere', False)],
      'umerer': [('umere', False)],
      'umerere': [('umerer', False)],
      'umereres': [('umerer', False)],
      'umeret': [('umere', False)],
      'umerne': [('ume', False)],
      'umernes': [('ume', False)],
      'umes': [('ume', False)],
      'umet': [('um', False)],
      'umets': [('um', False)],
      'umf': [('umf', False)],
      'umfen': [('umf', False)],
      'umiddelbart': [('umiddelbar', True), ('umiddelbart', True)],
      'umien': [('umie', False)],
      'umiens': [('umie', False)],
      'umier': [('umie', False)],
      'umiere': [('umiere', False)],
      'umieres': [('umiere', False)],
      'umierne': [('umie', False)],
      'umiernes': [('umie', False)],
      'umiers': [('umie', False)],
      'umilde': [('umild', True)],
      'umildt': [('umild', True)],
      'umin': [('umin', False)],
      'uminen': [('umen', False)],
      'uminens': [('umen', False)],
      'uminerne': [('umin', False)],
      'uminernes': [('umen', False)],
      'uminers': [('umin', False)],
      'uminet': [('umin', False)],
      'uminets': [('umen', False)],
      'umle': [('umle', False)],
      'umlede': [('umle', False)],
      'umlen': [('umle', False)],
      'umlende': [('umle', False)],
      'umlens': [('ummel', False)],
      'umlerne': [('umler', False)],
      'umlernes': [('ummel', False)],
      'umlers': [('umler', False)],
      'umles': [('umle', False)],
      'umlæs': [('umlæse', False)],
      'umme': [('umme', False)],
      'ummede': [('umme', False)],
      'ummen': [('umme', False)],
      'ummende': [('umme', False)],
      'ummens': [('umme', False)],
      'ummere': [('ummer', False)],
      'ummerede': [('ummere', False)],
      'ummerer': [('ummerere', False)],
      'ummeret': [('ummer', False)],
      'ummerets': [('ummer', False)],
      'ummerne': [('umme', False)],
      'ummernes': [('ummer', False)],
      'ummers': [('ummer', False)],
      'ummes': [('umme', False)],
      'ummet': [('umme', False)],
      'umne': [('umne', False)],
      'umningen': [('umning', False)],
      'umoden': [('umoden', True)],
      'umoderne': [('umoderne', True)],
      'umodne': [('umoden', True)],
      'umonierne': [('umoni', False)],
      'umor': [('umor', False)],
      'umoralen': [('umoral', True)],
      'umoralens': [('umoral', True)],
      'umoralske': [('umoralsk', True)],
      'umorer': [('umor', False)],
      'umorerne': [('umor', False)],
      'umorers': [('umor', False)],
      'umors': [('umor', False)],
      'umotiverede': [('umotiveret', True)],
      'umotiveret': [('umotiveret', True)],
      'ump': [('umpe', False)],
      'umpak': [('umpakke', False)],
      'umpe': [('umpe', False)],
      'umpede': [('umpe', False)],
      'umpens': [('umpe', False)],
      'umper': [('umpe', False)],
      'umpere': [('umpere', False)],
      'umperes': [('umpere', False)],
      'umperne': [('ump', False)],
      'umpernes': [('umpe', False)],
      'umpers': [('umpe', False)],
      'umpes': [('umpe', False)],
      'umpet': [('umpe', False)],
      'umpler': [('umple', False)],
      'umplernes': [('umpel', False)],
      'umplers': [('umpel', False)],
      'umre': [('umre', False)],
      'umrede': [('umre', False)],
      'umrende': [('umre', False)],
      'umres': [('umre', False)],
      'umringer': [('umring', False)],
      'umsen': [('umse', False)],
      'umsende': [('umse', False)],
      'umsene': [('ums', False)],
      'umsens': [('ums', False)],
      'umser': [('umse', False)],
      'umserne': [('umse', False)],
      'umsernes': [('ums', False)],
      'umsers': [('umse', False)],
      'umses': [('umse', False)],
      'umsk': [('umsk', False)],
      'umske': [('umsk', False)],
      'umsket': [('umske', False)],
      'umster': [('umstere', False)],
      'umt': [('um', False)],
      'umtvang': [('umtvang', False)],
      'umuler': [('umulere', False)],
      'umuleret': [('umulere', False)],
      'umuligt': [('umulig', False)],
      'umulten': [('umult', False)],
      'umultens': [('umult', False)],
      'umulter': [('umult', False)],
      'umulterne': [('umult', False)],
      'umulternes': [('umult', False)],
      'umulters': [('umult', False)],
      'umur': [('umur', False)],
      'umus': [('umus', False)],
      'umælende': [('umælende', True)],
      'umæners': [('umæner', False)],
      'umærkede': [('umærket', True)],
      'umærkeligt': [('umærkelig', True)],
      'umærket': [('umærket', True)],
      'umættede': [('umættet', False)],
      'umættet': [('umættet', True)],
      'umøblerede': [('umøbleret', True)],
      'umøbleret': [('umøbleret', True)],
      'umør': [('umør', False)],
      'umøret': [('umør', False)],
      'un': [('un', False)],
      'unale': [('unal', False)],
      'unalernes': [('unal', False)],
      'unalers': [('unal', False)],
      'unalet': [('unal', False)],
      'unalt': [('unal', False)],
      'unar': [('unar', False)],
      'unas': [('una', False)],
      'unater': [('unat', False)],
      'unaterne': [('unat', False)],
      'unaternes': [('unat', False)],
      'unaters': [('unat', False)],
      'unationalt': [('unational', True)],
      'unaturligt': [('unaturlig', True)],
      'unavngiven': [('unavngiven', True)],
      'unavngivet': [('unavngiven', True), ('unavngivet', True)],
      'unavngivne': [('unavngivet', True), ('unavngiven', True)],
      'uncene': [('unce', False)],
      'unch': [('unch', False)],
      'unche': [('unch', False)],
      'unchens': [('unch', False)],
      'uncherne': [('unch', False)],
      'unchernes': [('unch', False)],
      'unches': [('unch', False)],
      'und': [('unde', True)],
      'unda': [('unda', False)],
      'undante': [('undant', False)],
      'undanten': [('undant', False)],
      'undantens': [('undant', False)],
      'undanter': [('undant', False)],
      'undanternes': [('undant', False)],
      'undanters': [('undant', False)],
      'undats': [('undats', False)],
      'undblæser': [('undblæse', False)],
      'unddel': [('unddel', False)],
      'unddele': [('unddel', False)],
      'unde': [('unde', False)],
      'undedage': [('undedage', False)],
      'undedagene': [('undedage', False)],
      'undedages': [('undedage', False)],
      'undede': [('unde', False)],
      'undende': [('unde', False)],
      'undens': [('unde', False)],
      'undenser': [('undenser', False)],
      'undensere': [('undenser', False)],
      'undenseres': [('undenser', False)],
      'undenserne': [('undenser', False)],
      'under': [('unde', True), ('under', True)],
      'underdel': [('underdel', True)],
      'underdele': [('underdel', True)],
      'underdreven': [('underdreven', True), ('underdrive', True)],
      'underdrevet': [('underdrevet', True), ('underdrive', True)],
      'underdrevne': [('underdreven', True), ('underdrive', True), ('underdrevet', True)],
      'undere': [('under', True)],
      'underede': [('undere', False)],
      'underende': [('undere', False)],
      'underes': [('under', True)],
      'underet': [('under', True)],
      'underfor': [('underfor', True), ('underfore', True)],
      'underforet': [('underfore', True), ('underfor', True)],
      'undergraver': [('undergrave', True), ('undergraver', True)],
      'underhandler': [('underhandler', True), ('underhandle', True)],
      'underhold': [('underhold', True), ('underholde', True)],
      'underholder': [('underholder', True), ('underholde', True)],
      'underhånden': [('underhånden', True), ('underhånd', True)],
      'underkurser': [('underkurs', True)],
      'underkurserne': [('underkurs', True)],
      'underkursernes': [('underkurs', True)],
      'underkursers': [('underkurs', True)],
      'underligt': [('underligt', True), ('underlig', True)],
      'underlæg': [('underlægge', True), ('underlæg', True)],
      'underløben': [('underløbe', True), ('underløben', True)],
      'underløbne': [('underløbe', True), ('underløben', True)],
      'underminer': [('underminere', True)],
      'underne': [('under', False)],
      'undernes': [('under', True)],
      'underordnede': [('underordnet', True), ('underordne', True)],
      'underordnet': [('underordnet', True), ('underordne', True)],
      'underret': [('underrette', True), ('underret', True)],
      'underrettede': [('underrette', True)],
      'underretter': [('underrette', True), ('underret', True)],
      'underrettet': [('underrette', True)],
      'unders': [('under', True)],
      'underskriver': [('underskriver', True), ('underskrive', True)],
      'underspil': [('underspil', True), ('underspille', True)],
      'underspillet': [('underspil', True), ('underspille', True)],
      'undersøger': [('undersøge', True), ('undersøger', True)],
      'undertaler': [('undertale', False)],
      'undertalers': [('undertale', False)],
      'undertryk': [('undertryk', True), ('undertrykke', True)],
      'undertrykker': [('undertrykke', True), ('undertrykker', True)],
      'underviser': [('undervise', True), ('underviser', True)],
      'undes': [('unde', False)],
      'undet': [('und', False)],
      'undetegn': [('undetegn', False)],
      'undgjort': [('undgøre', False)],
      'undgående': [('undgå', True)],
      'undhuggedes': [('undhugges', False)],
      'undhugges': [('undhugges', False)],
      'undis': [('undi', False)],
      'undkast': [('undkaste', False)],
      'undkastet': [('undkaste', False)],
      'undkredse': [('undkreds', False)],
      'undkredses': [('undkreds', False)],
      'undkurser': [('undkursus', False)],
      'undkurserne': [('undkursus', False)],
      'undkursernes': [('undkurs', False)],
      'undkursers': [('undkursus', False)],
      'undlæg': [('undlægge', False)],
      'undløb': [('undløbe', True)],
      'undløber': [('undløbe', True)],
      'undløbet': [('undløbe', True)],
      'undløs': [('undløs', False)],
      'undløse': [('undløs', False)],
      'undløst': [('undløs', False)],
      'undmunde': [('undmund', False)],
      'undmundet': [('undmundet', False)],
      'undmur': [('undmur', False)],
      'undmures': [('undmur', False)],
      'undmuret': [('undmuret', False)],
      'undne': [('inde', False)],
      'undrede': [('undre', True)],
      'undredes': [('undre', False)],
      'undren': [('undren', True), ('undre', True)],
      'undrer': [('undre', False)],
      'undrere': [('undrer', False)],
      'undreres': [('undrer', False)],
      'undret': [('undre', True)],
      'undridset': [('undrids', False)],
      'undsatte': [('undsætte', True)],
      'undsende': [('undse', True)],
      'undskatter': [('undskat', False)],
      'undskyld': [('undskyld', True), ('undskylde', True)],
      'undskåren': [('undskåren', False)],
      'undspillet': [('undspil', False)],
      'undsætter': [('undsætte', True)],
      'undt': [('unde', True)],
      'undtagen': [('undtagen', True), ('undtage', True)],
      'undtaget': [('undtage', True)],
      'undtagne': [('undtage', True)],
      'undte': [('unde', True)],
      'undtes': [('unde', True)],
      'undtog': [('undtage', True)],
      'undvig': [('undvige', True)],
      'undvige': [('undvige', True)],
      'undviges': [('undvige', True)],
      'unede': [('unet', False)],
      'unedes': [('une', False)],
      'unelle': [('unelle', False)],
      'unellen': [('unelle', False)],
      'uneller': [('unelle', False)],
      'unellerne': [('unelle', False)],
      'unellernes': [('unelle', False)],
      'unellers': [('unelle', False)],
      'unen': [('un', False)],
      'unene': [('un', False)],
      'unenes': [('un', False)],
      'unens': [('un', False)],
      'uner': [('une', False)],
      'unere': [('uner', False)],
      'unerer': [('unere', False)],
      'uneres': [('uner', False)],
      'unerne': [('une', False)],
      'unernes': [('un', False)],
      'uners': [('une', False)],
      'uneser': [('uneser', False)],
      'uneserne': [('uneser', False)],
      'unesers': [('uneser', False)],
      'unesiens': [('unesien', False)],
      'unette': [('unette', False)],
      'unetten': [('unette', False)],
      'unetterne': [('unette', False)],
      'unetternes': [('unette', False)],
      'unetters': [('unette', False)],
      'ung': [('ung', True)],
      'ungarerne': [('ungarer', True)],
      'ungarernes': [('ungarer', True)],
      'ungarers': [('ungarer', True)],
      'unge': [('ung', True), ('unge', True)],
      'ungede': [('unge', False)],
      'ungen': [('unge', False)],
      'ungende': [('unge', False)],
      'ungens': [('unge', False)],
      'unger': [('unge', False)],
      'ungere': [('ungere', False)],
      'ungerede': [('ungere', False)],
      'ungerende': [('ungere', False)],
      'ungeres': [('ungere', False)],
      'ungeret': [('ungere', False)],
      'ungerne': [('unge', False)],
      'ungernes': [('unge', False)],
      'ungers': [('unge', True)],
      'unges': [('ung', True), ('unge', True)],
      'ungets': [('ung', False)],
      'unglens': [('ungle', False)],
      'ungler': [('ungle', False)],
      'unglerne': [('ungle', False)],
      'unglernes': [('ungle', False)],
      'ungsten': [('ungsten', False)],
      'ungstens': [('ungsten', False)],
      'ungt': [('ung', True)],
      'unicer': [('unicere', False)],
      'unier': [('unia', False)],
      'unierne': [('unia', False)],
      'uniernes': [('unia', False)],
      'uniers': [('unia', False)],
      'uniformer': [('uniform', True), ('uniformere', True)],
      'unik': [('unik', True)],
      'unikaene': [('unika', True)],
      'unikaenes': [('unika', True)],
      'uniker': [('unikere', False)],
      'unikke': [('unik', True)],
      'unikum': [('unika', True)],
      'unikummet': [('unika', True)],
      'unikummets': [('unika', True)],
      'unikums': [('unika', True)],
      'unionen': [('union', True)],
      'unionens': [('union', True)],
      'unis': [('uni', False)],
      'unit': [('unit', True)],
      'unitten': [('unit', True)],
      'unittens': [('unit', True)],
      'unitter': [('unit', True)],
      'unitterne': [('unit', True)],
      'unitternes': [('unit', True)],
      'unitters': [('unit', True)],
      'unium': [('unium', False)],
      'uniums': [('unium', False)],
      'unk': [('unke', False)],
      'unke': [('unke', False)],
      'unkelt': [('unkel', False)],
      'unken': [('unk', False)],
      'unkende': [('unke', False)],
      'unkens': [('unk', False)],
      'unker': [('unke', False)],
      'unkere': [('unkere', False)],
      'unkeres': [('unkere', False)],
      'unkeret': [('unkere', False)],
      'unkerne': [('unker', False)],
      'unkernes': [('unke', False)],
      'unkes': [('unke', False)],
      'unkiers': [('unkie', False)],
      'unkler': [('unkle', False)],
      'unklerne': [('unkel', False)],
      'unklers': [('unkel', False)],
      'unkres': [('unkre', False)],
      'unkret': [('unkre', False)],
      'unkt': [('unkt', False)],
      'unkte': [('unkt', False)],
      'unkter': [('unkt', False)],
      'unkønnet': [('unkøn', False)],
      'unlet': [('unlet', False)],
      'unne': [('unne', False)],
      'unnen': [('unnen', False)],
      'unnens': [('unnen', False)],
      'unner': [('unner', False)],
      'unners': [('unner', False)],
      'unnes': [('unne', False)],
      'unnet': [('unne', False)],
      'unomen': [('unom', False)],
      'unomens': [('unom', False)],
      'unomer': [('unom', False)],
      'unomerne': [('unom', False)],
      'unomernes': [('unom', False)],
      'unomers': [('unom', False)],
      'unoms': [('unom', False)],
      'unormalt': [('unormal', True)],
      'unregn': [('unregn', False)],
      'unrod': [('unrod', False)],
      'uns': [('un', False)],
      "uns'": [('un', False)],
      'unse': [('unse', False)],
      'unsede': [('unse', False)],
      'unsen': [('uns', False)],
      'unsende': [('unse', False)],
      'unserne': [('uns', False)],
      'unses': [('unse', False)],
      'unset': [('unse', False)],
      'unsk': [('unsk', False)],
      'unske': [('unsk', False)],
      'unslerne': [('unsel', False)],
      'unslernes': [('unsel', False)],
      'unslers': [('unsel', False)],
      'unst': [('unst', False)],
      'unsten': [('unst', False)],
      'unstens': [('unst', False)],
      'unsterne': [('unst', False)],
      'unsternes': [('unst', False)],
      'unsters': [('unst', False)],
      'unstige': [('unstig', False)],
      'unstigende': [('unstige', False)],
      'unstik': [('unstik', False)],
      'unt': [('un', False)],
      'untas': [('unta', False)],
      'unte': [('unte', False)],
      'untede': [('unte', False)],
      'unten': [('unte', False)],
      'untens': [('unte', False)],
      'unter': [('unte', False)],
      'unterne': [('unte', False)],
      'unternes': [('unte', False)],
      'unters': [('unte', False)],
      'untets': [('unt', False)],
      'untierer': [('untiere', False)],
      'untierne': [('untius', False)],
      'untiernes': [('untius', False)],
      'untingens': [('unting', False)],
      'untrer': [('untre', False)],
      'unuancerede': [('unuanceret', True)],
      'unuanceret': [('unuanceret', True)],
      'unødigt': [('unødig', True)],
      'unødvendigt': [('unødvendigt', True), ('unødvendig', True)],
      'unøjagtigt': [('unøjagtig', True)],
      'unøs': [('unø', False)],
      'uo': [('uo', False)],
      'uodes': [('uodes', False)],
      "uodes'": [('uodes', False)],
      'uoen': [('uo', False)],
      'uoens': [('uo', False)],
      'uoer': [('uo', False)],
      'uoerne': [('uo', False)],
      'uoernes': [('uo', False)],
      'uoers': [('uo', False)],
      'uofficielt': [('uofficiel', True)],
      'uole': [('uole', False)],
      'uolen': [('uole', False)],
      'uolens': [('uole', False)],
      'uoler': [('uole', False)],
      'uolers': [('uole', False)],
      'uoles': [('uole', False)],
      'uolier': [('uolie', False)],
      'uomskårede': [('uomskåret', True), ('uomskåren', True)],
      'uomskåren': [('uomskåret', True), ('uomskåren', True)],
      'uomskåret': [('uomskåret', True)],
      'uomskårne': [('uomskåret', True)],
      'uopdragen': [('uopdragen', True)],
      'uopdragne': [('uopdragen', True)],
      'uopdyrkede': [('uopdyrket', True)],
      'uopdyrket': [('uopdyrket', True)],
      'uopfindsomt': [('uopfindsom', True)],
      'uopfordrede': [('uopfordret', True)],
      'uopfordret': [('uopfordret', True)],
      'uopfyldt': [('uopfyldt', True)],
      'uopfyldte': [('uopfyldt', True)],
      'uopklarede': [('uopklaret', True)],
      'uopklaret': [('uopklaret', True)],
      'uoplagt': [('uoplagt', True)],
      'uoplyst': [('uoplyst', True)],
      'uoplyste': [('uoplyst', True)],
      'uopmærksomt': [('uopmærksom', True)],
      'uopsagt': [('uopsagt', True)],
      'uopskårede': [('uopskåren', True), ('uopskåret', True)],
      'uopskåren': [('uopskåren', True)],
      'uopskåret': [('uopskåren', True), ('uopskåret', True)],
      'uopskårne': [('uopskåren', True), ('uopskåret', True)],
      'uopvækkende': [('uopvækkende', False)],
      'uordentligt': [('uordentlig', True)],
      'uordet': [('uord', False)],
      'uorets': [('uor', False)],
      'uorganiserede': [('uorganiseret', True)],
      'uorganiseret': [('uorganiseret', True)],
      'uoriderne': [('uorid', False)],
      'uos': [('uo', False)],
      'uosa': [('uosa', False)],
      'uosaenes': [('uosa', False)],
      'uosas': [('uosa', False)],
      'uose': [('uos', False)],
      'uoser': [('uos', False)],
      'uoserne': [('uos', False)],
      'uosernes': [('uos', False)],
      'uosers': [('uos', False)],
      'uost': [('uos', False)],
      'uoverlagt': [('uoverlagt', True)],
      'uovertruffen': [('uovertruffen', True)],
      'uovertruffet': [('uovertruffet', True), ('uovertruffen', True)],
      'uovertrufne': [('uovertruffen', True), ('uovertruffet', True)],
      'uovervejede': [('uovervejet', True)],
      'uovervejet': [('uovervejet', True)],
      'up': [('up', False)],
      'upant': [('upant', False)],
      'upanter': [('upant', False)],
      'upanterne': [('upant', False)],
      'upanternes': [('upant', False)],
      'upanters': [('upant', False)],
      'uparrede': [('uparret', True)],
      'uparret': [('uparret', True)],
      'upassende': [('upassende', True)],
      'upel': [('upel', False)],
      'upels': [('upel', False)],
      'uper': [('upere', False)],
      'uperens': [('uper', False)],
      'upers': [('uper', False)],
      'upersonligt': [('upersonlig', True)],
      'upert': [('uper', False)],
      'upet': [('upet', False)],
      'upeter': [('upet', False)],
      'upeternes': [('upet', False)],
      'upeters': [('upet', False)],
      'upets': [('upet', False)],
      'upid': [('upid', False)],
      'upien': [('upi', False)],
      'upiens': [('upie', False)],
      'upierer': [('upier', False)],
      'upierne': [('upi', False)],
      'upiernes': [('upi', False)],
      'upigernes': [('upige', False)],
      'upil': [('upil', False)],
      'upillen': [('upil', False)],
      'upillens': [('upil', False)],
      'upiller': [('upil', False)],
      'upillerne': [('upil', False)],
      'upillernes': [('upil', False)],
      'upillers': [('upil', False)],
      'upils': [('upil', False)],
      'upin': [('upin', False)],
      'upinen': [('upin', False)],
      'upinens': [('upin', False)],
      'upiner': [('upin', False)],
      'upinerne': [('upinum', False)],
      'upinernes': [('upin', False)],
      'upiners': [('upin', False)],
      'upis': [('upi', False)],
      'uple': [('uple', False)],
      'uplejede': [('uplejet', True)],
      'uplejet': [('uplejet', True)],
      'uplen': [('upel', False)],
      'uplens': [('upel', False)],
      'uplers': [('uppel', False)],
      'uples': [('uple', False)],
      'uplettede': [('uplettet', True)],
      'upletter': [('uplet', False)],
      'uplettet': [('uplettet', True)],
      'uplicerede': [('uplicere', False)],
      'upliceret': [('uplicere', False)],
      'upload': [('upload', True), ('uploade', True)],
      'uploadet': [('uploade', True), ('upload', True)],
      'uponer': [('upon', False)],
      'upons': [('upon', False)],
      'uppe': [('uppe', False)],
      'uppede': [('uppe', False)],
      'uppen': [('up', False)],
      'uppende': [('uppe', False)],
      'uppens': [('up', False)],
      'upperne': [('upper', False)],
      'uppernes': [('uppe', False)],
      'uppers': [('up', False)],
      'uppes': [('uppe', False)],
      'uppet': [('up', False)],
      'uppets': [('up', False)],
      'uppinerne': [('uppiner', False)],
      'uppinernes': [('uppiner', False)],
      'upporters': [('upporter', False)],
      'upris': [('upris', False)],
      'uprisen': [('upris', False)],
      'uprisens': [('upris', False)],
      'upriser': [('upris', False)],
      'upriserne': [('upris', False)],
      'uprisernes': [('upris', False)],
      'uprisers': [('upris', False)],
      'uprofessionelt': [('uprofessionel', True)],
      'uproportionerede': [('uproportioneret', True)],
      'uproportioneret': [('uproportioneret', True)],
      'upræcist': [('upræcis', True)],
      'uprøvede': [('uprøvet', True)],
      'uprøvet': [('uprøvet', True)],
      'ups': [('ups', True)],
      "ups'": [('up', False)],
      'uptages': [('uptag', False)],
      'uptaget': [('uptag', False)],
      'upåklædt': [('upåklædt', True)],
      'upåklædte': [('upåklædt', True)],
      'upåtalt': [('upåtalt', True)],
      'upåtalte': [('upåtalt', True)],
      'upåvirkede': [('upåvirket', True)],
      'upåvirket': [('upåvirket', True)],
      'ur': [('ur', False)],
      'ur.': [('ur.', False)],
      'urable': [('urabel', False)],
      'urager': [('uragere', False)],
      'urageredes': [('uragere', False)],
      'ural': [('ural', False)],
      'uralernes': [('ural', False)],
      'uralers': [('ural', False)],
      'uralier': [('uralier', False)],
      'uralierne': [('uralier', False)],
      'uraliernes': [('uralier', False)],
      'uraliers': [('uralier', False)],
      'uralt': [('ural', False)],
      'uran': [('uran', True)],
      'urancen': [('urance', False)],
      'urancens': [('urance', False)],
      'uraner': [('uraner', False)],
      'uranet': [('uran', True)],
      'urans': [('uran', True)],
      'uransk': [('uransk', False)],
      'uranske': [('uransk', False)],
      'urarbejdernes': [('urarbejder', False)],
      'urarbejders': [('urarbejder', False)],
      'urare': [('urare', False)],
      'uras': [('uras', False)],
      'urasier': [('urasier', False)],
      'urasiernes': [('urasier', False)],
      'urasiers': [('urasier', False)],
      'urat': [('urat', False)],
      'urate': [('urat', False)],
      'urater': [('uratere', False)],
      'urationer': [('uration', False)],
      'uratoriets': [('uratorium', False)],
      'uratorium': [('uratorium', False)],
      'uratoriums': [('uratorium', False)],
      'urbadet': [('urbad', False)],
      'urbere': [('urbere', False)],
      'urberede': [('urbere', False)],
      'urberende': [('urbere', False)],
      'urberes': [('urbere', False)],
      'urberet': [('urbere', False)],
      'urbien': [('urbi', False)],
      'urbier': [('urbi', False)],
      'urbierne': [('urbi', False)],
      'urbiernes': [('urbi', False)],
      'urbiers': [('urbi', False)],
      'urdans': [('urdans', False)],
      'urde': [('urd', False)],
      'urder': [('urder', False)],
      'urdere': [('urdere', False)],
      'urderede': [('urdere', False)],
      'urderes': [('urdere', False)],
      'urderet': [('urdere', False)],
      'urderligt': [('urderlig', False)],
      'urderne': [('urder', False)],
      'urdernes': [('urder', False)],
      'urders': [('urder', False)],
      'urdes': [('urde', False)],
      'urdet': [('urde', False)],
      'urdum': [('urdum', False)],
      'urdus': [('urdu', True)],
      'ure': [('ur', False)],
      'urede': [('urede', True)],
      'uredes': [('urede', True)],
      'uredt': [('uredt', True)],
      'uredte': [('uredt', True)],
      'ureelt': [('ureel', True)],
      'ureflekterede': [('ureflekteret', True)],
      'ureflekteret': [('ureflekteret', True)],
      'urel': [('urel', False)],
      'urellet': [('urel', False)],
      'urels': [('urel', False)],
      'uren': [('uren', True), ('ur', True)],
      'urende': [('ure', False)],
      'urene': [('uren', True), ('ur', True)],
      'urenere': [('urener', False)],
      'urenerne': [('urener', False)],
      'urenernes': [('urener', False)],
      'ureners': [('urener', False)],
      'urenes': [('ur', False)],
      'urenet': [('urene', False)],
      'urens': [('ur', False)],
      'urenset': [('urenset', True)],
      'urent': [('uren', True)],
      'urer': [('ur', False)],
      'urere': [('urer', False)],
      'urerer': [('urere', False)],
      'urererne': [('urer', False)],
      'urerernes': [('urer', False)],
      'ureres': [('urer', False)],
      'urerne': [('ur', True)],
      'urernes': [('ur', False)],
      'urers': [('ur', False)],
      'ures': [('ur', False)],
      'ureser': [('urese', False)],
      'uresernes': [('urese', False)],
      'uret': [('ur', True), ('uret', True)],
      'uretfærdigt': [('uretfærdigt', True), ('uretfærdig', True)],
      'urets': [('ur', True), ('uret', True)],
      'urette': [('uret', True)],
      'urettede': [('urette', False)],
      'uretten': [('uret', True)],
      'urettens': [('uret', False)],
      'uretter': [('uret', False)],
      'ureven': [('ureven', False)],
      'urfe': [('urfe', False)],
      'urgearet': [('urgear', False)],
      'urger': [('urg', False)],
      'urgerne': [('urger', False)],
      'urgernes': [('urger', False)],
      'urgers': [('urger', False)],
      'urgiens': [('urgi', False)],
      'urgier': [('urgi', False)],
      'urgierne': [('urgi', False)],
      'urgiernes': [('urgi', False)],
      'urgiers': [('urgi', False)],
      'urgivet': [('urgiven', False)],
      'urgler': [('urgle', False)],
      'urglet': [('urgle', False)],
      'urgtes': [('ørge', False)],
      'urhandler': [('urhandler', False)],
      'urhandlers': [('urhandler', False)],
      'urie': [('urie', False)],
      'urien': [('urie', False)],
      'uriens': [('urien', False)],
      'urier': [('urie', False)],
      'uriere': [('uriere', False)],
      'urieres': [('uriere', False)],
      'urierne': [('urie', False)],
      'uriernes': [('urie', False)],
      'uriers': [('urium', False)],
      'uries': [('urie', False)],
      'uriet': [('urium', False)],
      'uriets': [('urium', False)],
      'urig': [('urig', False)],
      'urige': [('urig', False)],
      'urigt': [('urig', False)],
      'urigtigt': [('urigtig', True)],
      'urikler': [('urikel', False)],
      'urimede': [('urimet', True)],
      'urimeligt': [('urimelig', True)],
      'urimet': [('urimet', True)],
      'urin': [('urin', False)],
      'urinen': [('urin', True)],
      'urinens': [('urin', True)],
      'uriner': [('urinere', True), ('urin', True)],
      'uriners': [('urin', False)],
      'uring': [('uring', False)],
      'uringer': [('uring', False)],
      'uringerne': [('uring', False)],
      'uringernes': [('uring', False)],
      'uringers': [('uring', False)],
      'urins': [('urin', False)],
      'uris': [('uri', False)],
      'uriser': [('urisere', False)],
      'urist': [('urist', False)],
      'uristede': [('uristet', False)],
      'urister': [('urist', False)],
      'uristerne': [('urist', False)],
      'uristernes': [('urist', False)],
      'uristers': [('urist', False)],
      'uristet': [('uristet', False)],
      'urium': [('urium', False)],
      'uriums': [('urium', False)],
      'urke': [('urke', False)],
      'urken': [('urk', False)],
      'urkens': [('urk', False)],
      'urkerne': [('urk', False)],
      'urkernes': [('urk', False)],
      'urkortet': [('urkort', False)],
      'urler': [('urler', False)],
      'urlerne': [('urler', False)],
      'urlernes': [('urler', False)],
      'urlers': [('urler', False)],
      'urløst': [('urløs', False)],
      'urmands': [('urmand', False)],
      'urmediciner': [('urmedicin', False)],
      'urmuler': [('urmule', False)],
      'urmættede': [('rumættet', False)],
      'urne': [('urne', False)],
      'urnen': [('urne', False)],
      'urnens': [('urne', False)],
      'urner': [('urne', True)],
      'urnere': [('urnere', False)],
      'urneres': [('urnere', False)],
      'urnes': [('urne', False)],
      'urnure': [('urnure', False)],
      'urnures': [('urnure', False)],
      'urnusser': [('urnus', False)],
      'urnusserne': [('urnus', False)],
      'urnussernes': [('urnus', False)],
      'urocenters': [('urocenter', True)],
      'uroede': [('uro', True)],
      'uroen': [('uro', True)],
      'uroens': [('uro', True)],
      'uroer': [('uro', True)],
      'uroerne': [('uro', False)],
      'uroernes': [('uro', True)],
      'uroers': [('uro', True)],
      'uroet': [('uro', True)],
      'uroffer': [('uroffer', False)],
      'urokkede': [('urokket', True)],
      'urokket': [('urokket', True)],
      'urolig': [('urolig', True)],
      'urolige': [('urolig', True)],
      'uroligt': [('urolig', True)],
      'uromagerne': [('uromager', True)],
      'uromagers': [('uromager', True)],
      'uron': [('uron', False)],
      'uroner': [('uron', False)],
      'uronerne': [('uron', False)],
      'uronernes': [('uron', False)],
      'uroners': [('uron', False)],
      'uronet': [('uron', False)],
      'uror': [('uro', True)],
      'uros': [('uro', True)],
      'urosen': [('urose', False)],
      'urosens': [('urose', False)],
      'urosernes': [('urose', False)],
      'urpas': [('urpas', False)],
      'urpasset': [('urpas', False)],
      'urper': [('urpere', False)],
      'urpere': [('urpere', False)],
      'urperes': [('urpere', False)],
      'urre': [('urre', False)],
      'urrede': [('urre', False)],
      'urren': [('urre', False)],
      'urrende': [('urre', False)],
      'urrenes': [('ur', False)],
      'urrenten': [('urrent', False)],
      'urrentens': [('urrent', False)],
      'urrenter': [('urrent', False)],
      'urrenternes': [('urrent', False)],
      'urrere': [('urrere', False)],
      'urreres': [('urrere', False)],
      'urreret': [('urrere', False)],
      'urrernes': [('urre', False)],
      'urres': [('urre', False)],
      'urret': [('urre', False)],
      'urrets': [('urret', False)],
      'urretten': [('urret', False)],
      'urrier': [('urri', False)],
      'urrierne': [('urri', False)],
      'urriernes': [('urri', False)],
      'urriers': [('urri', False)],
      'urris': [('urri', False)],
      'urs': [('ur', False)],
      'urse': [('urse', False)],
      'ursen': [('urse', False)],
      'ursene': [('ur', False)],
      'ursenes': [('ur', False)],
      'ursens': [('ursen', False)],
      'ursere': [('ursere', False)],
      'urseres': [('ursere', False)],
      'urserne': [('urs', False)],
      'ursernes': [('urs', False)],
      'ursers': [('urs', False)],
      'urset': [('ursus', False)],
      'ursioner': [('ursion', False)],
      'ursister': [('ursist', False)],
      'urssikre': [('urssikre', False)],
      'ursteds': [('ursted', False)],
      'ursten': [('ursten', False)],
      'urstens': [('ursten', False)],
      'ursyede': [('ursyet', False)],
      'ursød': [('ursød', False)],
      'urt': [('urt', True)],
      'urtagerne': [('urtage', False)],
      'urtagers': [('urtage', False)],
      'urtages': [('urtage', False)],
      'urte': [('urte', False)],
      'urtede': [('urte', False)],
      'urtegn': [('urtegn', False)],
      'urtegner': [('urtegner', False)],
      'urtende': [('urte', False)],
      'urter': [('urt', True)],
      'urterne': [('urt', True)],
      'urternes': [('urt', True)],
      'urters': [('urt', True)],
      'urtes': [('urte', False)],
      'urtet': [('urte', False)],
      'urtiden': [('urtid', True)],
      'urtier': [('urtie', False)],
      'urtierne': [('urtie', False)],
      'urtiernes': [('urtie', False)],
      'urtisaner': [('urtisane', False)],
      'urtisanernes': [('urtisane', False)],
      'urtisaners': [('urtisane', False)],
      'urtiser': [('urtisere', False)],
      'urtium': [('urtie', False)],
      'urtiums': [('urtie', False)],
      'uruer': [('uruer', False)],
      'uruerne': [('uruer', False)],
      'uruernes': [('uruer', False)],
      'uruers': [('uruer', False)],
      'urum': [('urum', False)],
      'urummer': [('urum', False)],
      'urummernes': [('urum', False)],
      'urummet': [('urum', False)],
      'urummets': [('urum', False)],
      'urund': [('urund', True)],
      'urunde': [('urund', True)],
      'urundede': [('urundet', True)],
      'urundet': [('urundet', True)],
      'urundier': [('urundier', False)],
      'urundiers': [('urundier', False)],
      'urundt': [('urund', True)],
      'urung': [('urung', False)],
      'urunge': [('urung', False)],
      'urusser': [('urus', False)],
      'urusserne': [('urus', False)],
      'urussernes': [('urus', False)],
      'urussers': [('urus', False)],
      'urver': [('urve', False)],
      'urvernes': [('urve', False)],
      'urvers': [('urve', False)],
      'urvet': [('urvet', False)],
      'urværkers': [('urværk', True)],
      'uryd': [('uryd', True)],
      'uryddet': [('uryd', True)],
      'uryds': [('uryd', True)],
      'uråd': [('uråd', True)],
      'uræer': [('uræer', False)],
      'uræerne': [('uræer', False)],
      'uræernes': [('uræer', False)],
      'uræers': [('uræer', False)],
      'uræner': [('uræne', False)],
      'urænerne': [('uræne', False)],
      'urænernes': [('uræne', False)],
      'uræners': [('uræne', False)],
      'urørt': [('urørt', True)],
      'urørte': [('urørt', True)],
      'urøs': [('urøs', False)],
      'urøse': [('urøs', False)],
      'urøst': [('urøs', False)],
      'us': [('us', False)],
      "us'": [('us', False)],
      'usagligt': [('usaglig', True)],
      'usagt': [('usagt', True)],
      'usagte': [('usagt', True)],
      'usalt': [('usal', False)],
      'usaltede': [('usaltet', True)],
      'usalter': [('usalter', False)],
      'usalters': [('usalter', False)],
      'usaltet': [('usaltet', True)],
      'usammensat': [('usammensat', True)],
      'usammensatte': [('usammensat', True)],
      'usande': [('usand', True)],
      'usandsynligt': [('usandsynligt', True), ('usandsynlig', True)],
      'usarbejderne': [('usarbejde', False)],
      'usarbejdernes': [('usarbejde', False)],
      'usarbejders': [('usarbejde', False)],
      'usas': [('usa', False)],
      'uschens': [('usch', False)],
      'uscherne': [('usch', False)],
      'uschernes': [('usch', False)],
      'uschers': [('usch', False)],
      'useer': [('useum', False)],
      'useerne': [('useum', False)],
      'useernes': [('useum', False)],
      'useers': [('useum', False)],
      'usejer': [('usejer', False)],
      'usejerne': [('usejer', False)],
      'usejernes': [('usejer', False)],
      'usejers': [('usejer', False)],
      'uselen': [('usel', False)],
      'uselens': [('usel', False)],
      'usellers': [('usel', False)],
      'uselsk': [('uselske', False)],
      'uselskende': [('uselske', False)],
      'usen': [('us', False)],
      'usene': [('us', False)],
      'usenes': [('us', False)],
      'usens': [('us', False)],
      'user': [('usere', False)],
      'usere': [('user', False)],
      'useredes': [('usere', False)],
      'useren': [('user', False)],
      'userens': [('user', False)],
      'userer': [('usere', False)],
      'useres': [('user', False)],
      'userier': [('useri', False)],
      'userierne': [('useri', False)],
      'useriernes': [('useri', False)],
      'useriers': [('useri', False)],
      'useriøst': [('useriøs', True)],
      'userne': [('user', False)],
      'usernes': [('use', False)],
      'users': [('user', False)],
      'uset': [('uset', True)],
      'usets': [('us', False)],
      'usetten': [('usette', False)],
      'usetter': [('usette', False)],
      'usetterne': [('usette', False)],
      'usetternes': [('usette', False)],
      'usetters': [('usette', False)],
      'usfader': [('usfar', False)],
      'usfaderen': [('usfar', False)],
      'usfaderens': [('usfar', False)],
      'usfaders': [('usfar', False)],
      'usformerne': [('usform', False)],
      'usformernes': [('usform', False)],
      'usfrit': [('usfrit', False)],
      'usfædres': [('usfar', False)],
      'ush': [('ushe', False)],
      'usher': [('ush', False)],
      'usherne': [('ush', False)],
      'ushernes': [('usher', False)],
      'ushers': [('usher', False)],
      'ushet': [('ushe', False)],
      'usianer': [('usianer', False)],
      'usianerne': [('usianer', False)],
      'usianernes': [('usianer', False)],
      'usianers': [('usianer', False)],
      'usici': [('usikus', False)],
      'usicienes': [('usikus', False)],
      'usicis': [('usikus', False)],
      'usien': [('usien', False)],
      'usiens': [('usien', False)],
      'usier': [('usier', False)],
      'usierne': [('usier', False)],
      'usiernes': [('usier', False)],
      'usiers': [('usier', False)],
      'usiet': [('usi', False)],
      'usiets': [('usi', False)],
      'usikas': [('usika', False)],
      'usiker': [('usiker', False)],
      'usikere': [('usiker', False)],
      'usikeres': [('usiker', False)],
      'usikken': [('usik', False)],
      'usikkens': [('usik', False)],
      'usikkert': [('usikkert', True), ('usikker', True)],
      'usikre': [('usikker', True)],
      'usil': [('usil', False)],
      'usiler': [('usil', False)],
      'usindet': [('usind', False)],
      'usine': [('usine', False)],
      'usiner': [('usine', False)],
      'usinerne': [('usine', False)],
      'usinernes': [('usine', False)],
      'usionerede': [('usionere', False)],
      'usioneret': [('usionere', False)],
      'usis': [('usi', False)],
      'usiv': [('usiv', False)],
      'usivt': [('usiv', False)],
      'usk': [('uske', False)],
      'uskarpt': [('uskarp', True)],
      'uskat': [('uskat', False)],
      'uskatte': [('uskat', False)],
      'uskattes': [('uskat', False)],
      'uske': [('uske', False)],
      'uskede': [('uske', False)],
      'uskedes': [('uske', False)],
      'uskel': [('uskel', False)],
      'uskelen': [('uskel', False)],
      'uskelens': [('uskel', False)],
      'usken': [('uske', False)],
      'uskende': [('uske', False)],
      'uskendt': [('uskendt', False)],
      'uskens': [('usk', False)],
      'uskeris': [('uskeri', False)],
      'uskerne': [('uske', False)],
      'uskernes': [('uske', False)],
      'uskes': [('uske', False)],
      'usket': [('usket', False)],
      'uskete': [('usket', True)],
      'usketer': [('usketer', False)],
      'usketers': [('usketer', False)],
      'uskets': [('usket', False)],
      'usketten': [('usket', False)],
      'usketter': [('usket', False)],
      'usketterne': [('usket', False)],
      'usketternes': [('usket', False)],
      'usketters': [('usket', False)],
      'uskiftede': [('uskiftet', True)],
      'uskiftet': [('uskiftet', True)],
      'uskik': [('uskik', True)],
      'uskikke': [('uskik', True)],
      'uskikkede': [('uskikket', True)],
      'uskikkes': [('uskik', True)],
      'uskikket': [('uskikket', True)],
      'uskindet': [('uskind', False)],
      'uskoede': [('uskoet', True)],
      'uskoet': [('uskoet', True)],
      'uskolede': [('uskolet', True)],
      'uskolet': [('uskolet', True)],
      'uskort': [('uskort', False)],
      'uskortet': [('uskort', False)],
      'uskos': [('usko', False)],
      'uskreven': [('uskreven', True)],
      'uskrevet': [('uskreven', True)],
      'uskrevne': [('uskreven', True)],
      'uskyld': [('uskyld', True)],
      'uskånsomt': [('uskånsom', True)],
      'uskøn': [('uskøn', True)],
      'uskønne': [('uskøn', True)],
      'uskønt': [('uskøn', True)],
      'usle': [('ussel', True)],
      'usleben': [('usleben', True)],
      'uslebet': [('usleben', True), ('uslebet', True)],
      'uslebne': [('usleben', True), ('uslebet', True)],
      'uslede': [('usle', False)],
      'usleder': [('usleder', False)],
      'uslen': [('ussel', False)],
      'uslende': [('usle', False)],
      'uslens': [('ussel', False)],
      'usler': [('ussel', False)],
      'uslerne': [('ussel', False)],
      'uslernes': [('ussel', False)],
      'uslers': [('ussel', False)],
      'uslet': [('uslet', False)],
      'uslim': [('uslim', False)],
      'uslimer': [('uslim', False)],
      'uslinger': [('usling', False)],
      'uslingerne': [('usling', False)],
      'uslingernes': [('usling', False)],
      'uslingers': [('usling', False)],
      'uslommen': [('uslomme', False)],
      'uslommernes': [('uslomme', False)],
      'usluder': [('usluder', False)],
      'uslys': [('usly', False)],
      'uslåede': [('uslået', False)],
      'uslået': [('uslået', False)],
      'uslærer': [('uslærer', False)],
      'uslærerne': [('uslærer', False)],
      'uslærernes': [('uslærer', False)],
      'usmager': [('usmager', False)],
      'usmidlerne': [('usmiddel', False)],
      'usmidlernes': [('usmiddel', False)],
      'usmidlers': [('usmiddel', False)],
      'usminkede': [('usminket', True)],
      'usminket': [('usminket', True)],
      'usnobbede': [('usnobbet', True)],
      'usnobbet': [('usnobbet', True)],
      'usocialt': [('usocial', True)],
      'usoignerede': [('usoigneret', True)],
      'usoigneret': [('usoigneret', True)],
      'usolgt': [('usolgt', True)],
      'usolgte': [('usolgt', True)],
      'usomme': [('usom', False)],
      'usomt': [('usom', False)],
      'uson': [('uson', False)],
      'usoner': [('uson', False)],
      'usonerne': [('uson', False)],
      'usonernes': [('uson', False)],
      'usoners': [('uson', False)],
      'usons': [('uson', False)],
      'usorden': [('usorden', False)],
      'usordens': [('usorden', False)],
      'usorier': [('usorie', False)],
      'usorierne': [('usorie', False)],
      'usoriernes': [('usorie', False)],
      'usoriers': [('usorie', False)],
      'usories': [('usorie', False)],
      'usorterede': [('usorteret', True)],
      'usorteret': [('usorteret', True)],
      'uspecificerede': [('uspecificeret', True)],
      'uspecificeret': [('uspecificeret', True)],
      'uspolerede': [('uspoleret', True)],
      'uspoleret': [('uspoleret', True)],
      'uspændende': [('uspændende', True)],
      'usse': [('usse', False)],
      'ussede': [('usse', False)],
      'ussen': [('ussen', False)],
      'ussende': [('usse', False)],
      'ussenes': [('us', False)],
      'ussens': [('usse', False)],
      'usser': [('usse', False)],
      'ussere': [('ussere', False)],
      'usserede': [('ussere', False)],
      'usserende': [('ussere', False)],
      'usseres': [('ussere', False)],
      'usseret': [('ussere', False)],
      'usserne': [('usser', False)],
      'ussernes': [('usse', False)],
      'ussers': [('us', False)],
      'usses': [('usse', False)],
      'usset': [('usse', False)],
      'ussider': [('usside', False)],
      'ussioner': [('ussion', False)],
      'ussionerne': [('ussion', False)],
      'ussionernes': [('ussion', False)],
      'ussioners': [('ussion', False)],
      'ussister': [('ussist', False)],
      'ussyrer': [('ussyre', False)],
      'ussyrerne': [('ussyre', False)],
      'ussyrernes': [('ussyre', False)],
      'ust': [('us', False)],
      'ustaden': [('ustade', False)],
      'ustadens': [('ustade', False)],
      'ustadigt': [('ustadig', True)],
      'ustag': [('ustag', False)],
      'ustage': [('ustag', False)],
      'ustagen': [('ustage', False)],
      'ustagens': [('ustage', False)],
      'ustagerne': [('ustage', False)],
      'ustagers': [('ustage', False)],
      'ustages': [('ustag', False)],
      'ustaget': [('ustag', False)],
      'ustang': [('ustang', False)],
      'ustanger': [('ustang', False)],
      'uste': [('use', False)],
      'ustede': [('uste', False)],
      'ustedes': [('uste', False)],
      'ustelen': [('ustel', False)],
      'ustelens': [('ustel', False)],
      'usteltene': [('ustelt', False)],
      'usteltenes': [('ustelt', False)],
      'ustemplede': [('ustemplet', True)],
      'ustemplet': [('ustemplet', True)],
      'ustemt': [('ustemt', True)],
      'ustemte': [('ustemt', True)],
      'usten': [('usten', False)],
      'ustende': [('uste', False)],
      'ustene': [('ust', False)],
      'ustenes': [('ust', False)],
      'ustens': [('usten', False)],
      'ustere': [('ustere', False)],
      'usterende': [('ustere', False)],
      'usteres': [('ustere', False)],
      'usteret': [('ustere', False)],
      'usterets': [('uster', False)],
      'usterier': [('usteri', False)],
      'usterierne': [('usteri', False)],
      'usteriernes': [('usteri', False)],
      'usteriet': [('usteri', False)],
      'usterne': [('uster', False)],
      'usternes': [('uster', False)],
      'usters': [('uster', False)],
      'ustes': [('uste', False)],
      'ustets': [('ust', False)],
      'ustik': [('ustik', False)],
      'ustikke': [('ustik', False)],
      'ustikken': [('ustik', False)],
      'ustikker': [('ustik', False)],
      'ustikkerne': [('ustik', False)],
      'ustikkernes': [('ustik', False)],
      'ustikkers': [('ustik', False)],
      'ustits': [('ustits', False)],
      'ustler': [('ustel', False)],
      'ustlerne': [('ustel', False)],
      'ustlernes': [('ustel', False)],
      'ustlers': [('ustel', False)],
      'ustraffede': [('ustraffet', True)],
      'ustraffet': [('ustraffet', True)],
      'ustre': [('uster', False)],
      'ustres': [('uster', False)],
      'ustret': [('uster', False)],
      'ustruer': [('ustru', False)],
      'ustrukturerede': [('ustruktureret', True)],
      'ustruktureret': [('ustruktureret', True)],
      'ustuderede': [('ustuderet', True)],
      'ustuderet': [('ustuderet', True)],
      'usulen': [('usul', False)],
      'usulens': [('usul', False)],
      'usulerne': [('usul', False)],
      'usulernes': [('usul', False)],
      'usulers': [('usul', False)],
      'usund': [('usund', True)],
      'usunde': [('usund', True)],
      'usus': [('usus', True)],
      'usval': [('usvale', False)],
      'usvale': [('usvale', False)],
      'usvare': [('usvare', False)],
      'usvarer': [('usvare', False)],
      'usvarerne': [('usvare', False)],
      'usvarernes': [('usvare', False)],
      'usvarers': [('usvare', False)],
      'usvin': [('usvin', False)],
      'usvits': [('usvit', False)],
      'usvognen': [('usvogn', False)],
      'usvognens': [('usvogn', False)],
      'usvågen': [('usvåge', False)],
      'usvækkede': [('usvækket', True)],
      'usvækket': [('usvækket', True)],
      'usynligt': [('usynlig', True)],
      'usyrede': [('usyret', True)],
      'usyret': [('usyret', True)],
      'uså': [('uså', False)],
      'usål': [('usål', False)],
      'usås': [('uså', False)],
      'usædvanligt': [('usædvanligt', True), ('usædvanlig', True)],
      'usødede': [('usødet', True)],
      'usødet': [('usødet', True)],
      'usømmeligt': [('usømmeligt', True), ('usømmelig', True)],
      'usøren': [('usør', False)],
      'usørens': [('usør', False)],
      'usørerne': [('usør', False)],
      'usørernes': [('usør', False)],
      'ut': [('ut', False)],
      'uta': [('uta', False)],
      'utage': [('utage', False)],
      'utagen': [('utagen', False)],
      'utagene': [('utagen', False)],
      'utagens': [('utagen', False)],
      'utager': [('utage', False)],
      'utagernes': [('utage', False)],
      'utages': [('utage', False)],
      'utak': [('utak', True)],
      'utaks': [('utak', True)],
      'utakter': [('utakt', False)],
      'utal': [('utal', False)],
      'utaler': [('utale', False)],
      'utalerne': [('utale', False)],
      'utalernes': [('utale', False)],
      'utalers': [('utale', False)],
      'utalt': [('utalt', True)],
      'utalte': [('utalt', True)],
      'utan': [('utan', False)],
      'utaner': [('utan', False)],
      'utanerne': [('utan', False)],
      'utanernes': [('utan', False)],
      'utaners': [('utan', False)],
      'utangas': [('utangas', False)],
      'utangen': [('utang', False)],
      'utangens': [('utang', False)],
      'utanger': [('utang', False)],
      'utangerne': [('utang', False)],
      'utangernes': [('utang', False)],
      'utangers': [('utang', False)],
      'utans': [('utan', False)],
      'utant': [('utan', False)],
      'utanten': [('utant', False)],
      'utantens': [('utant', False)],
      'utanter': [('utant', False)],
      'utanterne': [('utant', False)],
      'utanternes': [('utant', False)],
      'utanters': [('utant', False)],
      'utasten': [('utasten', False)],
      'utastens': [('utasten', False)],
      'utch': [('utch', False)],
      'utches': [('utch', False)],
      'utedes': [('ute', False)],
      'utelen': [('utel', False)],
      'utelens': [('utel', False)],
      'utelerne': [('utel', False)],
      'utelernes': [('utel', False)],
      'uten': [('ut', False)],
      'utene': [('ut', False)],
      'utenes': [('ut', False)],
      'utens': [('ut', False)],
      'utere': [('uter', False)],
      'uteredes': [('utere', False)],
      'uterer': [('utere', False)],
      'uteres': [('uter', False)],
      'uterets': [('uteret', False)],
      'uteriers': [('uteri', False)],
      'uteriets': [('uteri', False)],
      'uterium': [('uterium', False)],
      'uteriums': [('uterium', False)],
      'uterivarerne': [('uterivarer', False)],
      'uterivarers': [('uterivarer', False)],
      'uterne': [('ut', False)],
      'uternen': [('uterne', False)],
      'uternens': [('uterne', False)],
      'uterner': [('uterne', False)],
      'uternerne': [('uterne', False)],
      'uternernes': [('uterne', False)],
      'uterners': [('uterne', False)],
      'uternes': [('ut', False)],
      'uters': [('ut', False)],
      'utes': [('ute', False)],
      'utet': [('ute', False)],
      'utets': [('ute', False)],
      'uthens': [('uth', False)],
      'uther': [('uth', False)],
      'utherne': [('uth', False)],
      'uti': [('uti', False)],
      'utidens': [('utid', False)],
      'utidigt': [('utidig', True)],
      'utids': [('utid', False)],
      'utier': [('utier', False)],
      'utierne': [('uti', False)],
      'utiernes': [('uti', False)],
      'utiers': [('uti', False)],
      'utik': [('utik', False)],
      'utikas': [('utikum', False)],
      'utikken': [('utik', False)],
      'utikkens': [('utik', False)],
      'utikker': [('utik', False)],
      'utikkerne': [('utik', False)],
      'utiks': [('utik', False)],
      'util': [('util', False)],
      'utile': [('util', False)],
      'utilens': [('util', False)],
      'utilfredsstillede': [('utilfredsstillet', True)],
      'utilfredsstillende': [('utilfredsstillende', True)],
      'utilfredsstillet': [('utilfredsstillet', True)],
      'utilpas': [('utilpas', True)],
      'utilpasse': [('utilpas', True)],
      'utilpassede': [('utilpasset', True)],
      'utilpasset': [('utilpasset', True)],
      'utilsigtede': [('utilsigtet', True)],
      'utilsigtet': [('utilsigtet', True)],
      'utilslørede': [('utilsløret', True)],
      'utilsløret': [('utilsløret', True)],
      'utilstrækkeligt': [('utilstrækkelig', True)],
      'utilt': [('util', False)],
      'utiltalende': [('utiltalende', True)],
      'utiner': [('utine', False)],
      'utinerede': [('utineret', False)],
      'utineret': [('utineret', False)],
      'utinerne': [('utine', False)],
      'uting': [('uting', True)],
      'utionelt': [('utionel', False)],
      'utionerede': [('utionere', False)],
      'utioneret': [('utionere', False)],
      'utis': [('uti', False)],
      'utisk': [('utisk', False)],
      'utiske': [('utisk', False)],
      'utiv': [('utiv', False)],
      'utive': [('utiv', False)],
      'utiverne': [('utiv', False)],
      'utivernes': [('utiv', False)],
      'utivt': [('utiv', False)],
      'utjekkede': [('utjekket', True)],
      'utjekket': [('utjekket', True)],
      'utle': [('utle', False)],
      'utler': [('utler', False)],
      'utlerne': [('utler', False)],
      'utlernes': [('utler', False)],
      'utlers': [('utler', False)],
      'utles': [('utle', False)],
      'utlet': [('utlet', False)],
      'utlets': [('utlet', False)],
      'utningen': [('utning', False)],
      'utninger': [('utning', False)],
      'utningerne': [('utning', False)],
      'utningernes': [('utning', False)],
      'utningers': [('utning', False)],
      'utogene': [('utogen', False)],
      'utografer': [('utograf', False)],
      'utomatiserede': [('utomatisere', False)],
      'utomatiseret': [('utomatisere', False)],
      'uton': [('uton', False)],
      'utonen': [('uton', False)],
      'utonens': [('uton', False)],
      'utoner': [('uton', False)],
      'utonerne': [('uton', False)],
      'utonernes': [('uton', False)],
      'utoners': [('uton', False)],
      'utons': [('uton', False)],
      'utor': [('utor', False)],
      'utorer': [('utor', False)],
      'utorers': [('utor', False)],
      'utors': [('utor', False)],
      'utos': [('uto', False)],
      'utral': [('utral', False)],
      'utre': [('utre', False)],
      'utrede': [('utre', False)],
      'utrende': [('utre', False)],
      'utres': [('utre', False)],
      'utret': [('utre', False)],
      'utrias': [('utria', False)],
      'utrigger': [('utrigger', False)],
      'utringens': [('utring', False)],
      'utringer': [('utring', False)],
      'utroligt': [('utroligt', True), ('utrolig', True)],
      'utron': [('utron', False)],
      'utronen': [('utron', False)],
      'utronens': [('utron', False)],
      'utroner': [('utron', False)],
      'utronerne': [('utron', False)],
      'utronernes': [('utron', False)],
      'utroners': [('utron', False)],
      'utrum': [('utrum', False)],
      'utrummer': [('utrum', False)],
      'utrummerne': [('utrum', False)],
      'utrummers': [('utrum', False)],
      'utrummet': [('utrum', False)],
      'utrums': [('utrum', False)],
      'utryggede': [('utrygget', False)],
      'utrygget': [('utrygget', False)],
      'utrygt': [('utryg', True)],
      'utrykt': [('utrykt', True)],
      'utrykte': [('utrykt', True)],
      'utrænede': [('utrænet', True)],
      'utrænet': [('utrænet', True)],
      'utrættede': [('utrættet', True)],
      'utrættet': [('utrættet', True)],
      'utrød': [('utrød', False)],
      'uts': [('ut', False)],
      "uts'": [('ut', False)],
      'utsene': [('ut', False)],
      'utsenes': [('ut', False)],
      'utsernes': [('uts', False)],
      'utsiderne': [('utsider', False)],
      'utsjer': [('utsje', False)],
      'utskørtet': [('utskørt', False)],
      'utspil': [('utspil', False)],
      'utte': [('utte', False)],
      'uttede': [('utte', False)],
      'utten': [('utte', False)],
      'uttende': [('utte', False)],
      'uttens': [('ut', False)],
      'uttere': [('utter', False)],
      'utterede': [('uttere', False)],
      'utterende': [('uttere', False)],
      'utteres': [('uttere', False)],
      'utteret': [('uttere', False)],
      'utterne': [('utter', False)],
      'utternes': [('utter', False)],
      'utters': [('utter', False)],
      'uttet': [('utte', False)],
      'utti': [('utto', False)],
      'uttiden': [('uttid', False)],
      'uttings': [('utting', False)],
      'uttis': [('utto', False)],
      'utugt': [('utugt', True)],
      'utur': [('utur', False)],
      'uture': [('utur', False)],
      'uturen': [('utur', False)],
      'uturene': [('uture', False)],
      'uturenes': [('uture', False)],
      'uturens': [('uture', False)],
      'uturer': [('utur', False)],
      'uturernes': [('utur', False)],
      'uturers': [('utur', False)],
      'utures': [('utur', False)],
      'uturet': [('utur', False)],
      'utvivlsomt': [('utvivlsomt', True), ('utvivlsom', True)],
      'utvungen': [('utvungen', True)],
      'utvungne': [('utvungen', True)],
      'utydeligt': [('utydelig', True)],
      'utyske': [('utyske', True)],
      'utysker': [('utyske', True)],
      'utyskerne': [('utyske', True)],
      'utyskernes': [('utyske', True)],
      'utyskers': [('utyske', True)],
      'utæmmede': [('utæmmet', True)],
      'utæmmet': [('utæmmet', True)],
      'utæt': [('utæt', True)],
      'utætte': [('utæt', True)],
      'utøjlede': [('utøjlet', True)],
      'utøjlet': [('utøjlet', True)],
      'utør': [('utør', False)],
      'utørerne': [('utør', False)],
      'uudforskede': [('uudforsket', True)],
      'uudforsket': [('uudforsket', True)],
      'uudnyttede': [('uudnyttet', True)],
      'uudnyttet': [('uudnyttet', True)],
      'uudtalt': [('uudtalt', True)],
      'uudtalte': [('uudtalt', True)],
      'uudviklede': [('uudviklet', True)],
      'uudviklet': [('uudviklet', True)],
      'uuk': [('uuk', False)],
      'uum': [('uum', False)],
      'uummer': [('uum', False)],
      'uummerne': [('uum', False)],
      'uummernes': [('uum', False)],
      'uummers': [('uum', False)],
      'uummet': [('uum', False)],
      'uummets': [('uum', False)],
      'uums': [('uum', False)],
      'uvane': [('uvan', True), ('uvane', True)],
      'uvanen': [('uvane', True)],
      'uvanens': [('uvane', True)],
      'uvaner': [('uvane', True)],
      'uvanerne': [('uvane', True)],
      'uvanernes': [('uvane', True)],
      'uvaners': [('uvane', True)],
      'uvant': [('uvant', True), ('uvan', True)],
      'uvante': [('uvant', True)],
      'uvart': [('uvart', False)],
      'uvaskede': [('uvasket', True)],
      'uvasket': [('uvasket', True)],
      'uvedes': [('uve', False)],
      'uvedkommende': [('uvedkommende', True)],
      'uvejr': [('uvejr', True)],
      'uvejret': [('uvejr', True)],
      'uven': [('uven', True)],
      'uvende': [('uve', False)],
      'uvenligt': [('uvenlig', True)],
      'uvens': [('uven', True)],
      'uventede': [('uventet', True)],
      'uventet': [('uventet', True)],
      'uver': [('uver', False)],
      'uvert': [('uver', False)],
      'uvertere': [('uvertere', False)],
      'uverteres': [('uvertere', False)],
      'uverterne': [('uvert', False)],
      'uvet': [('uve', False)],
      'uvetten': [('uvette', False)],
      'uvetter': [('uvette', False)],
      'uvetternes': [('uvette', False)],
      'uvetters': [('uvette', False)],
      'uvianer': [('uvianer', False)],
      'uvianerne': [('uvianer', False)],
      'uvianernes': [('uvianer', False)],
      'uvianers': [('uvianer', False)],
      'uvidende': [('uvidende', True)],
      'uvigtigt': [('uvigtig', True)],
      'uvine': [('uvin', False)],
      'uvinen': [('uvin', False)],
      'uvirkeligt': [('uvirkelig', True)],
      'uvis': [('uvis', True)],
      'uvisse': [('uvis', True)],
      'uvist': [('uvis', True)],
      'uvold': [('uvold', False)],
      'uvorne': [('uvorn', True)],
      'uvre': [('uvre', False)],
      'uvren': [('uvre', False)],
      'uvres': [('uvre', False)],
      'uvs': [('uv', False)],
      'uværdig': [('uværdig', True)],
      'uværdige': [('uværdig', True)],
      'uværende': [('uværende', False)],
      'uvæsentligt': [('uvæsentlig', True)],
      'uw': [('uw', False)],
      'ux': [('ux', False)],
      'uxen': [('ux', False)],
      'uxerne': [('ux', False)],
      'uxernes': [('ux', False)],
      'uxers': [('ux', False)],
      'uyere': [('uyere', False)],
      'uyerer': [('uyere', False)],
      'uyerers': [('uyere', False)],
      'uzer': [('uzer', False)],
      'uzere': [('uzer', False)],
      'uzeres': [('uzer', False)],
      'uzerne': [('uzer', False)],
      'uzernes': [('uzer', False)],
      'uzoens': [('uzo', False)],
      'uzzis': [('uzzi', False)],
      'uåbnede': [('uåbnet', True)],
      'uåbnet': [('uåbnet', True)],
      'uår': [('uår', True)],
      'uåret': [('uår', True)],
      'uægte': [('uægte', True)],
      'uændrede': [('uændret', True)],
      'uændret': [('uændret', True)],
      'uænsede': [('uænset', True)],
      'uænset': [('uænset', True)],
      'uøerne': [('uøerne', False)],
      'uøernes': [('uøerne', False)],
      'uønskede': [('uønsket', True)],
      'uønsket': [('uønsket', True)],
      'uøs': [('uøs', False)],
      'uøse': [('uøs', False)],
      'uøst': [('uøs', False)],
      'uøvede': [('uøvet', True)],
      'uøvet': [('uøvet', True)],
      'v': [('v', True)],
      'v-': [('v-', False)],
      'v.': [('v.', True)],
      'va': [('va', False)],
      "va'": [('vad', False)],
      'vabbernes': [('vabbe', False)],
      'vabbers': [('vabbe', False)],
      'vabens': [('vabe', False)],
      'vaber': [('vaber', False)],
      'vaberne': [('vabe', False)],
      'vabernes': [('vaber', False)],
      'vabers': [('vabe', False)],
      'vable': [('vabel', True)],
      'vablede': [('vablet', True)],
      'vabler': [('vabel', True)],
      'vablerne': [('vabel', True)],
      'vablernes': [('vabel', True)],
      'vablers': [('vabel', True)],
      'vables': [('vabel', True)],
      'vablet': [('vablet', True)],
      'vabsede': [('vabset', False)],
      'vabset': [('vabset', False)],
      'vacciner': [('vaccine', True), ('vaccinere', True)],
      'vad': [('vade', True), ('vad', True)],
      'vadder': [('vadder', False)],
      'vaddere': [('vadder', False)],
      'vadderes': [('vadder', False)],
      'vadderet': [('vadder', False)],
      'vadderne': [('vadder', False)],
      'vadders': [('vadder', False)],
      'vadede': [('vade', True)],
      'vadehavets': [('vadehav', True)],
      'vaden': [('vade', False)],
      'vadende': [('vade', True)],
      'vadens': [('vade', False)],
      'vader': [('vader', True), ('vade', True)],
      'vadere': [('vader', True)],
      'vaderer': [('vadere', False)],
      'vaderes': [('vader', True)],
      'vaderne': [('vader', True), ('vade', True)],
      'vadernes': [('vader', True), ('vade', True)],
      'vaders': [('vade', True), ('vader', True)],
      'vades': [('vade', True)],
      'vadet': [('vade', True), ('vad', True)],
      'vadroner': [('vadronere', False)],
      'vaen': [('va', False)],
      'vaene': [('v', False)],
      'vaenes': [('v', False)],
      'vaer': [('va', False)],
      'vaerne': [('va', False)],
      'vaernes': [('va', False)],
      'vaers': [('va', False)],
      'vafbryder': [('vafbryder', False)],
      'vaffelis': [('vaffelis', True)],
      'vaflede': [('vaflet', True)],
      'vaflen': [('vaffel', True)],
      'vaflens': [('vaffel', False)],
      'vafler': [('vaffel', False)],
      'vaflerne': [('vaffel', True)],
      'vaflernes': [('vaffel', False)],
      'vaflers': [('vaffel', False)],
      'vaflet': [('vaflet', True)],
      'vag': [('vag', False)],
      'vagabonder': [('vagabondere', True), ('vagabond', True)],
      'vage': [('vag', True), ('vage', True)],
      'vagen': [('vage', False)],
      'vagens': [('vage', False)],
      'vager': [('vager', True)],
      'vagere': [('vager', True)],
      'vageres': [('vager', True)],
      'vageret': [('vagere', False)],
      'vagerne': [('vager', True)],
      'vagernes': [('vager', True)],
      'vagers': [('vager', True)],
      'vages': [('vage', False)],
      'vagnen': [('vagnen', False)],
      'vagt': [('vag', True), ('vagt', True)],
      'vagten': [('vagt', False)],
      'vagtens': [('vagt', False)],
      'vagter': [('vagt', False)],
      'vagterne': [('vagt', False)],
      'vagternes': [('vagt', False)],
      'vagters': [('vagt', False)],
      'vagtigt': [('vagtig', False)],
      'vaj': [('vaje', False)],
      'vajede': [('vaje', False)],
      'vajer': [('vaje', False)],
      'vajerne': [('vaj', False)],
      'vajernes': [('vajer', False)],
      'vajers': [('vajer', False)],
      'vajet': [('vaje', True)],
      'vakerne': [('vak', False)],
      'vakiet': [('vakiet', False)],
      'vakiets': [('vakiet', False)],
      'vakker': [('vakker', True)],
      'vakkernes': [('vak', False)],
      'vakkers': [('vak', False)],
      'vakler': [('vakle', True)],
      'vaklet': [('vakle', True)],
      'vakre': [('vakker', True)],
      'vaks': [('vaks', True)],
      'vakse': [('vaks', True)],
      'vakst': [('vaks', True)],
      'vakt': [('vække', True)],
      'vakte': [('vække', True)],
      'vaktes': [('vække', True)],
      'val': [('val', True)],
      'vald': [('vald', False)],
      'valder': [('valder', False)],
      'valderet': [('valder', False)],
      'valdi': [('valdi', False)],
      'valdis': [('valdi', False)],
      'valdre': [('valdre', False)],
      'valdrende': [('valdre', False)],
      'valdres': [('valdre', False)],
      'vale': [('val', False)],
      'valede': [('vale', False)],
      'valen': [('valen', True), ('val', True)],
      'valende': [('vale', False)],
      'valens': [('valens', True), ('val', True)],
      'valent': [('valen', True), ('valent', True)],
      'valer': [('val', False)],
      'valere': [('valere', False)],
      'valerede': [('valere', False)],
      'valeredes': [('valerede', False)],
      'valerer': [('valer', False)],
      'valeres': [('valere', False)],
      'valerne': [('val', False)],
      'valernes': [('vale', False)],
      'valers': [('vale', False)],
      'valet': [('vale', False)],
      'valets': [('val', False)],
      'valfart': [('valfart', True), ('valfarte', True)],
      'valfarter': [('valfarte', True), ('valfart', True)],
      'valget': [('valg', True)],
      'valgt': [('vælge', True)],
      'valgte': [('vælge', True)],
      'valider': [('validere', True)],
      'valier': [('valier', False)],
      'valiernes': [('valier', False)],
      'valiers': [('valier', False)],
      'valisere': [('valisere', False)],
      'valiseres': [('valisere', False)],
      'valk': [('valke', True), ('valk', True)],
      'valke': [('valke', True), ('valk', True)],
      'valkede': [('valke', True)],
      'valken': [('valke', True), ('valk', True)],
      'valkens': [('valke', True), ('valk', True)],
      'valker': [('valke', True)],
      'valkerne': [('valke', True)],
      'valkernes': [('valke', True)],
      'valkers': [('valke', True)],
      'valkes': [('valk', True), ('valke', True)],
      'valket': [('valke', True)],
      'valle': [('valle', True)],
      'vallen': [('valle', True)],
      'vallens': [('valle', True)],
      'valler': [('val', False)],
      'vallerne': [('val', False)],
      'vallers': [('val', False)],
      'vallet': [('val', False)],
      'vallets': [('val', False)],
      'valm': [('valm', True), ('valme', True)],
      'valme': [('valme', True), ('valm', True)],
      'valmede': [('valmet', True), ('valme', True)],
      'valmen': [('valm', True)],
      'valmene': [('valm', True)],
      'valmens': [('valm', True)],
      'valmes': [('valm', True), ('valme', True)],
      'valmet': [('valmet', True), ('valme', True)],
      'valp': [('valp', False)],
      'valpe': [('valp', False)],
      'valpede': [('valpet', False)],
      'valpen': [('valp', False)],
      'valpens': [('valp', False)],
      'valper': [('valpe', False)],
      'valpes': [('valp', False)],
      'vals': [('val', True), ('valse', True), ('vals', True)],
      "vals'": [('vals', False)],
      'valse': [('valse', True), ('vals', True)],
      'valsen': [('valsen', True), ('valse', True), ('vals', True)],
      'valsens': [('valse', True), ('vals', True)],
      'valses': [('vals', True), ('valse', True)],
      'valt': [('valte', True)],
      'valte': [('valte', True)],
      'valter': [('valte', True), ('valter', True)],
      'valtere': [('valter', False)],
      'valteres': [('valter', False)],
      'valterne': [('valter', False)],
      'valternes': [('valter', False)],
      'valters': [('valter', False)],
      'valtes': [('valte', False)],
      'valtet': [('valte', False)],
      'valuter': [('valutere', True)],
      'valvorligt': [('valvorlig', False)],
      'vamle': [('vammel', True)],
      'vamp': [('vamp', False)],
      'vampe': [('vamp', False)],
      'vampede': [('vampet', False)],
      'vampen': [('vamp', False)],
      'vampens': [('vamp', False)],
      'vampes': [('vamp', False)],
      'vams': [('vams', True)],
      "vams'": [('vams', True)],
      'vamse': [('vams', True)],
      'vamsede': [('vamset', True)],
      'vamsen': [('vams', True)],
      'vamses': [('vams', True)],
      'vamset': [('vamset', True)],
      'van': [('van', False)],
      'vana': [('vana', False)],
      'vanas': [('vana', False)],
      'vanchens': [('vanche', False)],
      'vancherne': [('vanche', False)],
      'vanchernes': [('vanche', False)],
      'vand': [('vande', True), ('vand', True)],
      'vand-': [('vand-', True), ('vandregning', True)],
      'vandalen': [('vandal', True)],
      'vandalerne': [('vandal', True)],
      'vandalernes': [('vandal', True)],
      'vandalers': [('vandal', True)],
      'vande': [('vand', True), ('vande', True)],
      'vandede': [('vande', True), ('vandet', True)],
      'vanden': [('vand', True)],
      'vandene': [('vand', False)],
      'vandenes': [('vand', False)],
      'vandens': [('vand', False)],
      'vander': [('vande', True), ('vand', True)],
      'vandere': [('vander', False)],
      'vanderes': [('vander', False)],
      'vanderne': [('vand', True)],
      'vandernes': [('vand', True)],
      'vanders': [('vand', True)],
      'vandes': [('vande', True), ('vand', True)],
      'vandet': [('vandet', True), ('vande', True), ('vand', True)],
      'vandets': [('vand', False)],
      'vandigt': [('vandig', True)],
      'vandlede': [('vandle', False)],
      'vandlende': [('vandle', False)],
      'vandler': [('vandle', False)],
      'vandlet': [('vandle', False)],
      'vandpumper': [('vandpumpe', True)],
      'vandpumperne': [('vandpumpe', True)],
      'vandre': [('vandre', False)],
      'vandrede': [('vandre', False)],
      'vandrende': [('vandre', True), ('vandrende', True)],
      'vandrer': [('vandre', True), ('vandrer', True)],
      'vandres': [('vandre', False)],
      'vandret': [('vandre', True), ('vandret', True)],
      'vands': [('vand', False)],
      'vandskadede': [('vandskade', True)],
      'vandt': [('vinde', True)],
      'vane': [('vane', False)],
      'vanen': [('van', True), ('vane', True)],
      'vanens': [('van', True), ('vane', True)],
      'vaner': [('vane', True), ('van', True)],
      'vanerne': [('van', True), ('vane', True)],
      'vanernes': [('van', True), ('vane', True)],
      'vaners': [('van', True), ('vane', True)],
      'vanes': [('vane', False)],
      'vanfør': [('vanfør', True)],
      'vanføre': [('vanfør', True)],
      'vanført': [('vanfør', True)],
      'vang': [('vang', True)],
      'vange': [('vang', True), ('vange', True)],
      'vangen': [('vange', True), ('vang', True)],
      'vangens': [('vange', True), ('vang', True)],
      'vanger': [('vange', True)],
      'vangerne': [('vange', True)],
      'vangernes': [('vange', True)],
      'vangers': [('vange', True)],
      'vanges': [('vang', True), ('vange', True)],
      'vangivende': [('vangive', False)],
      'vangiver': [('vangive', False)],
      'vangs': [('vang', False)],
      'vanheld': [('vanhelde', True), ('vanheld', True)],
      'vanheldet': [('vanhelde', True), ('vanheld', True)],
      'vanhellig': [('vanhellige', True), ('vanhellig', True)],
      'vanhellige': [('vanhellige', True), ('vanhellig', True)],
      'vank': [('vanke', True)],
      'vanken': [('vank', False)],
      'vankens': [('vank', False)],
      'vanker': [('vanke', True)],
      'vankerne': [('vank', False)],
      'vankernes': [('vank', False)],
      'vankers': [('vank', False)],
      'vanket': [('vanke', True)],
      'vankre': [('vanker', False)],
      'vankres': [('vanker', False)],
      'vankret': [('vanker', False)],
      'vanks': [('vank', False)],
      'vanligt': [('vanlig', False)],
      'vanlæg': [('vanlæg', False)],
      'vannen': [('vanne', False)],
      'vannens': [('vanne', False)],
      'vanner': [('van', False)],
      'vannerne': [('van', False)],
      'vannernes': [('vanne', False)],
      'vanners': [('van', False)],
      'vanrøgt': [('vanrøgte', True), ('vanrøgt', True)],
      'vans': [('van', True)],
      "vans'": [('vans', False)],
      'vansene': [('vans', False)],
      'vansenes': [('vans', False)],
      'vansens': [('vans', False)],
      'vanser': [('vans', False)],
      'vansernes': [('vans', False)],
      'vansers': [('vans', False)],
      'vanset': [('vanse', False)],
      'vansir': [('vansire', True), ('vansir', True)],
      'vansk': [('vanske', False)],
      'vanske': [('vanske', False)],
      'vanskeligt': [('vanskeligt', True), ('vanskelig', True)],
      'vant': [('vant', True)],
      'vante': [('vant', True), ('vante', True)],
      'vanten': [('vante', True)],
      'vantens': [('vante', True)],
      'vanter': [('vant', True), ('vante', True)],
      'vanterne': [('vant', True), ('vante', True)],
      'vanternes': [('vante', True), ('vant', True)],
      'vanters': [('vante', True), ('vant', True)],
      'vantes': [('vante', False)],
      'vantet': [('vant', False)],
      'vantiner': [('vantiner', False)],
      'vantinernes': [('vantiner', False)],
      'vantiners': [('vantiner', False)],
      'vants': [('vant', False)],
      'vaps': [('vaps', True)],
      "vaps'": [('vaps', True)],
      'vapsen': [('vaps', True)],
      'vapsens': [('vaps', True)],
      'vapser': [('vaps', True)],
      'vapserne': [('vaps', True)],
      'vapsernes': [('vaps', True)],
      'var': [('var', True), ('være', True), ('vare', True)],
      'varbejder': [('varbejder', False)],
      'varbejderne': [('varbejde', False)],
      'varbejdernes': [('varbejde', False)],
      'varbejders': [('varbejde', False)],
      'vard': [('vard', False)],
      'varden': [('varde', True)],
      'vardens': [('varde', True)],
      'varder': [('varde', True)],
      'varderne': [('varde', True)],
      'vardernes': [('varde', True)],
      'varders': [('varde', True)],
      'vare': [('vare', False)],
      'varede': [('vare', False)],
      'varen': [('vare', False)],
      'varende': [('vare', False)],
      'varens': [('vare', False)],
      'varer': [('vare', True)],
      'varere': [('varere', False)],
      'varerede': [('varere', False)],
      'varerer': [('varere', False)],
      'vareres': [('varere', False)],
      'vareret': [('varere', False)],
      'varerne': [('vare', False)],
      'varernes': [('vare', True)],
      'varers': [('vare', False)],
      'vares': [('vare', False)],
      'varet': [('vare', False)],
      'varetager': [('varetager', True), ('varetage', True)],
      'varets': [('var', False)],
      'varier': [('variere', False)],
      'variere': [('variere', True)],
      'varieres': [('variere', True)],
      'varierne': [('varium', False)],
      'variernes': [('vari', False)],
      'variers': [('vari', False)],
      'variet': [('varium', False)],
      'variets': [('varium', False)],
      'varigt': [('varigt', True), ('varig', True)],
      'varis': [('vari', False)],
      'varium': [('varie', False)],
      'variums': [('varie', False)],
      'vark': [('vark', False)],
      'varker': [('vark', False)],
      'varkerne': [('vark', False)],
      'varkers': [('vark', False)],
      'varm': [('varme', True), ('varm', True)],
      'varme': [('varme', True), ('varm', True)],
      'varmede': [('varme', True)],
      'varmen': [('varme', False)],
      'varmens': [('varme', False)],
      'varmer': [('varme', False)],
      'varmere': [('varm', True)],
      'varmeres': [('varmer', False)],
      'varmes': [('varme', False)],
      'varmet': [('varme', True)],
      'varp': [('varp', True), ('varpe', True)],
      'varpe': [('varpe', True)],
      'varper': [('varpe', True)],
      'varpernes': [('varp', False)],
      'varpers': [('varp', False)],
      'varpes': [('varpe', True)],
      'varpet': [('varp', True), ('varpe', True)],
      'varslende': [('varsle', True)],
      'varsler': [('varsel', True), ('varsle', True)],
      'varslet': [('varsel', True), ('varsle', True)],
      'vart': [('varte', True)],
      'varte': [('varte', True)],
      'varter': [('varte', False)],
      'vartere': [('varter', False)],
      'varteres': [('varter', False)],
      'varterne': [('vart', False)],
      'varternes': [('varter', False)],
      'varters': [('varter', False)],
      'vartet': [('varte', True)],
      'vartets': [('vartet', False)],
      'varv': [('varv', True)],
      'varvet': [('varv', True)],
      'vas': [('va', False)],
      'vase': [('vase', False)],
      'vasede': [('vase', False)],
      'vasen': [('vase', False)],
      'vasens': [('vase', False)],
      'vaser': [('vase', False)],
      'vaserne': [('vase', False)],
      'vasernes': [('vase', False)],
      'vasers': [('vase', False)],
      'vask': [('vaske', True), ('vask', True)],
      'vaske': [('vaske', True), ('vask', True)],
      'vaskede': [('vaske', True)],
      'vasken': [('vask', False)],
      'vaskens': [('vask', False)],
      'vasker': [('vaske', True), ('vasker', True)],
      'vaskere': [('vasker', False)],
      'vaskeres': [('vasker', False)],
      'vaskerne': [('vasker', False)],
      'vaskernes': [('vasker', False)],
      'vaskers': [('vasker', False)],
      'vaskes': [('vaske', True), ('vask', True)],
      'vasket': [('vaske', False)],
      'vasse': [('vas', False)],
      'vassen': [('vas', False)],
      'vassens': [('vas', False)],
      'vasserne': [('vas', False)],
      'vasset': [('vas', False)],
      'vassets': [('vas', False)],
      'vasten': [('vast', False)],
      'vastenes': [('vast', False)],
      'vastens': [('vast', False)],
      'vaster': [('vast', False)],
      'vasterne': [('vast', False)],
      'vasternes': [('vast', False)],
      'vasters': [('vast', False)],
      'vat': [('vat', True)],
      'vaten': [('vaten', False)],
      'vatens': [('vaten', False)],
      'vater': [('vater', True)],
      'vaterier': [('vateri', False)],
      'vaterierne': [('vateri', False)],
      'vateriernes': [('vateri', False)],
      'vatinen': [('vatine', False)],
      'vatinens': [('vatine', False)],
      'vatiner': [('vatine', False)],
      'vatinerne': [('vatine', False)],
      'vatinernes': [('vatine', False)],
      'vatiners': [('vatine', False)],
      'vationer': [('vation', False)],
      'vatiserede': [('vatisere', False)],
      'vatiseret': [('vatisere', False)],
      'vativer': [('vativ', False)],
      'vatoriets': [('vatorie', False)],
      'vatorium': [('vatorie', False)],
      'vatoriums': [('vatorie', False)],
      'vatrer': [('vatre', True)],
      'vatret': [('vatre', True)],
      'vatte': [('vatte', False)],
      'vattede': [('vattet', False)],
      'vattedes': [('vatte', False)],
      'vatten': [('vat', False)],
      'vattende': [('vatte', False)],
      'vattens': [('vat', False)],
      'vatter': [('vattere', True)],
      'vattere': [('vattere', True)],
      'vatterne': [('vat', False)],
      'vatternes': [('vat', False)],
      'vatters': [('vat', False)],
      'vattes': [('vatte', False)],
      'vattet': [('vattet', True), ('vat', True)],
      'vballen': [('vballe', False)],
      'vballens': [('vballe', False)],
      'vballer': [('vballe', False)],
      'vballerne': [('vballe', False)],
      'vballernes': [('vballe', False)],
      'vballers': [('vballe', False)],
      'vbede': [('vbede', False)],
      'vbeder': [('vbede', False)],
      'vbedernes': [('vbede', False)],
      'vbedes': [('vbede', False)],
      'vbedrag': [('vbedrag', False)],
      'vbedraget': [('vbedrag', False)],
      'vbehageligt': [('vbehagelig', False)],
      'vben': [('vben', False)],
      'vbenede': [('vbenet', False)],
      'vbenet': [('vbenet', False)],
      'vberoende': [('vberoende', False)],
      'vbeskærer': [('vbeskærer', False)],
      'vbevæbnede': [('vbevæbnet', False)],
      'vbevæbnet': [('vbevæbnet', False)],
      'vbider': [('vbider', False)],
      'vbind': [('vbind', False)],
      'vbinder': [('vbinder', False)],
      'vblad': [('vblad', False)],
      'vblade': [('vblad', False)],
      'vblades': [('vblad', False)],
      'vbladet': [('vblad', False)],
      'vblender': [('vblender', False)],
      'vbleven': [('vbleven', False)],
      'vblind': [('vblind', False)],
      'vblinde': [('vblind', False)],
      'vblods': [('vblods', False)],
      'vblok': [('vblok', False)],
      'vblokke': [('vblok', False)],
      'vblokkes': [('vblok', False)],
      'vblomstrede': [('vblomstret', False)],
      'vblomstret': [('vblomstret', False)],
      'vboens': [('vbo', False)],
      'vboer': [('vbo', False)],
      'vboerne': [('vbo', False)],
      'vboernes': [('vbo', False)],
      'vboers': [('vbo', False)],
      'vbomber': [('vbombe', False)],
      'vbomberne': [('vbombe', False)],
      'vbombernes': [('vbombe', False)],
      'vbombers': [('vbombe', False)],
      'vbondens': [('vbonde', False)],
      'vborg': [('vborg', False)],
      'vbos': [('vbo', False)],
      'vbrand': [('vbrand', False)],
      'vbrande': [('vbrand', False)],
      'vbrandes': [('vbrand', False)],
      'vbroderen': [('vbror', False)],
      'vbroderens': [('vbror', False)],
      'vbroen': [('vbro', False)],
      'vbroens': [('vbro', False)],
      'vbroer': [('vbro', False)],
      'vbruden': [('vbrud', False)],
      'vbrug': [('vbrug', False)],
      'vbrugs': [('vbrug', False)],
      'vbruner': [('vbruner', False)],
      'vbrunere': [('vbruner', False)],
      'vbruneres': [('vbruner', False)],
      'vbryder': [('vbryder', False)],
      'vbrynet': [('vbryn', False)],
      'vbræt': [('vbræt', False)],
      'vbrættet': [('vbræt', False)],
      'vbrød': [('vbrød', False)],
      'vbuk': [('vbuk', False)],
      'vbukke': [('vbuk', False)],
      'vbukkes': [('vbuk', False)],
      'vbuks': [('vbuk', False)],
      'vbund': [('vbund', False)],
      'vbunde': [('vbund', False)],
      'vbunden': [('vbund', False)],
      'vbundes': [('vbund', False)],
      'vbyg': [('vbyg', False)],
      'vbyggede': [('vbygget', False)],
      'vbygger': [('vbygger', False)],
      'vbygget': [('vbygget', False)],
      'vbænk': [('vbænk', False)],
      'vbænke': [('vbænk', False)],
      'vbænkes': [('vbænk', False)],
      'vbær': [('vbær', False)],
      'vbærende': [('vbærende', False)],
      'vbærer': [('vbærer', False)],
      'vbørnenes': [('vbarn', False)],
      'vcentrerede': [('vcentreret', False)],
      'vcentreret': [('vcentreret', False)],
      'vcirkler': [('vcirkel', False)],
      'vcyklen': [('vcykel', False)],
      'vcyklens': [('vcykel', False)],
      'vcykler': [('vcykel', False)],
      'vcyklerne': [('vcykel', False)],
      'vcyklernes': [('vcykel', False)],
      'vcyklers': [('vcykel', False)],
      'vd': [('vd', False)],
      "vd'er": [('vd', False)],
      "vd'erne": [('vd', False)],
      "vd'ernes": [('vd', False)],
      "vd'ers": [('vd', False)],
      'vdagene': [('vdag', False)],
      'vdages': [('vdag', False)],
      'vdags': [('vdag', False)],
      'vde': [('ve', False)],
      'vdedes': [('vde', False)],
      'vdel': [('vdel', False)],
      'vdele': [('vdel', False)],
      'vdelenes': [('vdel', False)],
      'vdeler': [('vdele', False)],
      'vdeles': [('vdele', False)],
      'vdels': [('vdel', False)],
      'vdelsen': [('vdelse', False)],
      'vder': [('vde', False)],
      'vdes': [('ve', False)],
      'vdet': [('vde', False)],
      'vdrager': [('vdrager', False)],
      'vdragere': [('vdrager', False)],
      'vdrageres': [('vdrager', False)],
      'vdragerne': [('vdrager', False)],
      'vdragernes': [('vdrager', False)],
      'vdragers': [('vdrager', False)],
      'vdrift': [('vdrift', False)],
      'vds': [('vd', False)],
      'vduer': [('vdue', False)],
      'vduerne': [('vdue', False)],
      'vdvunden': [('vdvunden', False)],
      'vdvundet': [('vdvunden', False)],
      'vdyr': [('vdyr', False)],
      'vdød': [('vdød', False)],
      'vdøde': [('vdød', False)],
      'vdør': [('vdør', False)],
      'vdørs': [('vdør', False)],
      've': [('ve', False)],
      'veaske': [('veaske', False)],
      'veasken': [('veaske', False)],
      'vebakken': [('vebak', False)],
      'vebakker': [('vebak', False)],
      'vebakkernes': [('vebak', False)],
      'vebakkers': [('vebak', False)],
      'veben': [('veben', False)],
      'vebens': [('veben', False)],
      'vebind': [('vebinde', False)],
      'veboer': [('vebo', False)],
      'veboernes': [('vebo', False)],
      'veboers': [('vebo', False)],
      'vebunden': [('vebinde', False)],
      'vecer': [('vec', False)],
      'ved': [('ved', True), ('vide', True)],
      'vedage': [('vedage', False)],
      'vedagene': [('vedage', False)],
      'vedagenes': [('vedag', False)],
      'vedages': [('vedage', False)],
      'vedanserne': [('vedanser', False)],
      'veddede': [('veddet', True)],
      'vedden': [('ved', False)],
      'veddens': [('ved', False)],
      'veddet': [('veddet', True), ('ved', True)],
      'vedel': [('vedele', False)],
      'vedele': [('vedele', False)],
      'vedeles': [('vedele', False)],
      'vedelt': [('vedele', False)],
      'vedelte': [('vedele', False)],
      'veden': [('vede', False)],
      'vedende': [('vede', False)],
      'vedens': [('vede', False)],
      'veder': [('ved', False)],
      'vederne': [('vede', False)],
      'vedernes': [('ved', False)],
      'veders': [('ved', False)],
      'vedes': [('vede', False)],
      'vedet': [('vedet', False)],
      'vedets': [('vedet', True)],
      'vedgående': [('vedgå', True)],
      'vedkendt': [('vedkende', True)],
      'vedkendte': [('vedkende', True)],
      'vedkommende': [('vedkomme', True), ('vedkommende', True)],
      'vedligehold': [('vedligehold', True), ('vedligeholde', True)],
      'vedoren': [('vedore', False)],
      'vedorens': [('vedore', False)],
      'vedorer': [('vedore', False)],
      'vedorernes': [('vedore', False)],
      'vedorers': [('vedore', False)],
      'vedrørende': [('vedrørende', True), ('vedrøre', True)],
      'vedsag': [('vedsag', False)],
      'vedsager': [('vedsag', False)],
      'vedsagers': [('vedsag', False)],
      'vedspil': [('vedspil', False)],
      'vedspillet': [('vedspil', False)],
      'vedsproget': [('vedsprog', False)],
      'vedtage': [('vedtage', True)],
      'vedtaget': [('vedtage', True)],
      'vedtagne': [('vedtage', True)],
      'vedtog': [('vedtage', True)],
      'vedvarende': [('vedvarende', True), ('vedvare', True)],
      'veen': [('ve', False)],
      'veens': [('ve', False)],
      'veerne': [('ve', False)],
      'veernes': [('ve', True)],
      'veers': [('ve', False)],
      'vees': [('vees', False)],
      "vees'": [('vees', False)],
      'vefilm': [('vefilme', False)],
      'veflet': [('veflet', False)],
      'veflyver': [('veflyver', False)],
      'vefløjen': [('veflyve', False)],
      'vefløjet': [('veflyve', False)],
      'veg': [('veg', True), ('vige', True)],
      'vege': [('veg', True)],
      'vegede': [('vige', False)],
      'vegen': [('vege', False)],
      'vegens': [('vege', False)],
      'veger': [('vege', False)],
      'vegerne': [('vege', False)],
      'vegernes': [('vege', False)],
      'vegers': [('vege', False)],
      'veges': [('vege', False)],
      'veget': [('vige', False)],
      'vegeter': [('vegetere', True)],
      'vegn': [('vegne', True)],
      'vegne': [('vegne', True)],
      'vegnede': [('vegne', True)],
      'vegnes': [('vegne', True)],
      'vegnet': [('vegne', True)],
      'vegrave': [('vegrav', False)],
      'vegraves': [('vegrav', False)],
      'vehals': [('vehals', False)],
      'vehæftet': [('vehæfte', False)],
      'vej': [('veje', True), ('vej', True)],
      'veje': [('vej', True), ('veje', True)],
      'vejede': [('veje', False)],
      'vejen': [('vej', False)],
      'vejende': [('veje', True)],
      'vejene': [('vej', True)],
      'vejenes': [('vej', True)],
      'vejens': [('vej', True)],
      'vejer': [('veje', True), ('vejer', True)],
      'vejes': [('veje', True), ('vej', True)],
      'vejet': [('veje', True)],
      'vejfernes': [('vejf', False)],
      'vejlede': [('vejlede', True)],
      'vejleder': [('vejlede', True), ('vejleder', True)],
      'vejledes': [('vejlede', True)],
      'vejlen': [('vejle', True)],
      'vejlens': [('vejle', True)],
      'vejler': [('vejle', False)],
      'vejlerne': [('vejle', True)],
      'vejlers': [('vejle', True)],
      'vejnet': [('vejnet', True)],
      'vejr': [('vejre', True), ('vejr', True)],
      'vejrer': [('vejre', False)],
      'vejret': [('vejr', True), ('vejre', True)],
      'vejs': [('vej', True)],
      'vejserne': [('vejser', False)],
      'vejsers': [('vejser', False)],
      'vejses': [('vejse', False)],
      'veklasser': [('veklasse', False)],
      'veklasses': [('veklasse', False)],
      'veklip': [('veklip', False)],
      'veklips': [('veklip', False)],
      'vekost': [('vekost', False)],
      'vekoste': [('vekost', False)],
      'vekrig': [('vekrig', False)],
      'vekrige': [('vekrig', False)],
      'vekrigen': [('vekrig', False)],
      'vekrigens': [('vekrig', False)],
      'vekriges': [('vekrig', False)],
      'veks': [('veks', False)],
      'vekse': [('veks', False)],
      'vekslende': [('veksle', False)],
      'veksler': [('veksel', True), ('veksler', True), ('veksle', True)],
      'vekslerne': [('veksler', True), ('veksel', True)],
      'vekslernes': [('veksel', True), ('veksler', True)],
      'vekslers': [('veksel', True), ('veksler', True)],
      'vekst': [('veks', False)],
      'vekuler': [('vekule', False)],
      'veland': [('velande', False)],
      'velande': [('velande', False)],
      'velandet': [('velande', False)],
      'velanskrevet': [('velanskreven', True), ('velanskrevet', True)],
      'velanskrevne': [('velanskrevet', True), ('velanskreven', True)],
      'velbeskrevet': [('velbeskrevet', True), ('velbeskreven', True)],
      'velbeskrevne': [('velbeskreven', True), ('velbeskrevet', True)],
      'veldrevet': [('veldreven', True), ('veldrevet', True)],
      'veldrevne': [('veldreven', True), ('veldrevet', True)],
      'veler': [('vel', False)],
      'velerer': [('veler', False)],
      'velers': [('vel', False)],
      'velever': [('velever', False)],
      'velevere': [('velever', False)],
      'veleveres': [('velever', False)],
      'veleverne': [('velever', False)],
      'velevernes': [('velever', False)],
      'velevers': [('velever', False)],
      'velinerne': [('velin', False)],
      'velinets': [('velin', True)],
      'velle': [('velle', False)],
      'vellen': [('velle', False)],
      'vellens': [('velle', False)],
      'veller': [('vellere', False)],
      'vellerer': [('vellere', False)],
      'vellerne': [('veller', False)],
      'vellernes': [('veller', False)],
      'vellers': [('veller', False)],
      'velles': [('velle', False)],
      'vellet': [('vel', False)],
      'vellets': [('vel', False)],
      'velsernes': [('velse', False)],
      'velset': [('velset', True)],
      'velsignede': [('velsigne', True)],
      'velsignet': [('velsigne', True), ('velsignet', True)],
      'velsk': [('velsk', False)],
      'velske': [('velsk', False)],
      'velskrevet': [('velskreven', True), ('velskrevet', True)],
      'velskrevne': [('velskreven', True), ('velskrevet', True)],
      'velægger': [('velægge', False)],
      'velærer': [('velærer', False)],
      'velærerne': [('velærer', False)],
      'velærernes': [('velærer', False)],
      'velærers': [('velærer', False)],
      'vemanden': [('vemand', False)],
      'vemandens': [('vemand', False)],
      'vementer': [('vement', False)],
      'vemidlet': [('vemiddel', False)],
      'vemmer': [('vemme', False)],
      'vemmets': [('vem', False)],
      'vemoden': [('vemod', True)],
      'vemodet': [('vemod', True)],
      'ven': [('ven', True)],
      'vend': [('vende', True)],
      'vende': [('vende', True)],
      'vendeligt': [('vendelig', False)],
      'vendels': [('vendel', False)],
      'venden': [('vend', False)],
      'vendende': [('vende', True)],
      'vendens': [('vend', False)],
      'vender': [('vender', True), ('vende', True)],
      'vendere': [('vender', False)],
      'venderes': [('vender', True)],
      'venderne': [('vender', True)],
      'vendernes': [('vender', True)],
      'venders': [('vender', True)],
      'vendes': [('vende', True)],
      'vendler': [('vendel', False)],
      'vendlernes': [('vendel', False)],
      'vends': [('vend', False)],
      'vendt': [('vende', False)],
      'vendte': [('vende', False)],
      'vendtes': [('vende', False)],
      'vene': [('vene', True)],
      'venen': [('vene', False)],
      'venens': [('vene', True)],
      'vener': [('vene', True)],
      'venere': [('venere', False)],
      'venerede': [('venere', False)],
      'veneres': [('venere', False)],
      'veneret': [('venere', False)],
      'venerne': [('vene', True)],
      'venernes': [('vene', True)],
      'veners': [('vene', True)],
      'venes': [('vene', True)],
      'venge': [('venge', False)],
      'veniens': [('veniens', False)],
      'venienserne': [('veniens', False)],
      'venisser': [('venisse', False)],
      'venissers': [('venisse', False)],
      'venligt': [('venligt', True), ('venlig', True)],
      'vennen': [('ven', False)],
      'vennens': [('ven', True)],
      'vens': [('ven', True)],
      "vens'": [('vens', False)],
      'vensens': [('vens', False)],
      'vensernes': [('vens', False)],
      'vensers': [('vens', False)],
      'venskaber': [('venskab', True)],
      'venstreklik': [('venstreklikke', True), ('venstreklik', True)],
      'venstreklikket': [('venstreklik', True), ('venstreklikke', True)],
      'venstående': [('venstående', False)],
      'vent': [('vente', True)],
      'vente': [('vente', True)],
      'ventede': [('vente', True)],
      'venten': [('vente', True)],
      'ventens': [('vent', False)],
      'venter': [('vente', True)],
      'venteret': [('ventere', False)],
      'venternes': [('vent', False)],
      'venters': [('vent', False)],
      'ventet': [('vente', False)],
      'ventiler': [('ventilere', True), ('ventil', True)],
      'venture': [('venture', False)],
      'ventures': [('venture', False)],
      'venuen': [('venu', False)],
      'venuens': [('venu', False)],
      'venuer': [('venu', False)],
      'venuerne': [('venu', False)],
      'venuernes': [('venu', False)],
      'venuers': [('venu', False)],
      'venuet': [('venu', False)],
      'venuets': [('venu', False)],
      'veolens': [('veole', False)],
      'veoler': [('veole', False)],
      'veolerne': [('veole', False)],
      'veolernes': [('veole', False)],
      'veolers': [('veole', False)],
      'veorgierne': [('veorgie', False)],
      'veorgiernes': [('veorgie', False)],
      'veorgiers': [('veorgie', False)],
      'veposen': [('vepose', False)],
      'veposens': [('vepose', False)],
      'veposerne': [('vepose', False)],
      'veposers': [('vepose', False)],
      'veps': [('veps', False)],
      "veps'": [('veps', False)],
      'vera': [('vera', False)],
      'veralt': [('veralt', False)],
      'verberne': [('verbum', False)],
      'verbers': [('verbum', False)],
      'verbet': [('verbum', True)],
      'verbetalt': [('verbetale', False)],
      'verbets': [('verbum', False)],
      'verbierne': [('verbium', False)],
      'verbiernes': [('verbium', False)],
      'verbiers': [('verbium', False)],
      'verboret': [('verbor', False)],
      'verbyg': [('verbygge', False)],
      'verdages': [('verdag', False)],
      'verdags': [('verdag', False)],
      'verdel': [('verdel', False)],
      'verdele': [('verdel', False)],
      'vere': [('vere', False)],
      'verede': [('vere', False)],
      'verende': [('vere', False)],
      'verensernes': [('verens', False)],
      'verensers': [('verens', False)],
      'verere': [('verere', False)],
      'vererede': [('verere', False)],
      'vereres': [('verere', False)],
      'vereret': [('verere', False)],
      'vererne': [('verer', False)],
      'verernes': [('verer', False)],
      'verers': [('verer', False)],
      'veres': [('vere', False)],
      'veret': [('ver', False)],
      'veretages': [('veretage', False)],
      'verets': [('ver', False)],
      'veretten': [('veret', False)],
      'verfer': [('verfe', True)],
      'verferens': [('verfer', False)],
      'verfløj': [('verflyve', False)],
      'verfløjen': [('verflyve', False)],
      'verfor': [('verfor', False)],
      'verfører': [('verføre', False)],
      'vergenserne': [('vergens', False)],
      'verger': [('vergere', False)],
      'vergivende': [('vergive', False)],
      'verhverv': [('verhverv', False)],
      'verhvervende': [('verhvervende', False)],
      'verhvervet': [('verhverv', False)],
      'verier': [('veri', False)],
      'verierne': [('veri', False)],
      'veriernes': [('veri', False)],
      'veriers': [('veri', False)],
      'veriet': [('veri', False)],
      'verige': [('verige', False)],
      'veris': [('veri', False)],
      'veriser': [('verise', False)],
      'verken': [('verken', False)],
      'verklærede': [('verklæret', False)],
      'verklæret': [('verklæret', False)],
      'verkløer': [('verkløer', False)],
      'verkurs': [('verkurs', False)],
      'verkurser': [('verkurs', False)],
      'verkurserne': [('verkurs', False)],
      'verkursernes': [('verkurs', False)],
      'verkursers': [('verkurs', False)],
      'verkøb': [('verkøb', False)],
      'verlagen': [('verlagen', False)],
      'verlagens': [('verlagen', False)],
      'verlejer': [('verlej', False)],
      'verlejerne': [('verlej', False)],
      'verlejernes': [('verlej', False)],
      'verlejers': [('verlej', False)],
      'verlejre': [('verlejre', False)],
      'verlejres': [('verlejre', False)],
      'verly': [('rverly', False)],
      'verløb': [('verløb', False)],
      'verløber': [('verløber', False)],
      'verløbet': [('verløb', False)],
      'vermand': [('vermand', False)],
      'vermænd': [('vermand', False)],
      'vermændene': [('vermand', False)],
      'vermændenes': [('vermand', False)],
      'vermænds': [('vermand', False)],
      'vern': [('vern', False)],
      'vernat': [('vernatte', False)],
      'verne': [('ver', False)],
      'verner': [('verne', False)],
      'vernerne': [('verne', False)],
      'vernernes': [('verne', False)],
      'verners': [('verne', False)],
      'verpræster': [('verpræstere', False)],
      'verrede': [('verrede', False)],
      'verreder': [('verrede', False)],
      'verrederne': [('verrede', False)],
      'verredernes': [('verrede', False)],
      'verredes': [('verrede', False)],
      'verrende': [('verrende', False)],
      'verrotter': [('verrotte', False)],
      'verrotternes': [('verrotte', False)],
      'verrotters': [('verrotte', False)],
      'vers': [('vers', True)],
      "vers'": [('vers', False)],
      'versalt': [('versal', False)],
      'verse': [('vers', False)],
      'versen': [('vers', False)],
      'versende': [('versende', False)],
      'versens': [('vers', False)],
      'verser': [('versere', False)],
      'versers': [('vers', False)],
      'verset': [('vers', False)],
      'versioner': [('versionere', True), ('version', True)],
      'verske': [('verske', False)],
      'versken': [('verske', False)],
      'versker': [('verske', False)],
      'verskerne': [('verske', False)],
      'verskernes': [('verske', False)],
      'verskers': [('verske', False)],
      'verskærende': [('verskære', False)],
      'verslukker': [('verslukker', False)],
      'versmør': [('versmøre', False)],
      'versomre': [('versomre', False)],
      'versomres': [('versomre', False)],
      'verspil': [('verspil', False)],
      'verspillet': [('verspil', False)],
      'verst': [('verst', True)],
      'verstemmer': [('verstemme', False)],
      'verstemmerne': [('verstemme', False)],
      'verstemmernes': [('verstemme', False)],
      'verstemmers': [('verstemme', False)],
      'versten': [('verst', True)],
      'verstens': [('verst', True)],
      'verstimulerede': [('verstimulere', False)],
      'verstyrede': [('verstyre', False)],
      'vert': [('vert', False)],
      'vertage': [('vertage', False)],
      'vertaler': [('vertale', False)],
      'verte': [('vert', False)],
      'vertegn': [('vertegne', False)],
      'verten': [('vert', False)],
      'vertens': [('vert', False)],
      'verter': [('vert', False)],
      'verterne': [('verter', False)],
      'verternes': [('vert', False)],
      'verters': [('vert', False)],
      'vertryk': [('vertryk', False)],
      'verts': [('vert', False)],
      'verture': [('verture', False)],
      'verums': [('verum', False)],
      'vervej': [('verveje', False)],
      'ververe': [('verver', False)],
      'ververes': [('verver', False)],
      'ververne': [('verver', False)],
      'ververnes': [('verver', False)],
      'ververs': [('verver', False)],
      'verøs': [('verøse', False)],
      'verøse': [('verøse', False)],
      'ves': [('ve', False)],
      "ves'": [('ve', False)],
      'vesager': [('vesag', False)],
      'vesagerne': [('vesag', False)],
      'vesagernes': [('vesag', False)],
      'vesagers': [('vesag', False)],
      'vesen': [('vesen', False)],
      'vesindede': [('vesindet', False)],
      'vesindet': [('vesindet', False)],
      'vesjæl': [('vesjæl', False)],
      'veskens': [('veske', False)],
      'veskerne': [('veske', False)],
      'veskær': [('veskær', False)],
      'vesmerter': [('vesmerte', False)],
      'vespil': [('vespil', False)],
      'vespillerne': [('vespiller', False)],
      'vespillernes': [('vespiller', False)],
      'vespillers': [('vespiller', False)],
      'vesproget': [('vesproget', False)],
      'vest': [('vest', False)],
      'veste': [('vest', False)],
      'vesteds': [('vested', False)],
      'vesten': [('vesten', True), ('vest', True)],
      'vestene': [('vest', True)],
      'vestenes': [('vest', True)],
      'vestens': [('vesten', True), ('vest', True)],
      'vester': [('vest', False)],
      'vestere': [('vestere', False)],
      'vesterer': [('vestere', False)],
      'vesteres': [('vestere', False)],
      'vesterne': [('vest', False)],
      'vesternes': [('vest', False)],
      'vesters': [('vest', False)],
      'vestes': [('vest', False)],
      'vestier': [('vesti', False)],
      'vestierne': [('vesti', False)],
      'vestiernes': [('vesti', False)],
      'vestiers': [('vesti', False)],
      'vestilens': [('vestil', False)],
      'vestre': [('vestre', True)],
      'vestrålende': [('vestrålende', False)],
      'vestøv': [('vestøv', False)],
      'vetanke': [('vetanke', False)],
      'vetanken': [('vetanke', False)],
      'vetankens': [('vetanke', False)],
      'vetankers': [('vetanke', False)],
      'vetankes': [('vetanke', False)],
      'veten': [('veten', False)],
      'vetiden': [('vetid', False)],
      'vetierne': [('vetier', False)],
      'vetiernes': [('vetier', False)],
      'vetimers': [('vetime', False)],
      'vetinen': [('vetine', False)],
      'vetinens': [('vetine', False)],
      'vetiner': [('vetine', False)],
      'vetinerne': [('vetine', False)],
      'vetinernes': [('vetine', False)],
      'vetiners': [('vetine', False)],
      'veto': [('veto', True), ('vetoe', True)],
      'vetoer': [('veto', True), ('vetoe', True)],
      'vetoet': [('veto', True), ('vetoe', True)],
      'vetonen': [('vetone', False)],
      'vetonens': [('vetone', False)],
      'vetoner': [('vetone', False)],
      'vetonerne': [('vetone', False)],
      'vetoners': [('vetone', False)],
      'vetos': [('veto', True)],
      'vets': [('v', False)],
      'vetten': [('vet', False)],
      'vettens': [('vette', False)],
      'vetter': [('vetter', True)],
      'vetterne': [('vette', False)],
      'vetternes': [('vet', False)],
      'vetters': [('vet', False)],
      'vettes': [('vette', False)],
      'vetøjet': [('vetøj', False)],
      'vevejen': [('vevej', False)],
      'vevis': [('vevis', False)],
      'vevist': [('vevis', False)],
      'veægget': [('veægget', False)],
      'vfade': [('vfad', False)],
      'vfades': [('vfad', False)],
      'vfadet': [('vfad', False)],
      'vfald': [('vfald', False)],
      'vfaldet': [('vfald', False)],
      'vfalsk': [('vfalsk', False)],
      'vfang': [('vfang', False)],
      'vfanget': [('vfang', False)],
      'vfed': [('vfed', False)],
      'vfede': [('vfed', False)],
      'vfedt': [('vfed', False)],
      'vfems': [('vfems', False)],
      'vferien': [('vferie', False)],
      'vferiens': [('vferie', False)],
      'vferier': [('vferie', False)],
      'vferiernes': [('vferie', False)],
      'vferiers': [('vferie', False)],
      'vfil': [('vfil', False)],
      'vfile': [('vfil', False)],
      'vfiles': [('vfil', False)],
      'vfinansier': [('vfinansiere', False)],
      'vfinansierer': [('vfinansiere', False)],
      'vfisk': [('vfisk', False)],
      'vfisker': [('vfisker', False)],
      'vfjedre': [('vfjeder', False)],
      'vfjedres': [('vfjeder', False)],
      'vflugt': [('vflugte', False)],
      'vflugterne': [('vflugter', False)],
      'vflugternes': [('vflugter', False)],
      'vflugters': [('vflugter', False)],
      'vfnug': [('vfnug', False)],
      'vfnugget': [('vfnug', False)],
      'vforagt': [('vforagt', False)],
      'vforherligende': [('vforherligende', False)],
      'vforklarende': [('vforklarende', False)],
      'vform': [('vform', False)],
      'vformater': [('vformat', False)],
      'vformede': [('vformet', False)],
      'vformen': [('vform', False)],
      'vformer': [('vform', False)],
      'vformerne': [('vform', False)],
      'vformernes': [('vform', False)],
      'vformers': [('vform', False)],
      'vformet': [('vformet', False)],
      'vforskyldt': [('vforskyldt', False)],
      'vforskyldte': [('vforskyldt', False)],
      'vforstærkende': [('vforstærkende', False)],
      'vforsvar': [('vforsvar', False)],
      'vforsvaret': [('vforsvar', False)],
      'vforsynende': [('vforsynende', False)],
      'vforsørgende': [('vforsørgende', False)],
      'vfred': [('vfred', False)],
      'vfrit': [('vfri', False)],
      'vfrosne': [('vfrossen', False)],
      'vfrossen': [('vfrossen', False)],
      'vfrøs': [('vfrø', False)],
      'vfuld': [('vfuld', False)],
      'vfulde': [('vfuld', False)],
      'vfuldes': [('vfuld', False)],
      'vfuldt': [('vfuld', False)],
      'vfundet': [('vfund', False)],
      'vfunds': [('vfund', False)],
      'vfyr': [('vfyr', False)],
      'vfyrre': [('vfyr', False)],
      'vfyrres': [('vfyr', False)],
      'vfældende': [('vfældende', False)],
      'vfærden': [('vfærd', False)],
      'vfærdens': [('vfærd', False)],
      'vfærder': [('vfærd', False)],
      'vfæstede': [('vfæste', False)],
      'vfæster': [('vfæste', False)],
      'vfødt': [('vfødt', False)],
      'vfødte': [('vfødt', False)],
      'vfølgeligt': [('vfølgelig', False)],
      'vgal': [('vgal', False)],
      'vgale': [('vgal', False)],
      'vgalt': [('vgal', False)],
      'vgang': [('vgang', False)],
      'vgarder': [('vgarde', False)],
      'vgarderne': [('vgarde', False)],
      'vgardernes': [('vgarde', False)],
      'vgarders': [('vgarde', False)],
      'vgas': [('vgas', False)],
      "vgas'": [('vgas', False)],
      'vgassen': [('vgasse', False)],
      'vgassens': [('vgasse', False)],
      'vgasser': [('vgasse', False)],
      'vgasserne': [('vgasse', False)],
      'vgassernes': [('vgasse', False)],
      'vgassers': [('vgas', False)],
      'vgaverne': [('vgave', False)],
      'vgiven': [('vgive', False)],
      'vgivende': [('vgivende', False)],
      'vgiver': [('vgiver', False)],
      'vgivet': [('vgive', False)],
      'vgivne': [('vgive', False)],
      'vgjort': [('vgjort', False)],
      'vgode': [('vgod', False)],
      'vgodt': [('vgod', False)],
      'vgren': [('vgren', False)],
      'vgroede': [('vgroet', False)],
      'vgroet': [('vgroet', False)],
      'vgræs': [('vgræs', False)],
      'vgræsser': [('vgræs', False)],
      'vgræsset': [('vgræs', False)],
      'vgående': [('vgående', False)],
      'vgænger': [('vgænger', False)],
      'vgængerne': [('vgænger', False)],
      'vgængernes': [('vgænger', False)],
      'vgængers': [('vgænger', False)],
      'vhad': [('vhad', False)],
      'vhadet': [('vhad', False)],
      'vhakkede': [('vhakket', False)],
      'vhakket': [('vhakket', False)],
      'vhang': [('vhang', False)],
      'vhed': [('vhed', False)],
      'vheden': [('vhed', False)],
      'vhedens': [('vhed', False)],
      'vheder': [('vhed', False)],
      'vhederne': [('vhed', False)],
      'vhedernes': [('vhed', False)],
      'vheders': [('vhed', False)],
      'vhenter': [('vhenter', False)],
      'vhenternes': [('vhenter', False)],
      'vhenters': [('vhenter', False)],
      'vhjemlede': [('vhjemlet', False)],
      'vhjemler': [('vhjemmel', False)],
      'vhjemlet': [('vhjemlet', False)],
      'vhjertet': [('vhjertet', False)],
      'vhjul': [('vhjul', False)],
      'vhjulet': [('vhjul', False)],
      'vhjulpen': [('vhjulpen', False)],
      'vhjulpet': [('vhjulpet', False)],
      'vhjælp': [('vhjælp', False)],
      'vholder': [('vholder', False)],
      'vhovedet': [('vhovedet', False)],
      'vhugger': [('vhugger', False)],
      'vhul': [('vhul', False)],
      'vhuller': [('vhul', False)],
      'vhullet': [('vhul', False)],
      'vhundrede': [('vhundrede', False)],
      'vhundredes': [('vhundrede', False)],
      'vhunds': [('vhund', False)],
      'vhus': [('vhus', False)],
      'vhuse': [('vhus', False)],
      'vhuses': [('vhus', False)],
      'vhuset': [('vhus', False)],
      'vhælede': [('vhælet', False)],
      'vhælet': [('vhælet', False)],
      'vhærdende': [('vhærdende', False)],
      'vhævdende': [('vhævdende', False)],
      'vhøj': [('vhøj', False)],
      'vhøje': [('vhøj', False)],
      'vhøjtideligt': [('vhøjtidelig', False)],
      'vi': [('vie', True), ('vi', True)],
      'viale': [('vial', False)],
      'vialt': [('vial', False)],
      'vianer': [('vian', False)],
      'vianerne': [('vian', False)],
      'vianernes': [('vian', False)],
      'vianers': [('vian', False)],
      'vians': [('vian', False)],
      'vianter': [('viantere', False)],
      'viaret': [('viar', False)],
      'viaturer': [('viatur', False)],
      'viaturernes': [('viatur', False)],
      'viaturers': [('viatur', False)],
      'vibens': [('vibe', True)],
      'viberne': [('vibe', True)],
      'vibes': [('vibe', True)],
      'vica': [('vica', False)],
      'vicen': [('vice', False)],
      'vicens': [('vice', False)],
      'vicere': [('vicere', False)],
      'vicerede': [('vicere', False)],
      'viceres': [('vicere', False)],
      'viceret': [('vicere', False)],
      'vicerne': [('vice', False)],
      'vicernes': [('vice', False)],
      'vicers': [('vice', False)],
      'vicet': [('vice', False)],
      'vid': [('vid', True), ('vide', True)],
      'vidder': [('vidde', False)],
      'vidderne': [('vidde', False)],
      'vidders': [('vidde', False)],
      'viddet': [('vid', False)],
      'vide': [('vide', True), ('vid', True)],
      'videde': [('vide', True)],
      'videlysten': [('videlyst', True), ('videlysten', True)],
      'viden': [('viden', True)],
      'vidende': [('vidende', True), ('vide', True)],
      'videns': [('viden', False)],
      'vident': [('vident', False)],
      'videofilm': [('videofilm', True), ('videofilme', True)],
      'vider': [('vide', False)],
      'videre': [('videre', True)],
      'viderede': [('videre', False)],
      'videres': [('videre', False)],
      'videret': [('videre', False)],
      'viderne': [('vid', False)],
      'vidernes': [('vide', False)],
      'viders': [('vide', False)],
      'vides': [('vide', False)],
      'videt': [('vide', True)],
      'vidligt': [('vidlig', False)],
      'vidnets': [('vidne', False)],
      'vidret': [('vidre', False)],
      'vidst': [('vide', True)],
      'vidste': [('vide', True)],
      'vidsynet': [('vidsyn', True), ('vidsynet', True)],
      'vidt': [('vidt', True), ('vid', True)],
      'vidtdrevet': [('vidtdrevet', True), ('vidtdreven', True)],
      'vidtdrevne': [('vidtdreven', True), ('vidtdrevet', True)],
      'vidunderligt': [('vidunderligt', True), ('vidunderlig', True)],
      'viede': [('vie', True), ('vi', True)],
      'viedes': [('vie', False)],
      'vielsen': [('vielse', True)],
      'vielsens': [('vielse', False)],
      'vien': [('vien', False)],
      'viende': [('vie', True), ('vi', True)],
      'vier': [('vie', True), ('vi', True)],
      'viere': [('vier', False)],
      'vieren': [('vier', False)],
      'vierens': [('vier', False)],
      'vierer': [('viere', False)],
      'vieres': [('vier', False)],
      'vierne': [('vi', True)],
      'viernes': [('vi', True)],
      'viers': [('vi', True)],
      'vies': [('vi', True), ('vie', True)],
      "vies'": [('vie', False)],
      'viet': [('vi', True), ('vie', True)],
      'viets': [('vi', True)],
      'view': [('view', False)],
      'viewer': [('viewer', True)],
      'viewet': [('view', False)],
      'vifere': [('vifer', False)],
      'vifers': [('vifer', False)],
      'vift': [('vift', True), ('vifte', True)],
      'viftedes': [('vifte', True)],
      'vifter': [('vifte', True)],
      'vifterne': [('vifte', True)],
      'vifternes': [('vifte', True)],
      'vifters': [('vifte', True)],
      'viftet': [('vifte', True), ('vift', True)],
      'vig': [('vige', True), ('vig', True)],
      'vige': [('vig', True), ('vige', True)],
      'vigede': [('vige', False)],
      'vigefuldt': [('vigefuld', False)],
      'vigen': [('vig', False)],
      'vigende': [('vige', False)],
      'viger': [('vige', False)],
      'vigere': [('vigere', False)],
      'vigerede': [('vigere', False)],
      'vigeres': [('vigere', False)],
      'vigeret': [('vigere', False)],
      'vigernes': [('viger', False)],
      'vigers': [('viger', False)],
      'viges': [('vig', True), ('vige', True)],
      'viget': [('vige', False)],
      'vigets': [('vig', False)],
      'viglerne': [('vigler', False)],
      'viglernes': [('vigler', False)],
      'viglers': [('vigler', False)],
      'vigt': [('vigte', True)],
      'vigter': [('vigte', True)],
      'vigtes': [('vigte', True)],
      'vigtet': [('vigte', False)],
      'vigtig': [('vigtig', False)],
      'vigtige': [('vigtig', False)],
      'vigtigste': [('vigtigste', True), ('vigtig', True)],
      'vigtigt': [('vigtigt', True), ('vigtig', True)],
      'vikke': [('vikke', True)],
      'vikkede': [('vikke', False)],
      'vikken': [('vikke', False)],
      'vikkens': [('vikke', True)],
      'vikker': [('vikke', False)],
      'vikkere': [('vikker', False)],
      'vikkeren': [('vikker', False)],
      'vikkerens': [('vikker', False)],
      'vikkeres': [('vikker', False)],
      'vikkerne': [('vikke', True)],
      'vikkernes': [('vikke', True)],
      'vikkers': [('vikke', True)],
      'vikket': [('vikke', False)],
      'viklede': [('vikle', True)],
      'vikler': [('vikkel', True), ('vikle', True), ('vikler', True)],
      'viklerne': [('vikkel', True), ('vikler', True)],
      'viklernes': [('vikler', True), ('vikkel', True)],
      'viklers': [('vikkel', True), ('vikler', True)],
      'viklet': [('vikle', True)],
      'viks': [('vikse', True)],
      'vikser': [('vikse', True)],
      'viktualiehandler': [('viktualiehandler', True), ('viktualiehandel', True)],
      'viktualiehandlerne': [('viktualiehandel', True), ('viktualiehandler', True)],
      'viktualiehandlernes': [('viktualiehandler', True), ('viktualiehandel', True)],
      'viktualiehandlers': [('viktualiehandel', True), ('viktualiehandler', True)],
      'vil': [('ville', True)],
      'vild': [('vild', True)],
      'vilde': [('vild', True)],
      'vilden': [('vilden', True)],
      'vildende': [('vilde', False)],
      'vilder': [('vilde', False)],
      'vildet': [('vilde', False)],
      'vildigt': [('vildig', False)],
      'vildredes': [('vildrede', True)],
      'vildt': [('vildt', True), ('vild', True)],
      'vildthandler': [('vildthandel', True), ('vildthandler', True)],
      'vildthandlerne': [('vildthandel', True), ('vildthandler', True)],
      'vildthandlernes': [('vildthandler', True), ('vildthandel', True)],
      'vildthandlers': [('vildthandel', True), ('vildthandler', True)],
      'vile': [('vile', False)],
      'vilen': [('vile', False)],
      'vilende': [('vile', False)],
      'vilens': [('vile', False)],
      'viles': [('vile', False)],
      'vilets': [('vil', False)],
      'vilisterne': [('vilist', False)],
      'vilke': [('vilken', False)],
      'vilket': [('vilken', False)],
      'villen': [('vil', False)],
      'villens': [('ville', False)],
      'viller': [('ville', False)],
      'villerne': [('vil', False)],
      'villernes': [('vil', False)],
      'villers': [('vil', False)],
      'villet': [('ville', True)],
      'villig': [('villig', False)],
      'villige': [('villig', False)],
      'villigt': [('villig', False)],
      'villisten': [('villiste', False)],
      'villistens': [('villiste', False)],
      'villisterne': [('villiste', False)],
      'villisters': [('villiste', False)],
      'vilret': [('vilret', False)],
      'vilretter': [('vilret', False)],
      'vilt': [('vile', False)],
      'vilte': [('vilte', False)],
      'vilter': [('vilter', True)],
      'viltes': [('vile', False)],
      'vim': [('vime', False)],
      'vime': [('vime', False)],
      'vimede': [('vime', False)],
      'vimedes': [('vime', False)],
      'vimes': [('vime', False)],
      'vimet': [('vime', False)],
      'vimler': [('vimle', False)],
      'vimlet': [('vimle', False)],
      'vimpler': [('vimpel', True)],
      'vims': [('vimse', True), ('vims', True)],
      'vimse': [('vims', True), ('vimse', True)],
      'vimser': [('vimse', True)],
      'vin': [('vin', True)],
      'vina': [('vina', False)],
      'vinandens': [('vinand', False)],
      'vinas': [('vina', False)],
      'vind': [('vinde', True), ('vind', True)],
      'vindblæst': [('vindblæst', True)],
      'vindblæste': [('vindblæst', True)],
      'vindbåret': [('vindbåren', True), ('vindbåret', True)],
      'vindbårne': [('vindbåren', True), ('vindbåret', True)],
      'vinddreven': [('vinddreven', True)],
      'vinddrevet': [('vinddreven', True), ('vinddrevet', True)],
      'vinddrevne': [('vinddreven', True), ('vinddrevet', True)],
      'vinde': [('vinde', True), ('vind', True)],
      'vindel': [('vindel', False)],
      'vindeligt': [('vindelig', False)],
      'vinden': [('vinde', True), ('vind', True)],
      'vindende': [('vindende', True), ('vinde', True)],
      'vindens': [('vinde', True), ('vind', True)],
      'vinder': [('vinder', True), ('vinde', True)],
      'vinderne': [('vinder', True), ('vinde', True)],
      'vindernes': [('vinde', True), ('vinder', True)],
      'vinders': [('vinder', True), ('vinde', True)],
      'vindes': [('vinde', True), ('vind', True)],
      'vindet': [('vind', False)],
      'vindets': [('vind', False)],
      'vindfang': [('vindfang', True)],
      'vindfanget': [('vindfang', True)],
      'vindfløj': [('vindfløj', True)],
      'vindfløjen': [('vindfløj', True)],
      'vindfør': [('vindfør', True)],
      'vindføre': [('vindfør', True)],
      'vindført': [('vindfør', True)],
      'vindlede': [('vindle', False)],
      'vindledes': [('vindle', False)],
      'vindlerne': [('vindler', False)],
      'vindlers': [('vindler', False)],
      'vindret': [('vindret', True)],
      'vindrette': [('vindret', True)],
      'vinds': [('vind', False)],
      'vindskede': [('vindskede', True)],
      'vindt': [('vind', True)],
      'vindtør': [('vindtør', True), ('vindtørre', True)],
      'vinduer': [('vindue', False)],
      'vinduerne': [('vindue', False)],
      'vinduers': [('vindue', False)],
      'vine': [('vin', True), ('vine', True)],
      'vinede': [('vine', False)],
      'vinen': [('vin', True)],
      'vinende': [('vine', False)],
      'vinens': [('vin', True)],
      'viner': [('vin', False)],
      'vinerne': [('vin', False)],
      'vinernes': [('vine', False)],
      'viners': [('viner', False)],
      'vines': [('vin', True)],
      'vinets': [('vin', False)],
      'ving': [('ving', False)],
      'vingede': [('vinget', False)],
      'vingels': [('vingel', False)],
      'vingelserne': [('vingelse', False)],
      'vingen': [('vinge', True)],
      'vingens': [('vinge', True)],
      'vinger': [('vinge', True)],
      'vingere': [('vinger', False)],
      'vingeres': [('vinger', False)],
      'vingerne': [('vinge', True)],
      'vingernes': [('vinge', False)],
      'vingers': [('vinge', True)],
      'vinget': [('vinget', True)],
      'vinglede': [('vingle', False)],
      'vinglens': [('vingel', False)],
      'vinglerne': [('vingel', False)],
      'vinglernes': [('vingel', False)],
      'vings': [('ving', False)],
      'vinhandler': [('vinhandler', True), ('vinhandel', True)],
      'vinhandlerne': [('vinhandler', True), ('vinhandel', True)],
      'vinhandlernes': [('vinhandler', True), ('vinhandel', True)],
      'vinhandlers': [('vinhandler', True), ('vinhandel', True)],
      'vinister': [('vinist', False)],
      'vinisters': [('vinist', False)],
      'vink': [('vink', True), ('vinke', True)],
      'vinkede': [('vinke', True)],
      'vinket': [('vinke', True), ('vink', True)],
      'vinkle': [('vinkle', True)],
      'vinklede': [('vinkle', True), ('vinklet', True)],
      'vinkler': [('vinkle', True), ('vinkel', True)],
      'vinklernes': [('vinkel', False)],
      'vinklet': [('vinkle', True), ('vinklet', True)],
      'vinks': [('vink', True)],
      'vins': [('vin', True)],
      "vins'": [('vins', False)],
      'vinsen': [('vins', False)],
      'vinsens': [('vins', False)],
      'vinser': [('vins', False)],
      'vinserne': [('vins', False)],
      'vinsernes': [('vins', False)],
      'vinsers': [('vins', False)],
      'vinsten': [('vinsten', True)],
      'vinstens': [('vinsten', True)],
      'vint': [('vint', False)],
      'vinten': [('vint', False)],
      'vintens': [('vint', False)],
      'vinter': [('vinter', True)],
      'vinterbad': [('vinterbade', True), ('vinterbad', True)],
      'vinterbade': [('vinterbade', True), ('vinterbad', True)],
      'vinterbader': [('vinterbade', True), ('vinterbader', True)],
      'vinterbades': [('vinterbade', True), ('vinterbad', True)],
      'vinterbadet': [('vinterbad', True), ('vinterbade', True)],
      'vinterne': [('vint', False)],
      'vinternes': [('vint', False)],
      'vinters': [('vinter', True)],
      'vintre': [('vinter', True)],
      'vintrende': [('vintre', False)],
      'vintres': [('vinter', True)],
      'vip': [('vip', True), ('vippe', True)],
      'viperede': [('vipere', False)],
      'viperet': [('vipere', False)],
      'vippen': [('vippe', False)],
      'vippens': [('vippe', False)],
      'vipper': [('vippe', True)],
      'vipperne': [('vippe', True)],
      'vippernes': [('vippe', True)],
      'vippers': [('vippe', True)],
      'vippet': [('vippe', True), ('vip', True)],
      'vips': [('vips', True), ('vip', True)],
      'vipsernes': [('vipser', False)],
      'vipsers': [('vipser', False)],
      'vir': [('vie', True), ('virre', True), ('vi', True)],
      'vira': [('virus', False)],
      'viras': [('virus', True)],
      'virede': [('vire', False)],
      'viren': [('vire', True)],
      'virens': [('vire', True)],
      'virer': [('vire', True)],
      'virere': [('virere', False)],
      'virerende': [('virere', False)],
      'vireres': [('virere', False)],
      'virerne': [('vire', True)],
      'virernes': [('vire', True)],
      'virers': [('vire', True)],
      'vires': [('vire', True)],
      'viret': [('vire', False)],
      'virets': [('vir', False)],
      'virkede': [('virke', False)],
      'virkeligt': [('virkelig', True), ('virkeligt', True)],
      'virkelysten': [('virkelysten', True), ('virkelyst', True)],
      'virkende': [('virke', True)],
      'virkens': [('virken', False)],
      'virkerne': [('virke', True)],
      'virket': [('virke', False)],
      'virkets': [('virke', True)],
      'virrede': [('virre', True)],
      'virret': [('virre', True)],
      'virriterende': [('virriterende', False)],
      'virvler': [('virvel', False)],
      'virvlernes': [('virvel', False)],
      'virvlers': [('virvel', False)],
      'vis': [('vis', True), ('visse', True), ('vi', True), ('vie', True), ('vise', True)],
      'visa': [('visum', True)],
      'visas': [('visum', True)],
      'viscenesættende': [('viscenesættende', False)],
      'vise': [('vis', True), ('vise', True)],
      'visede': [('vise', False)],
      'visen': [('vise', False)],
      'visende': [('vise', False)],
      'visens': [('vise', False)],
      'viser': [('visere', True), ('viser', True), ('vise', True)],
      'visere': [('viser', True), ('visere', True)],
      'viserede': [('visere', True)],
      'viserende': [('visere', False)],
      'viseres': [('viser', True), ('visere', True)],
      'viseret': [('visere', False)],
      'viserne': [('vise', True), ('viser', True)],
      'visernes': [('viser', True), ('vise', True)],
      'visers': [('vise', True), ('viser', True)],
      'vises': [('vise', False)],
      'viset': [('vise', False)],
      'visets': [('vis', False)],
      'visioner': [('vision', False)],
      'visk': [('viske', True), ('visk', True)],
      'viske': [('viske', True), ('visk', True)],
      'visken': [('visk', True)],
      'visker': [('visker', True), ('viske', True)],
      'viskere': [('visker', False)],
      'viskeres': [('visker', True)],
      'viskerne': [('visker', True)],
      'viskernes': [('visker', True)],
      'viskers': [('visker', True)],
      'viskes': [('viske', True), ('visk', True)],
      'visket': [('viske', False)],
      'viskos': [('viskos', True)],
      'viskose': [('viskose', True), ('viskos', True)],
      'viskost': [('viskos', True)],
      'visledes': [('visle', False)],
      'vislen': [('visle', False)],
      'vismen': [('visme', False)],
      'vismens': [('visme', False)],
      'visne': [('vissen', True), ('visne', True)],
      'visse': [('visse', True), ('vis', True)],
      'vissen': [('vissen', True), ('visse', True)],
      'vist': [('vist', True), ('vis', True), ('vise', True)],
      'viste': [('vise', False)],
      'visten': [('vist', False)],
      'vistens': [('vist', False)],
      'vister': [('vist', False)],
      'visterne': [('vist', False)],
      'visternes': [('vist', False)],
      'visters': [('vist', False)],
      'vistes': [('vise', True)],
      'visuelt': [('visuelt', True), ('visuel', True)],
      'vita': [('vita', True)],
      'vitas': [('vita', True)],
      'vitere': [('vitere', False)],
      'viterede': [('vitere', False)],
      'viterende': [('vitere', False)],
      'viteres': [('vitere', False)],
      'viteret': [('vitere', False)],
      'vitet': [('vitet', False)],
      'vitrer': [('vitre', False)],
      'vitriner': [('vitrine', True)],
      'vitrinerne': [('vitrine', True)],
      'vitrinernes': [('vitrine', True)],
      'vits': [('vits', False)],
      "vits'": [('vits', False)],
      'vitsen': [('vits', False)],
      'vitsens': [('vits', False)],
      'vitser': [('vits', False)],
      'vitserne': [('vits', False)],
      'vitsers': [('vits', True)],
      'vitten': [('vit', False)],
      'vitter': [('vit', False)],
      'vitteredes': [('vittere', False)],
      'vitterer': [('vittere', False)],
      'vitterne': [('vit', False)],
      'vitternes': [('vit', False)],
      'vitters': [('vit', False)],
      'vittigt': [('vittig', False)],
      'vium': [('vie', False)],
      'viums': [('vie', False)],
      'vivalens': [('vival', False)],
      'vivaler': [('vival', False)],
      'vk': [('vk', False)],
      'vkal': [('vkal', False)],
      'vkasser': [('vkasse', False)],
      'vkaster': [('vkaste', False)],
      'vkasterne': [('vkaste', False)],
      'vkasternes': [('vkaste', False)],
      'vkasters': [('vkaste', False)],
      'vken': [('vk', False)],
      'vkens': [('vk', False)],
      'vker': [('vk', False)],
      'vkerne': [('vk', False)],
      'vkernes': [('vk', False)],
      'vkers': [('vk', False)],
      'vkg': [('vkg', False)],
      'vkiks': [('vkiks', False)],
      'vklarede': [('vklare', False)],
      'vklarende': [('vklare', False)],
      'vklarer': [('vklare', False)],
      'vklaret': [('vklare', False)],
      'vklart': [('vklar', False)],
      'vklinger': [('vklinge', False)],
      'vklog': [('vklog', False)],
      'vkloge': [('vklog', False)],
      'vklæbende': [('vklæbende', False)],
      'vklædt': [('vklædt', False)],
      'vklædte': [('vklædt', False)],
      'vknappede': [('vknappet', False)],
      'vknappet': [('vknappet', False)],
      'vkomponerede': [('vkomponeret', False)],
      'vkomponeret': [('vkomponeret', False)],
      'vkontroller': [('vkontrol', False)],
      'vkontrollerne': [('vkontrol', False)],
      'vkontrollernes': [('vkontrol', False)],
      'vkontrollers': [('vkontrol', False)],
      'vkornet': [('vkornet', False)],
      'vkort': [('vkort', False)],
      'vkortet': [('vkort', False)],
      'vkrydser': [('vkrydser', False)],
      'vkrydserne': [('vkrydser', False)],
      'vkrydsernes': [('vkrydser', False)],
      'vkrydsers': [('vkrydser', False)],
      'vkræfter': [('vkraft', False)],
      'vkræs': [('vkræ', False)],
      'vks': [('vk', False)],
      'vkurser': [('vkursus', False)],
      'vkurserne': [('vkursus', False)],
      'vkursernes': [('vkursus', False)],
      'vkursers': [('vkursus', False)],
      'vkusk': [('vkusk', False)],
      'vkuske': [('vkusk', False)],
      'vkuskes': [('vkusk', False)],
      'vkvalt': [('vkvalt', False)],
      'vkvalte': [('vkvalt', False)],
      'vkvædet': [('vkvædet', False)],
      'vkøer': [('vko', False)],
      'vkøerne': [('vko', False)],
      'vkøernes': [('vko', False)],
      'vkøers': [('vko', False)],
      'vkøjen': [('vkøj', False)],
      'vkøjens': [('vkøj', False)],
      'vkøjer': [('vkøj', False)],
      'vkøjerne': [('vkøj', False)],
      'vkøjernes': [('vkøj', False)],
      'vkøjers': [('vkøj', False)],
      'vkørende': [('vkørende', False)],
      'vlam': [('vlam', False)],
      'vlamme': [('vlam', False)],
      'vland': [('vland', False)],
      'vlande': [('vland', False)],
      'vlandes': [('vland', False)],
      'vlandet': [('vland', False)],
      'vlar': [('vlar', False)],
      'vlaret': [('vlar', False)],
      'vlars': [('vlar', False)],
      'vlavede': [('vlavet', False)],
      'vlavet': [('vlavet', False)],
      'vledede': [('vledet', False)],
      'vleder': [('vleder', False)],
      'vledes': [('vle', False)],
      'vledet': [('vledet', False)],
      'vleg': [('vleg', False)],
      'vlege': [('vleg', False)],
      'vlegenes': [('vleg', False)],
      'vleges': [('vleg', False)],
      'vlen': [('vl', False)],
      'vlene': [('vl', False)],
      'vlenes': [('vl', False)],
      'vlens': [('vl', False)],
      'vler': [('vle', False)],
      'vlere': [('vler', False)],
      'vleren': [('vler', False)],
      'vlerens': [('vler', False)],
      'vleres': [('vler', False)],
      'vlers': [('vler', False)],
      'vletten': [('vlet', False)],
      'vlettens': [('vlet', False)],
      'vletter': [('vlet', False)],
      'vletterne': [('vlet', False)],
      'vletternes': [('vlet', False)],
      'vletters': [('vlet', False)],
      'vlevers': [('vlevers', False)],
      'vlig': [('vlig', False)],
      'vlige': [('vlig', False)],
      'vliggørende': [('vliggøre', False)],
      'vliner': [('vline', False)],
      'vlinerne': [('vline', False)],
      'vlinernes': [('vline', False)],
      'vliners': [('vline', False)],
      'vlisten': [('vliste', False)],
      'vlistens': [('vliste', False)],
      'vlisterne': [('vliste', False)],
      'vlistes': [('vliste', False)],
      'vlit': [('vlit', False)],
      'vlits': [('vlit', False)],
      'vloftet': [('vloftet', False)],
      'vlov': [('vlov', False)],
      'vlove': [('vlov', False)],
      'vloves': [('vlov', False)],
      'vls': [('vl', False)],
      'vlunde': [('vlunde', False)],
      'vlyd': [('vlyd', False)],
      'vlyde': [('vlyd', False)],
      'vlyden': [('vlyd', False)],
      'vlydens': [('vlyd', False)],
      'vlydes': [('vlyd', False)],
      'vlysende': [('vlysende', False)],
      'vlæg': [('vlægge', False)],
      'vlæge': [('vlæge', False)],
      'vlægers': [('vlæge', False)],
      'vlægge': [('vlægge', False)],
      'vlæggende': [('vlægge', False)],
      'vlægges': [('vlægge', False)],
      'vlært': [('vlært', False)],
      'vlærte': [('vlært', False)],
      'vløb': [('vløb', False)],
      'vløber': [('vløber', False)],
      'vløberne': [('vløber', False)],
      'vløbet': [('vløb', False)],
      'vløs': [('vløs', False)],
      'vløse': [('vløs', False)],
      'vløst': [('vløs', False)],
      'vm.': [('vadratmeter', False)],
      'vmalede': [('vmalet', False)],
      'vmalet': [('vmalet', False)],
      'vmand': [('vmand', False)],
      'vmaskede': [('vmasket', False)],
      'vmasken': [('vmaske', False)],
      'vmaskens': [('vmaske', False)],
      'vmasker': [('vmaske', False)],
      'vmaskerne': [('vmaske', False)],
      'vmaskers': [('vmaske', False)],
      'vmasket': [('vmasket', False)],
      'vmel': [('vmel', False)],
      'vmelet': [('vmel', False)],
      'vmestre': [('vmester', False)],
      'vmestres': [('vmester', False)],
      'vmide': [('vmide', False)],
      'vmiderne': [('vmide', False)],
      'vmidler': [('vmiddel', False)],
      'vmilde': [('vmild', False)],
      'vmildt': [('vmild', False)],
      'vmoder': [('vmor', False)],
      'vmodere': [('vmor', False)],
      'vmoderne': [('vmor', False)],
      'vmodernes': [('vmor', False)],
      'vmoders': [('vmor', False)],
      'vmodets': [('vmod', False)],
      'vmodsigende': [('vmodsigende', False)],
      'vmor': [('vmor', False)],
      'vmors': [('vmor', False)],
      'vms': [('vm', True)],
      'vmundede': [('vmundet', False)],
      'vmundet': [('vmundet', False)],
      'vmus': [('vmus', False)],
      'vmusen': [('vmus', False)],
      'vmusens': [('vmus', False)],
      'vmyren': [('vmyre', False)],
      'vmyrens': [('vmyre', False)],
      'vmyrer': [('vmyre', False)],
      'vmyrerne': [('vmyre', False)],
      'vmyrernes': [('vmyre', False)],
      'vmyrers': [('vmyre', False)],
      'vmål': [('vmål', False)],
      'vmånen': [('vmåne', False)],
      'vmånens': [('vmåne', False)],
      'vmårs': [('vmår', False)],
      'vmælt': [('vmælt', False)],
      'vmælte': [('vmælt', False)],
      'vmænd': [('vmand', False)],
      'vmændene': [('vmand', False)],
      'vmændenes': [('vmand', False)],
      'vmærker': [('vmærke', False)],
      'vmærkers': [('vmærke', False)],
      'vmøder': [('vmøder', False)],
      'vmøderne': [('vmøder', False)],
      'vmødernes': [('vmøder', False)],
      'vmøders': [('vmøder', False)],
      'vmøller': [('vmølle', False)],
      'vmøllerne': [('vmølle', False)],
      'vmøllernes': [('vmølle', False)],
      'vmøllers': [('vmølle', False)],
      'vmørke': [('vmørke', False)],
      'vn': [('vn', False)],
      'vnakke': [('vnakke', False)],
      'vnakkede': [('vnakket', False)],
      'vnakkers': [('vnakke', False)],
      'vnakket': [('vnakket', False)],
      'vnakter': [('vnakt', False)],
      'vnakterne': [('vnakt', False)],
      'vnakternes': [('vnakt', False)],
      'vnakters': [('vnakt', False)],
      'vnearbejder': [('vnearbejder', False)],
      'vnearbejderne': [('vnearbejder', False)],
      'vnearbejdernes': [('vnearbejder', False)],
      'vnearbejders': [('vnearbejder', False)],
      'vned': [('vned', False)],
      'vnede': [('vne', False)],
      'vnedes': [('vne', False)],
      'vnedet': [('vned', False)],
      'vnen': [('vn', False)],
      'vnene': [('vn', False)],
      'vnenes': [('vn', False)],
      'vnens': [('vn', False)],
      'vner': [('vne', False)],
      'vnere': [('vner', False)],
      'vneres': [('vner', False)],
      'vnerier': [('vneri', False)],
      'vnerierne': [('vneri', False)],
      'vneriernes': [('vneri', False)],
      'vneriers': [('vneri', False)],
      'vnettet': [('vnet', False)],
      'vnføre': [('vnføre', False)],
      'vnførende': [('vnføre', False)],
      'vngiver': [('vngive', False)],
      'vnig': [('vnig', False)],
      'vnige': [('vnig', False)],
      'vnigt': [('vnig', False)],
      'vnik': [('vnik', False)],
      'vnlyst': [('vnlyst', False)],
      'vns': [('vn', False)],
      'vnsboens': [('vnsbo', False)],
      'vnsboerne': [('vnsbo', False)],
      'vnsboernes': [('vnsbo', False)],
      'vnsbunden': [('vnsbinde', False)],
      'vnsk': [('vnsk', False)],
      'vnske': [('vnsk', False)],
      'vntag': [('vntag', False)],
      'vntaget': [('vntag', False)],
      'vntes': [('vne', False)],
      'vntør': [('vntørre', False)],
      'vntørrer': [('vntørre', False)],
      'vo': [('vo', False)],
      'voddet': [('vod', False)],
      'voen': [('vo', False)],
      'voens': [('vo', False)],
      'vogers': [('voger', False)],
      'vogne': [('vogn', False)],
      'vognen': [('vogn', False)],
      'vognens': [('vogn', False)],
      'vognes': [('vogn', False)],
      'vogns': [('vogn', True)],
      'vogre': [('voger', False)],
      'vogrede': [('vogret', False)],
      'vogres': [('voger', False)],
      'vogret': [('vogret', False)],
      'vogt': [('vogte', True)],
      'vogtede': [('vogte', True)],
      'vogter': [('vogter', True), ('vogte', True)],
      'vogtes': [('vogte', True)],
      'vogtet': [('vogte', False)],
      'voirers': [('voir', False)],
      'voiret': [('voir', False)],
      'vokale': [('vokal', True)],
      'vokaler': [('vokal', True)],
      'vokalerne': [('vokal', True)],
      'vokaliser': [('vokalise', True), ('vokalisere', True)],
      'vokere': [('vokere', False)],
      'vokerende': [('vokere', False)],
      'vokeres': [('vokere', False)],
      'vokke': [('vok', False)],
      'voks': [('vokse', True), ('voks', True)],
      "voks'": [('voks', False)],
      'voksede': [('vokse', True)],
      'voksen': [('voksen', True), ('voks', True)],
      'voksende': [('vokse', True)],
      'voksens': [('voks', True), ('voksen', True)],
      'vokser': [('voks', True), ('vokse', True)],
      'vokserne': [('voks', True)],
      'voksernes': [('voks', True)],
      'voksers': [('voks', True)],
      'vokset': [('voks', True), ('vokse', True)],
      'vold': [('volde', True), ('vold', True)],
      'volde': [('vold', True), ('volde', True)],
      'volden': [('vold', False)],
      'voldende': [('volde', True)],
      'voldene': [('vold', True)],
      'voldenes': [('vold', False)],
      'voldens': [('vold', True)],
      'volder': [('volde', True)],
      'voldere': [('volder', False)],
      'volderne': [('volder', False)],
      'voldes': [('volde', True), ('vold', True)],
      'voldsomt': [('voldsomt', True), ('voldsom', True)],
      'voldte': [('volde', True)],
      'vole': [('vol', False)],
      'voler': [('volere', False)],
      'volere': [('volere', False)],
      'volerede': [('volere', False)],
      'voleres': [('volere', False)],
      'volfernes': [('volfe', True)],
      'volfers': [('volfe', True)],
      'voli': [('voli', False)],
      'volier': [('voli', False)],
      'volierne': [('voli', False)],
      'voliernes': [('voli', False)],
      'voliers': [('voli', False)],
      'voliets': [('voli', False)],
      'voliserede': [('volisere', False)],
      'voliseret': [('volisere', False)],
      'volt': [('volt', True)],
      'volte': [('volte', False)],
      'volten': [('volte', True)],
      'voltens': [('volte', False)],
      'volter': [('volte', True), ('voltere', True)],
      'volterne': [('volte', True)],
      'volternes': [('volte', True)],
      'volters': [('volte', False)],
      'voltes': [('volte', False)],
      'voltiger': [('voltigere', True), ('voltige', True)],
      'volver': [('volver', False)],
      'volvere': [('volver', False)],
      'volverende': [('volverende', False)],
      'volveres': [('volver', False)],
      'vomer': [('vomere', True)],
      'vomere': [('vomere', True)],
      'vomerede': [('vomere', True)],
      'vomeres': [('vomere', True)],
      'vomme': [('vom', False)],
      'vommede': [('vommet', True)],
      'vommen': [('vom', True)],
      'vommens': [('vom', True)],
      'vommes': [('vom', False)],
      'vommet': [('vommet', True)],
      'vons': [('vons', True)],
      'vopfunden': [('vopfunden', False)],
      'vopfyldende': [('vopfyldende', False)],
      'vopgør': [('vopgør', False)],
      'voplevede': [('voplevet', False)],
      'voplevet': [('voplevet', False)],
      'vopofrende': [('vopofrende', False)],
      'voptaget': [('voptaget', False)],
      'voptagne': [('voptaget', False)],
      'vor': [('vores', True), ('vi', True)],
      'vord': [('vorde', True)],
      'vorde': [('vorde', True)],
      'vordende': [('vordende', True)],
      'vorder': [('vorde', True)],
      'vordet': [('vord', False)],
      'vordner': [('vordner', False)],
      'vordnerne': [('vordner', False)],
      'vordnernes': [('vordner', False)],
      'vordners': [('vordner', False)],
      'vords': [('vord', False)],
      'vore': [('vores', True), ('vi', True)],
      'vores': [('vores', True), ('vi', True)],
      'vorets': [('vor', False)],
      'voriserede': [('vorisere', False)],
      'voriserende': [('vorisere', False)],
      'voriseret': [('vorisere', False)],
      'vorledes': [('vorledes', False)],
      'vorlig': [('vorlig', False)],
      'vorlige': [('vorlig', False)],
      'vorn': [('vorn', False)],
      'vort': [('vores', True), ('vi', True)],
      'vortede': [('vortet', True)],
      'vorter': [('vorte', False)],
      'vortes': [('vorte', True)],
      'vos': [('vo', False)],
      'vosk': [('vosk', False)],
      'vot': [('vot', False)],
      'vota': [('votum', True)],
      'vote': [('vote', False)],
      'voten': [('vote', False)],
      'votens': [('vote', False)],
      'voter': [('votere', False)],
      'votere': [('votere', False)],
      'voterede': [('votere', False)],
      'voteres': [('votere', True)],
      'voteret': [('votere', False)],
      'voterne': [('vote', False)],
      'voternes': [('vote', False)],
      'voters': [('vote', False)],
      'vottens': [('votte', False)],
      'votter': [('votte', False)],
      'votterne': [('votte', False)],
      'votternes': [('votte', False)],
      'votters': [('votte', False)],
      'vottes': [('votte', False)],
      'voucher': [('voucher', True)],
      'vous': [('vous', False)],
      'vov': [('vove', True), ('vov', True)],
      'vove': [('vove', True)],
      'vovede': [('vove', True), ('vovet', True)],
      'voven': [('vove', True)],
      'vovens': [('vove', True)],
      'vover': [('vove', True)],
      'vovere': [('vovere', False)],
      'voverede': [('vovere', False)],
      'voverende': [('vovere', False)],
      'voveres': [('vovere', False)],
      'voverne': [('vove', True)],
      'vovernes': [('vove', True)],
      'vovers': [('vove', True)],
      'vovertræder': [('vovertræder', False)],
      'vovervurderende': [('vovervurderende', False)],
      'voves': [('vove', True)],
      'vovet': [('vove', True), ('vovet', True)],
      'vovits': [('vovits', False)],
      'vovne': [('voven', False)],
      'vpakker': [('vpakke', False)],
      'vpakkerne': [('vpakke', False)],
      'vpakkernes': [('vpakke', False)],
      'vpakkers': [('vpakke', False)],
      'vpandede': [('vpandet', False)],
      'vpandet': [('vpandet', False)],
      'vparter': [('vpart', False)],
      'vpensioner': [('vpension', False)],
      'vpiber': [('vpiber', False)],
      'vpiberne': [('vpiber', False)],
      'vpibernes': [('vpiber', False)],
      'vpibers': [('vpiber', False)],
      'vpillen': [('vpille', False)],
      'vpillerne': [('vpille', False)],
      'vpillernes': [('vpille', False)],
      'vplager': [('vplager', False)],
      'vplagerne': [('vplager', False)],
      'vplagernes': [('vplager', False)],
      'vplagers': [('vplager', False)],
      'vplan': [('vplan', False)],
      'vplaner': [('vplan', False)],
      'vplet': [('vplet', False)],
      'vplettet': [('vplet', False)],
      'vpligtige': [('vpligtig', False)],
      'vpluk': [('vpluk', False)],
      'vplukker': [('vplukker', False)],
      'vplukket': [('vpluk', False)],
      'vportrætter': [('vportræt', False)],
      'vpotten': [('vpotte', False)],
      'vpottens': [('vpotte', False)],
      'vpotter': [('vpotte', False)],
      'vpotterne': [('vpotte', False)],
      'vpotternes': [('vpotte', False)],
      'vpotters': [('vpotte', False)],
      'vpresser': [('vpresser', False)],
      'vpresserne': [('vpresser', False)],
      'vpressernes': [('vpresser', False)],
      'vpressers': [('vpresser', False)],
      'vpris': [('vpris', False)],
      'vprisen': [('vpris', False)],
      'vprisens': [('vpris', False)],
      'vpriser': [('vprise', False)],
      'vpriserne': [('vpris', False)],
      'vprisernes': [('vpris', False)],
      'vprisers': [('vpris', False)],
      'vprofessionelt': [('vprofessionel', False)],
      'vpromoverende': [('vpromoverende', False)],
      'vpunkter': [('vpunkt', False)],
      'vrag': [('vrage', True), ('vrag', True)],
      'vrager': [('vrager', True), ('vrage', True)],
      'vragere': [('vrager', True)],
      'vrageres': [('vrager', True)],
      'vragerne': [('vrager', True)],
      'vraget': [('vrage', True), ('vrag', True)],
      'vralt': [('vralte', True)],
      'vrange': [('vrang', True), ('vrange', True)],
      'vrangen': [('vrang', True), ('vrange', True)],
      'vrangens': [('vrange', True), ('vrang', True)],
      'vransagende': [('vransagende', False)],
      'vranten': [('vranten', True)],
      'vred': [('vride', True), ('vred', True)],
      'vredder': [('vredder', False)],
      'vrede': [('vred', True), ('vrede', True)],
      'vrededes': [('vredes', True)],
      'vreden': [('vrede', True), ('vride', True)],
      'vredens': [('vrede', False)],
      'vredes': [('vrede', True), ('vredes', True)],
      'vredet': [('vride', False)],
      'vredne': [('vride', False)],
      'vredt': [('vred', True)],
      'vregimenter': [('vregiment', False)],
      'vregimenterne': [('vregiment', False)],
      'vregimenternes': [('vregiment', False)],
      'vregimenters': [('vregiment', False)],
      'vregimentet': [('vregiment', False)],
      'vregimentets': [('vregiment', False)],
      'vregnende': [('vregne', False)],
      'vrelse': [('vrelse', False)],
      'vrelser': [('vrelse', False)],
      'vrelserne': [('vrelse', False)],
      'vrelsers': [('vrelse', False)],
      'vrelses': [('vrelse', False)],
      'vrem': [('vrem', False)],
      'vrems': [('vrem', False)],
      'vrend': [('vrende', False)],
      'vrende': [('vrende', False)],
      'vrene': [('vr', False)],
      'vrenes': [('vr', False)],
      'vrens': [('vre', False)],
      'vrensende': [('vrensende', False)],
      'vrente': [('vrente', False)],
      'vrentens': [('vrente', False)],
      'vrenternes': [('vrente', False)],
      'vrer': [('vre', False)],
      'vrerer': [('vrere', False)],
      'vrerne': [('vre', False)],
      'vrers': [('vre', False)],
      'vret': [('vre', False)],
      'vrette': [('vret', False)],
      'vrettens': [('vret', False)],
      'vretter': [('vret', False)],
      'vrid': [('vrid', True), ('vride', True)],
      'vridende': [('vride', True)],
      'vrider': [('vride', True), ('vrider', True)],
      'vriderne': [('vrider', True)],
      'vridernes': [('vrider', False)],
      'vriders': [('vrider', True)],
      'vrids': [('vrid', True)],
      'vrig': [('vrig', False)],
      'vrige': [('vrig', False)],
      'vrigt': [('vrig', False)],
      'vrik': [('vrik', True), ('vrikke', True)],
      'vrikker': [('vrikke', True)],
      'vrikkes': [('vrikke', True)],
      'vrikket': [('vrik', True), ('vrikke', True)],
      'vriks': [('vrik', True)],
      'vrim': [('vrim', False)],
      'vrimet': [('vrim', False)],
      'vrimle': [('vrimle', True), ('vrimmel', True)],
      'vrimles': [('vrimle', True), ('vrimmel', True)],
      'vrims': [('vrim', False)],
      'vring': [('vring', False)],
      'vringe': [('vringe', False)],
      'vringer': [('vring', False)],
      'vringerne': [('vring', False)],
      'vringernes': [('vring', False)],
      'vringers': [('vring', False)],
      'vrinsk': [('vrinsk', True), ('vrinske', True)],
      'vrinske': [('vrinsk', True), ('vrinske', True)],
      'vrinsket': [('vrinsk', True), ('vrinske', True)],
      'vris': [('vrisse', True), ('vris', True)],
      'vrissen': [('vrissen', True)],
      'vrisser': [('vrisse', True)],
      'vrisset': [('vrisse', True), ('vris', True)],
      'vrist': [('vrist', True), ('vriste', True)],
      'vriste': [('vrist', True), ('vriste', True)],
      'vristede': [('vriste', False)],
      'vrister': [('vrist', True), ('vriste', True)],
      'vristerne': [('vrist', True)],
      'vristernes': [('vrist', True)],
      'vristers': [('vrist', True)],
      'vristes': [('vrist', True), ('vriste', True)],
      'vristet': [('vriste', True)],
      'vros': [('vros', False)],
      'vrosen': [('vros', False)],
      'vrosens': [('vros', False)],
      'vrs': [('vr', False)],
      'vrund': [('vrund', False)],
      'vrunde': [('vrund', False)],
      'vrundt': [('vrund', False)],
      'vruskende': [('vruskende', False)],
      'vrust': [('vrust', False)],
      'vrusten': [('vrust', False)],
      'vryger': [('vryger', False)],
      'vrygget': [('vrygget', False)],
      'vråd': [('vråd', False)],
      'vrådet': [('vråd', False)],
      'vrådne': [('vrådden', False)],
      'vråer': [('vrå', True)],
      'vrås': [('vrå', True)],
      'vræl': [('vræl', True), ('vræle', True)],
      'vrælet': [('vræl', True), ('vræle', True)],
      'vræls': [('vræl', True)],
      'vrængende': [('vrænge', False)],
      'vræve': [('vræv', False)],
      'vræves': [('vræv', False)],
      'vrævs': [('vræv', False)],
      'vrør': [('vrør', False)],
      'vrøret': [('vrør', False)],
      'vrørets': [('vrør', False)],
      'vrøvl': [('vrøvle', True), ('vrøvl', True)],
      'vrøvlede': [('vrøvle', True), ('vrøvlet', True)],
      'vrøvlet': [('vrøvl', True), ('vrøvlet', True), ('vrøvle', True)],
      'vs': [('vs', False)],
      "vs'": [('vs', False)],
      'vs.': [('et_vil_sige', False)],
      'vsagt': [('vsagt', False)],
      'vsagte': [('vsagt', False)],
      'vsalt': [('vsalt', False)],
      'vsaltet': [('vsalt', False)],
      'vsangerne': [('vsanger', False)],
      'vsangernes': [('vsanger', False)],
      'vsat': [('vsætte', False)],
      'vsatte': [('vsætte', False)],
      'vsattes': [('vsætte', False)],
      'vsav': [('vsav', False)],
      'vsave': [('vsav', False)],
      'vsaves': [('vsav', False)],
      'vsbanken': [('vsbank', False)],
      'vsbankens': [('vsbank', False)],
      'vsbankernes': [('vsbank', False)],
      'vscyklen': [('vscyklus', False)],
      'vscyklens': [('vscyklus', False)],
      'vscykler': [('vscyklus', False)],
      'vscyklerne': [('vscyklus', False)],
      'vscyklernes': [('vscyklus', False)],
      'vsdagenes': [('vsdag', False)],
      'vsede': [('vset', False)],
      'vsen': [('vs', False)],
      'vsende': [('vse', False)],
      'vsene': [('vs', False)],
      'vsenes': [('vs', False)],
      'vsens': [('vs', False)],
      'vsere': [('vser', False)],
      'vseren': [('vser', False)],
      'vserens': [('vser', False)],
      'vseres': [('vser', False)],
      'vserne': [('vs', False)],
      'vsernes': [('vs', False)],
      'vsers': [('vs', False)],
      'vsets': [('vs', False)],
      'vsfaren': [('vsfare', False)],
      'vsfarens': [('vsfare', False)],
      'vsfjern': [('vsfjern', False)],
      'vsforhør': [('vsforhør', False)],
      'vsformerne': [('vsform', False)],
      'vsformernes': [('vsform', False)],
      'vsforsikrede': [('vsforsikre', False)],
      'vsforsikret': [('vsforsikre', False)],
      'vsiddende': [('vsiddende', False)],
      'vside': [('vside', False)],
      'vsiden': [('vside', False)],
      'vsides': [('vsides', False)],
      'vsikkert': [('vsikker', False)],
      'vsikre': [('vsikker', False)],
      'vsikrede': [('vsikre', False)],
      'vsindet': [('vsind', False)],
      'vskab': [('vskab', False)],
      'vskaber': [('vskab', False)],
      'vskaberne': [('vskab', False)],
      'vskabernes': [('vskab', False)],
      'vskabers': [('vskab', False)],
      'vskabet': [('vskab', False)],
      'vskabt': [('vskabt', False)],
      'vskabte': [('vskabt', False)],
      'vskadende': [('vskadende', False)],
      'vskarpt': [('vskarp', False)],
      'vske': [('vsk', False)],
      'vskes': [('vske', False)],
      'vskid': [('vskid', False)],
      'vskide': [('vskid', False)],
      'vskiden': [('vskid', False)],
      'vskider': [('vskid', False)],
      'vskides': [('vskid', False)],
      'vskitser': [('vskitse', False)],
      'vskos': [('vsko', False)],
      'vskov': [('vskov', False)],
      'vskove': [('vskov', False)],
      'vskoves': [('vskov', False)],
      'vskreven': [('vskreven', False)],
      'vskrift': [('vskrift', False)],
      'vskrifter': [('vskrift', False)],
      'vskriger': [('vskrige', False)],
      'vskrigerne': [('vskrige', False)],
      'vskrigernes': [('vskrige', False)],
      'vskrigers': [('vskrige', False)],
      'vskriver': [('vskriver', False)],
      'vskræfterne': [('vskraft', False)],
      'vskræfternes': [('vskraft', False)],
      'vskræfters': [('vskraft', False)],
      'vskys': [('vsky', False)],
      'vskåren': [('vskåren', False)],
      'vskær': [('vskær', False)],
      'vslag': [('vslag', False)],
      'vslags': [('vslag', False)],
      'vslang': [('vslang', False)],
      'vslange': [('vslang', False)],
      'vslangen': [('vslange', False)],
      'vslangens': [('vslange', False)],
      'vslede': [('vslede', False)],
      'vsledes': [('vslede', False)],
      'vslidt': [('vslidt', False)],
      'vslysten': [('vslyst', False)],
      'vsmagende': [('vsmagende', False)],
      'vsmed': [('vsmed', False)],
      'vsmede': [('vsmed', False)],
      'vsmedes': [('vsmed', False)],
      'vsnegl': [('vsnegl', False)],
      'vsnegle': [('vsnegl', False)],
      'vsnegles': [('vsnegl', False)],
      'vsnor': [('vsnor', False)],
      'vsnyder': [('vsnyder', False)],
      'vsnær': [('vsnær', False)],
      'vsnære': [('vsnær', False)],
      'vsnært': [('vsnær', False)],
      'vsnød': [('vsnød', False)],
      'vsocialt': [('vsocial', False)],
      'vsorter': [('vsortere', False)],
      'vsorterede': [('vsortere', False)],
      'vsorterer': [('vsortere', False)],
      'vsorteret': [('vsortere', False)],
      'vsover': [('vsover', False)],
      'vspids': [('vspids', False)],
      'vspidser': [('vspids', False)],
      'vspring': [('vspring', False)],
      'vspændt': [('vspændt', False)],
      'vspændte': [('vspændt', False)],
      'vsrede': [('vsrede', False)],
      'vsredes': [('vsrede', False)],
      'vsrettede': [('vsrettet', False)],
      'vssager': [('vssag', False)],
      'vssagerne': [('vssag', False)],
      'vssagernes': [('vssag', False)],
      'vssikrede': [('vssikret', False)],
      'vssikret': [('vssikret', False)],
      'vsstil': [('vsstil', False)],
      'vst': [('vs', False)],
      'vstammede': [('vstammet', False)],
      'vstammet': [('vstammet', False)],
      'vstarterne': [('vstart', False)],
      'vstarternes': [('vstarter', False)],
      'vstarters': [('vstart', False)],
      'vsted': [('vsted', False)],
      'vsteder': [('vsted', False)],
      'vstedernes': [('vsted', False)],
      'vstedet': [('vsted', False)],
      'vstem': [('vstemme', False)],
      'vstemmer': [('vstemme', False)],
      'vstemmerne': [('vstemme', False)],
      'vstemmernes': [('vstemme', False)],
      'vstemmers': [('vstemme', False)],
      'vstemt': [('vstemme', False)],
      'vstemte': [('vstemme', False)],
      'vsten': [('vsten', False)],
      'vstene': [('vsten', False)],
      'vstenes': [('vsten', False)],
      'vstens': [('vsten', False)],
      'vstiden': [('vstid', False)],
      'vstik': [('vstik', False)],
      'vstikken': [('vstikke', False)],
      'vstikkens': [('vstikke', False)],
      'vstikker': [('vstikker', False)],
      'vstikkeren': [('vstikker', False)],
      'vstikkeres': [('vstikker', False)],
      'vstikkerne': [('vstikker', False)],
      'vstikkernes': [('vstikke', False)],
      'vstikkers': [('vstikker', False)],
      'vstjernen': [('vstjerne', False)],
      'vstjernens': [('vstjernen', False)],
      'vstjålen': [('vstjæle', False)],
      'vstjålne': [('vstjæle', False)],
      'vstjæler': [('vstjæle', False)],
      'vstorm': [('vstorm', False)],
      'vstorme': [('vstorm', False)],
      'vstormes': [('vstorm', False)],
      'vstrik': [('vstrik', False)],
      'vstrikke': [('vstrik', False)],
      'vstrikken': [('vstrik', False)],
      'vstrikkens': [('vstrik', False)],
      'vstrikker': [('vstrik', False)],
      'vstrikkerne': [('vstrik', False)],
      'vstrikkernes': [('vstrik', False)],
      'vstrikkers': [('vstrik', False)],
      'vstrikkes': [('vstrik', False)],
      'vstriks': [('vstrik', False)],
      'vstuderede': [('vstuderet', False)],
      'vstuderende': [('vstuderende', False)],
      'vstuderet': [('vstuderet', False)],
      'vstum': [('vstum', False)],
      'vstumme': [('vstum', False)],
      'vstykkerne': [('vstykke', False)],
      'vstyrende': [('vstyrende', False)],
      'vstyrer': [('vstyre', False)],
      'vstyrerne': [('vstyre', False)],
      'vstyrernes': [('vstyre', False)],
      'vstyrers': [('vstyre', False)],
      'vstyret': [('vstyre', False)],
      'vstyrets': [('vstyre', False)],
      'vstændigt': [('vstændig', False)],
      'vstænk': [('vstænk', False)],
      'vstænket': [('vstænk', False)],
      'vsug': [('vsuge', False)],
      'vsuget': [('vsuge', False)],
      'vsunget': [('vsynge', False)],
      'vsupplerende': [('vsupplerende', False)],
      'vsur': [('vsur', False)],
      'vsurt': [('vsur', False)],
      'vsvin': [('vsvin', False)],
      'vsvinet': [('vsvin', False)],
      'vsving': [('vsving', False)],
      'vsvinget': [('vsving', False)],
      'vsyge': [('vsyge', False)],
      'vsyn': [('vsyn', False)],
      'vsynet': [('vsyn', False)],
      'vsyren': [('vsyre', False)],
      'vsyrens': [('vsyre', False)],
      'vsyrer': [('vsyre', False)],
      'vsyrerne': [('vsyre', False)],
      'vsyrernes': [('vsyre', False)],
      'vsyrers': [('vsyre', False)],
      'vsåede': [('vsået', False)],
      'vsået': [('vsået', False)],
      'vsår': [('vsår', False)],
      'vsæt': [('vsætte', False)],
      'vsætter': [('vsætte', False)],
      'vsøer': [('vsø', False)],
      'vsøerne': [('vsø', False)],
      'vsøernes': [('vsø', False)],
      'vsøers': [('vsø', False)],
      'vtag': [('vtag', False)],
      'vtage': [('vtag', False)],
      'vtagene': [('vtag', False)],
      'vtager': [('vtager', False)],
      'vtageren': [('vtager', False)],
      'vtagerens': [('vtager', False)],
      'vtageres': [('vtager', False)],
      'vtagerne': [('vtager', False)],
      'vtagers': [('vtager', False)],
      'vtages': [('vtag', False)],
      'vtaget': [('vtag', False)],
      'vtakkede': [('vtakket', False)],
      'vtakket': [('vtakket', False)],
      'vtal': [('vtal', False)],
      'vtaljede': [('vtaljet', False)],
      'vtaljet': [('vtaljet', False)],
      'vtaller': [('vtal', False)],
      'vtallernes': [('vtal', False)],
      'vtanden': [('vtand', False)],
      'vtandens': [('vtand', False)],
      'vtanter': [('vtante', False)],
      'vtanternes': [('vtante', False)],
      'vtanters': [('vtante', False)],
      'vtedes': [('vte', False)],
      'vten': [('vt', False)],
      'vtens': [('vt', False)],
      'vter': [('vt', False)],
      'vterne': [('vt', False)],
      'vternes': [('vt', False)],
      'vters': [('vt', False)],
      'vtes': [('vte', False)],
      'vtet': [('vte', False)],
      'vtgående': [('vtgående', False)],
      'vti': [('vti', False)],
      'vtiden': [('vtiden', False)],
      'vtig': [('vtig', False)],
      'vtige': [('vtig', False)],
      'vtigt': [('vtig', False)],
      'vtillids': [('vtillid', False)],
      'vtilstrækkeligt': [('vtilstrækkelig', False)],
      'vtis': [('vti', False)],
      'vtoner': [('vtone', False)],
      'vtonerne': [('vtone', False)],
      'vtonernes': [('vtone', False)],
      'vtoners': [('vtone', False)],
      'vtryk': [('vtryk', False)],
      'vtrykket': [('vtryk', False)],
      'vtræet': [('vtræ', False)],
      'vts': [('vt', False)],
      'vtugt': [('vtugt', False)],
      'vtur': [('vtur', False)],
      'vture': [('vtur', False)],
      'vturene': [('vtur', False)],
      'vturenes': [('vtur', False)],
      'vturens': [('vtur', False)],
      'vtures': [('vtur', False)],
      'vtyve': [('vtyv', False)],
      'vtyves': [('vtyv', False)],
      'vtænder': [('vtand', False)],
      'vtænderne': [('vtand', False)],
      'vtændernes': [('vtand', False)],
      'vtænders': [('vtand', False)],
      'vtænkende': [('vtænkende', False)],
      'vtøj': [('vtøj', False)],
      'vtømmer': [('vtømmer', False)],
      'vtømmers': [('vtømmer', False)],
      'vu': [('vu', False)],
      'vudløser': [('vudløser', False)],
      'vudnævnt': [('vudnævnt', False)],
      'vudnævnte': [('vudnævnt', False)],
      'vudråbt': [('vudråbt', False)],
      'vudråbte': [('vudråbt', False)],
      'vudslettende': [('vudslettende', False)],
      'vuer': [('vue', True)],
      'vuerne': [('vue', True)],
      'vuernes': [('vue', True)],
      'vuers': [('vue', True)],
      'vuet': [('vue', True)],
      'vuets': [('vue', True)],
      'vug': [('vugge', True)],
      'vuggedes': [('vugge', True)],
      'vuggen': [('vugge', True)],
      'vuggerne': [('vugge', True)],
      'vuggernes': [('vugge', True)],
      'vuggers': [('vugge', True)],
      'vulden': [('vulden', False)],
      'vullen': [('vullen', False)],
      'vulne': [('vullen', False)],
      'vulster': [('vulst', False)],
      'vulsterne': [('vulst', False)],
      'vulsternes': [('vulst', False)],
      'vulsters': [('vulst', False)],
      'vum': [('vumme', False)],
      'vummer': [('vumme', False)],
      'vunden': [('vunde', True), ('vinde', True)],
      'vunder': [('vunde', True)],
      'vunderne': [('vunde', True)],
      'vundernes': [('vunde', True)],
      'vunders': [('vunde', True)],
      'vundet': [('vinde', True)],
      'vundne': [('vinde', True)],
      'vuppere': [('vupper', False)],
      'vupperes': [('vupper', False)],
      'vuppernes': [('vupper', False)],
      'vuppers': [('vupper', False)],
      'vups': [('vup', False)],
      'vurder': [('vurdere', False)],
      'vurderende': [('vurdere', True)],
      'vure': [('vure', False)],
      'vuren': [('vure', False)],
      'vurens': [('vure', False)],
      'vurer': [('vure', False)],
      'vurerne': [('vure', False)],
      'vurernes': [('vure', False)],
      'vurers': [('vure', False)],
      'vures': [('vure', False)],
      'vus': [('vus', True)],
      'vvagt': [('vvagt', False)],
      'vvalgt': [('vvalgt', False)],
      'vvalgte': [('vvalgt', False)],
      'vvand': [('vvand', False)],
      'vvande': [('vvande', False)],
      'vvandede': [('vvandet', False)],
      'vvander': [('vvande', False)],
      'vvanderne': [('vvande', False)],
      'vvandernes': [('vvande', False)],
      'vvanders': [('vvande', False)],
      'vvandes': [('vvande', False)],
      'vvarme': [('vvarme', False)],
      'vvej': [('vvej', False)],
      'vveje': [('vvej', False)],
      'vvejen': [('vvejen', False)],
      'vvejes': [('vvej', False)],
      'vvejs': [('vvejs', False)],
      'vveksler': [('vveksle', False)],
      'vvinder': [('vvinder', False)],
      'vvinderne': [('vvinder', False)],
      'vvindernes': [('vvinder', False)],
      'vvinders': [('vvinder', False)],
      'vvinklede': [('vvinklet', False)],
      'vvinklet': [('vvinklet', False)],
      'vvirkende': [('vvirkende', False)],
      'vvoksen': [('vvoksen', False)],
      'vvov': [('vvov', False)],
      'vvred': [('vvride', False)],
      'vvreden': [('vvride', False)],
      'vvrid': [('vvride', False)],
      'vvridende': [('vvride', False)],
      'vvrider': [('vvride', False)],
      'vvåde': [('vvåd', False)],
      'vvådt': [('vvåd', False)],
      'vvågen': [('vvågen', False)],
      'vvågne': [('vvågen', False)],
      'vvægt': [('vvægt', False)],
      'vvægte': [('vvægt', False)],
      'vvægtes': [('vvægt', False)],
      'vvækst': [('vvækst', False)],
      'vvækster': [('vvækst', False)],
      'vværk': [('vværk', False)],
      'vværker': [('vværk', False)],
      'vværkerne': [('vværk', False)],
      'vværkernes': [('vværk', False)],
      'vværket': [('vværk', False)],
      'vw': [('vw', True)],
      'vx': [('vx', False)],
      'vy': [('vy', False)],
      'vyen': [('vy', False)],
      'vyens': [('vy', False)],
      'vyerne': [('vy', False)],
      'vyernes': [('vy', False)],
      'vyers': [('vy', True)],
      'vyet': [('vy', True)],
      'vys': [('vy', False)],
      'våben': [('våben', False)],
      'våbens': [('våben', False)],
      'våbne': [('våben', False)],
      'våbner': [('våben', False)],
      'våbnerne': [('våben', False)],
      'våbnernes': [('våben', False)],
      'våbners': [('våben', False)],
      'våbnet': [('våben', False)],
      'våd': [('våd', False)],
      'våde': [('våd', True), ('våde', True)],
      'våden': [('våde', True)],
      'vådens': [('våde', True)],
      'våder': [('våde', True)],
      'vådes': [('våde', True)],
      'vådt': [('vådte', True), ('våd', True)],
      'vådte': [('vådte', True)],
      'vådtes': [('vådte', True)],
      'våg': [('våge', False)],
      'våge': [('våge', False)],
      'vågede': [('våge', True)],
      'vågen': [('vågen', True), ('våge', True)],
      'vågens': [('våge', False)],
      'våger': [('våge', False)],
      'vågerne': [('våge', True)],
      'vågernes': [('våge', True)],
      'vågers': [('våge', True)],
      'våget': [('våge', False)],
      'vågne': [('vågne', True), ('vågen', True)],
      'vål': [('vål', False)],
      'vån': [('våne', False)],
      'vånd': [('vånd', True), ('vånde', True)],
      'vånde': [('vånd', True), ('vånde', True)],
      'våndede': [('vånde', True)],
      'vånden': [('vånd', True), ('vånde', True)],
      'våndens': [('vånd', True), ('vånde', True)],
      'vånder': [('vånde', True)],
      'vånderne': [('vånde', True)],
      'våndernes': [('vånde', True)],
      'vånders': [('vånde', True)],
      'våndes': [('vånd', True), ('vånde', True)],
      'våndet': [('vånde', True)],
      'vånds': [('vånd', True)],
      'våner': [('våner', False)],
      'vånerne': [('våner', False)],
      'vånernes': [('våner', False)],
      'våners': [('våner', False)],
      'vånet': [('våne', False)],
      'vår': [('våre', True), ('vår', True)],
      'våre': [('våre', True)],
      'vårede': [('våre', True)],
      'våren': [('vår', True)],
      'vårens': [('vår', True)],
      'våret': [('våre', True), ('vår', True)],
      'vårligt': [('vårlig', False)],
      'vårs': [('vår', True)],
      'vås': [('vås', True), ('våse', True)],
      'våse': [('våse', True)],
      'våsede': [('våse', True), ('våset', True)],
      'våser': [('våse', True)],
      'våses': [('våse', True)],
      'våset': [('våset', True), ('vås', True), ('våse', True)],
      'væbnede': [('væbne', True)],
      'væbnende': [('væbne', True)],
      'væbner': [('væbne', True), ('væbner', True)],
      'væbnet': [('væbne', False)],
      'væd': [('væde', True), ('vædde', True)],
      'vædde': [('vædde', True)],
      'væddedes': [('vædde', True)],
      'vædder': [('vædde', True), ('vædder', True)],
      'vædderne': [('vædder', True)],
      'væddernes': [('vædder', True)],
      'vædede': [('væde', True)],
      'vædende': [('væde', True)],
      'væder': [('væde', True)],
      'væderne': [('væder', False)],
      'vædernes': [('væder', False)],
      'væders': [('væder', False)],
      'vædet': [('væde', False)],
      'vædre': [('vædre', True)],
      'vædres': [('vædre', True)],
      'væg': [('væg', False)],
      'væge': [('væge', False)],
      'vægede': [('væge', False)],
      'vægelsindet': [('vægelsind', True), ('vægelsindet', True)],
      'vægens': [('væge', True)],
      'væger': [('væge', False)],
      'vægerne': [('væge', True)],
      'væget': [('væge', False)],
      'vægge': [('væg', False)],
      'væggede': [('vægget', False)],
      'væggen': [('væg', False)],
      'væggens': [('væg', False)],
      'vægges': [('væg', False)],
      'vægget': [('vægget', False)],
      'vægt': [('vægte', True), ('vægt', True)],
      'vægte': [('vægte', True), ('vægt', True)],
      'vægten': [('vægt', False)],
      'vægtens': [('vægt', True)],
      'vægter': [('vægte', True), ('vægter', True)],
      'vægtes': [('vægte', True), ('vægt', True)],
      'vægtet': [('vægte', True)],
      'vægtig': [('vægtig', False)],
      'vægtige': [('vægtig', False)],
      'væk': [('væk', True), ('vække', True)],
      'væker': [('væker', False)],
      'vækkede': [('vække', True)],
      'vækkedes': [('vække', False)],
      'vækkende': [('vække', True)],
      'vækker': [('vække', True), ('vækker', True)],
      'vækkerne': [('vækker', True)],
      'vækket': [('vække', False)],
      'vækst': [('vækste', True), ('vækst', True)],
      'vækster': [('vækste', True), ('vækst', True)],
      'væl': [('væle', False)],
      'væld': [('vælde', True), ('væld', True)],
      'vældedes': [('vælde', True)],
      'vælden': [('vælde', True)],
      'vældende': [('vælde', True)],
      'vældene': [('væld', False)],
      'vældenes': [('væld', False)],
      'vældens': [('vælde', True)],
      'vældet': [('vælde', True), ('væld', True)],
      'vældets': [('vælde', True), ('væld', True)],
      'vældigt': [('vældig', True)],
      'væle': [('væle', False)],
      'vælede': [('væle', False)],
      'vælende': [('væle', False)],
      'vælerne': [('væler', False)],
      'vælernes': [('væler', False)],
      'vælers': [('væler', False)],
      'væles': [('væle', False)],
      'vælet': [('væle', False)],
      'vælg': [('vælge', True)],
      'vælger': [('vælge', True), ('vælger', True)],
      'væller': [('væller', False)],
      'vællernes': [('væller', False)],
      'vællers': [('væller', False)],
      'vælt': [('vælte', True)],
      'vælten': [('vælten', True)],
      'væltet': [('vælte', True)],
      'væmmes': [('væmmes', True)],
      'væn': [('væn', True), ('vænne', True)],
      'vænderne': [('vand', False)],
      'vænger': [('vænge', True)],
      'vængerne': [('vænge', True)],
      'vængers': [('vænge', True)],
      'vængets': [('vænge', True)],
      'vænt': [('væn', True)],
      'vær': [('være', False)],
      'værd': [('værd', False)],
      'værdet': [('værd', False)],
      'værdets': [('værd', False)],
      'værdig': [('værdige', True), ('værdig', True)],
      'værdige': [('værdige', True), ('værdig', True)],
      'værdigende': [('værdige', True)],
      'værdigt': [('værdig', False)],
      'være': [('være', False)],
      'værede': [('være', False)],
      'værelsers': [('værelse', True)],
      'værelses': [('værelse', True)],
      'væren': [('væren', False)],
      'værende': [('være', False)],
      'værens': [('væren', True)],
      'værer': [('vær', False)],
      'værers': [('vær', False)],
      'væres': [('være', False)],
      'været': [('været', True), ('være', True)],
      'værets': [('vær', False)],
      'værg': [('værge', True)],
      'værge': [('værge', True)],
      'værgen': [('værge', True)],
      'værgens': [('værge', True)],
      'værges': [('værge', True)],
      'værk': [('værk', True), ('værke', True)],
      'værke': [('værke', True)],
      'værkede': [('værke', False)],
      'værker': [('værke', True), ('værk', True)],
      'værkerne': [('værk', True)],
      'værkernes': [('værk', True)],
      'værkers': [('værk', False)],
      'værkes': [('værke', True)],
      'værket': [('værke', True), ('værk', True)],
      'værligt': [('værlig', False)],
      'værmen': [('værm', False)],
      'værmens': [('værm', False)],
      'værmere': [('værmer', False)],
      'værmerne': [('værmer', False)],
      'værmernes': [('værmer', False)],
      'værmers': [('værmer', False)],
      'værn': [('værne', True), ('værn', True)],
      'værne': [('værne', False)],
      'værnen': [('værn', False)],
      'værnens': [('værn', False)],
      'værner': [('værne', True), ('værner', True)],
      'værnes': [('værne', False)],
      'værnet': [('værne', True), ('værn', True)],
      'værret': [('værre', False)],
      'værs': [('værs', False)],
      'vært': [('vært', False)],
      'værte': [('værte', False)],
      'værten': [('vært', False)],
      'værtens': [('vært', False)],
      'værter': [('vært', True)],
      'værterne': [('vært', True)],
      'værternes': [('vært', True)],
      'værters': [('vært', False)],
      'værtes': [('værte', False)],
      'værts': [('vært', False)],
      'væse': [('væse', False)],
      'væsede': [('væse', False)],
      'væsentligt': [('væsentligt', True), ('væsentlig', True)],
      'væser': [('væse', False)],
      'væskens': [('væske', True)],
      'væst': [('væste', False)],
      'væste': [('væste', False)],
      'væstes': [('væste', False)],
      'væt': [('vætte', False)],
      'væts': [('væt', False)],
      'vættedes': [('vætte', False)],
      'vætten': [('vætte', True)],
      'vættens': [('vætte', True)],
      'vætter': [('vætte', False)],
      'vætterne': [('vætte', True)],
      'vætternes': [('vætte', True)],
      'vætters': [('vætte', True)],
      'vættes': [('vætte', False)],
      'væv': [('væv', True), ('væve', True)],
      'væve': [('væv', True), ('væve', True)],
      'vævede': [('væve', False)],
      'væven': [('væv', False)],
      'vævende': [('væve', True)],
      'væver': [('væver', True), ('væve', True)],
      'væverne': [('væver', True)],
      'væves': [('væv', True), ('væve', True)],
      'vævet': [('væve', True), ('væv', True)],
      'vævre': [('væver', True)],
      'vøbende': [('vøbe', False)],
      'vøberne': [('vøbe', False)],
      'vøbt': [('vøbe', False)],
      'vøen': [('vø', False)],
      'vøernes': [('vø', False)],
      'vøers': [('vø', False)],
      'vøjede': [('vøjet', False)],
      'vøjet': [('vøjet', False)],
      'vøllet': [('vøl', False)],
      'vøm': [('vømme', False)],
      'vømme': [('vømme', False)],
      'vømmerne': [('vømmer', False)],
      'vømmernes': [('vømmer', False)],
      'vømmers': [('vømmer', False)],
      'vøren': [('vør', False)],
      'vørens': [('vør', False)],
      'vører': [('vør', False)],
      'vørerne': [('vør', False)],
      'vørernes': [('vør', False)],
      'vørers': [('vør', False)],
      'vørn': [('vørn', False)],
      'vørnenes': [('vørn', False)],
      'vørnens': [('vørn', False)],
      'vørnes': [('vørn', False)],
      'vøs': [('vø', False)],
      'vøse': [('vøse', False)],
      'vøsens': [('vøse', False)],
      'vøser': [('vøse', False)],
      'vøserne': [('vøse', False)],
      'vøsers': [('vøse', False)],
      'vøses': [('vøse', False)],
      'vøst': [('vøs', False)],
      'w': [('w', True)],
      'wa': [('wa', False)],
      'waders': [('waders', True)],
      "waders'": [('waders', True)],
      'wadien': [('wadi', True)],
      'wadiens': [('wadi', True)],
      'wadier': [('wadi', True)],
      'wadierne': [('wadi', True)],
      'wadiernes': [('wadi', True)],
      'wadis': [('wadi', True)],
      'waen': [('wa', False)],
      'waer': [('wa', False)],
      'waerne': [('wa', False)],
      'waernes': [('wa', False)],
      'waers': [('wa', False)],
      'wagen': [('wagen', False)],
      'waiterne': [('waiter', False)],
      'waiternes': [('waiter', False)],
      'waliser': [('waliser', True)],
      'walkover': [('walkover', True)],
      'walkovers': [('walkover', True)],
      'wallen': [('wall', False)],
      'wallene': [('wall', False)],
      'wallenes': [('wall', False)],
      'wallens': [('wall', False)],
      'walls': [('wall', False)],
      'wam': [('wam', False)],
      'wammen': [('wam', False)],
      'wammens': [('wam', False)],
      'wammer': [('wam', False)],
      'wammerne': [('wam', False)],
      'wammernes': [('wam', False)],
      'wammers': [('wam', False)],
      'wan': [('wan', False)],
      'wana': [('wana', False)],
      'wanas': [('wana', False)],
      'wandas': [('wanda', False)],
      'wandere': [('wander', False)],
      'wanderes': [('wander', False)],
      'wandernes': [('wander', False)],
      'wanders': [('wander', False)],
      'waner': [('waner', False)],
      'wanerne': [('waner', False)],
      'wanernes': [('waner', False)],
      'waners': [('waner', False)],
      'wanzen': [('wanz', False)],
      'wanzens': [('wanz', False)],
      'wanzer': [('wanz', False)],
      'wanzerne': [('wanz', False)],
      'wanzernes': [('wanz', False)],
      'wanzers': [('wanz', False)],
      'war': [('war', True)],
      'ward': [('ward', False)],
      'warden': [('ward', False)],
      'wardens': [('ward', False)],
      'wardernes': [('ward', False)],
      'ware': [('ware', False)],
      'waren': [('ware', False)],
      'warens': [('ware', False)],
      'wares': [('ware', False)],
      'waret': [('ware', False)],
      'warets': [('ware', False)],
      'warner': [('warner', True)],
      'warnes': [('warnes', True)],
      'wart': [('wart', False)],
      'was': [('wa', False)],
      'watts': [('watt', False)],
      'way': [('way', False)],
      'web': [('web', True)],
      'webben': [('web', True)],
      'webbens': [('web', True)],
      'webbet': [('web', True)],
      'wede': [('we', False)],
      'weed': [('weed', False)],
      'weeder': [('weed', False)],
      'weederne': [('weed', False)],
      'weedernes': [('weed', False)],
      'weeders': [('weed', False)],
      'weedet': [('weed', False)],
      'ween': [('ween', False)],
      'weeperne': [('weeper', False)],
      'weepernes': [('weeper', False)],
      'weepers': [('weeper', False)],
      'weets': [('weet', False)],
      'weger': [('weger', True)],
      'weisserne': [('weiss', False)],
      'weissernes': [('weiss', False)],
      'wen': [('wen', False)],
      'wende': [('we', False)],
      'wene': [('w', False)],
      'wenes': [('w', False)],
      'wens': [('w', False)],
      'wer': [('w', False)],
      'werne': [('wer', False)],
      'wernes': [('wer', False)],
      'wers': [('wer', False)],
      'wes': [('we', False)],
      'wesen': [('wesen', False)],
      'wesens': [('wesen', False)],
      'west': [('west', True)],
      'wets': [('w', False)],
      'whos': [('who', True)],
      'wichens': [('wich', False)],
      'wicherne': [('wich', False)],
      'wichernes': [('wich', False)],
      'wichers': [('wich', False)],
      'wien': [('wi', False)],
      'wienere': [('wiener', True)],
      'wieneres': [('wiener', True)],
      'wiens': [('wi', False)],
      'wier': [('wier', False)],
      'wiere': [('wier', False)],
      'wieren': [('wier', False)],
      'wierens': [('wier', False)],
      'wieres': [('wier', False)],
      'wierne': [('wi', False)],
      'wiernes': [('wier', False)],
      'wiers': [('wier', False)],
      'wikien': [('wiki', True)],
      'wikiens': [('wiki', True)],
      'wikierne': [('wiki', True)],
      'wikiernes': [('wiki', True)],
      'will': [('will', False)],
      'willen': [('will', False)],
      'willens': [('will', False)],
      'willet': [('will', False)],
      'willets': [('will', False)],
      'windsurfer': [('windsurfer', True), ('windsurfe', True)],
      'wing': [('wing', False)],
      'wingen': [('wing', True)],
      'wingens': [('wing', True)],
      'winger': [('wing', True)],
      'wingere': [('winger', False)],
      'wingeres': [('winger', False)],
      'wingerne': [('wing', True)],
      'wingernes': [('wing', True)],
      'wingers': [('wing', True)],
      'winget': [('winge', False)],
      'wings': [('wing', False)],
      'winister': [('winist', False)],
      'winisters': [('winist', False)],
      'wipede': [('wipe', False)],
      'wipedes': [('wipe', False)],
      'wiper': [('wipe', False)],
      'wipes': [('wipe', False)],
      'wiren': [('wire', True)],
      'wirens': [('wire', True)],
      'wirer': [('wire', True)],
      'wirerne': [('wire', True)],
      'wirernes': [('wire', True)],
      'wirers': [('wire', True)],
      'wires': [('wire', True)],
      'wis': [('wi', False)],
      'wisk': [('wisk', False)],
      'wiske': [('wisk', False)],
      'wisten': [('wist', False)],
      'wistens': [('wist', False)],
      'wister': [('wiste', False)],
      'wit': [('witte', False)],
      'witch': [('witche', False)],
      'witches': [('witche', False)],
      'witter': [('witte', False)],
      'witz': [('witz', False)],
      'wjob': [('wjob', False)],
      'wjobbet': [('wjob', False)],
      'wlas': [('wlas', False)],
      'wlassens': [('wlas', False)],
      'wlassernes': [('wlas', False)],
      'wlassers': [('wlas', False)],
      'wlede': [('wle', False)],
      'wledes': [('wle', False)],
      'wlen': [('wl', False)],
      'wlene': [('wl', False)],
      'wlenes': [('wl', False)],
      'wlens': [('wl', False)],
      'wlere': [('wler', False)],
      'wleren': [('wler', False)],
      'wlerens': [('wler', False)],
      'wleres': [('wler', False)],
      'wlernes': [('wler', False)],
      'wlet': [('wle', False)],
      'wls': [('wl', False)],
      'wmaster': [('wmaster', False)],
      'wmasterne': [('wmaster', False)],
      'wmasternes': [('wmaster', False)],
      'wmasters': [('wmaster', False)],
      'wn': [('wn', False)],
      'wnien': [('wnie', False)],
      'wniens': [('wnie', False)],
      'wnier': [('wnie', False)],
      'wnierne': [('wnie', False)],
      'wniernes': [('wnie', False)],
      'wniers': [('wnie', False)],
      'wns': [('wn', False)],
      "wns'": [('wn', False)],
      'wnød': [('wnød', False)],
      'wo': [('wo', False)],
      'wobler': [('wobler', True)],
      'woblerne': [('wobler', True)],
      'woblernes': [('wobler', True)],
      'woblers': [('wobler', True)],
      'wokker': [('wok', True)],
      'wokkerne': [('wok', True)],
      'wokkernes': [('wok', True)],
      'wokkers': [('wok', True)],
      'woks': [('wok', True)],
      'wolf': [('wolf', False)],
      'wordet': [('word', False)],
      'words': [('word', False)],
      'work': [('work', False)],
      'worket': [('work', False)],
      'wrap': [('wrap', True)],
      'wraps': [('wrap', True)],
      "wraps'": [('wrap', True)],
      'writer': [('writer', False)],
      'writere': [('writer', False)],
      'writeres': [('writer', False)],
      'writerne': [('writer', False)],
      'writernes': [('writer', False)],
      'writers': [('writer', False)],
      "ws'": [('w', False)],
      'wsende': [('wse', False)],
      'wsere': [('wser', False)],
      'wseren': [('wser', False)],
      'wserens': [('wser', False)],
      'wseres': [('wser', False)],
      'wserne': [('wser', False)],
      'wsers': [('wser', False)],
      'wses': [('wse', False)],
      'wton': [('wton', False)],
      'wtons': [('wton', False)],
      'wung': [('wung', False)],
      'wups': [('wup', False)],
      'wværterne': [('wvært', False)],
      'x': [('x', True)],
      "x'er": [('x', True)],
      "x'ere": [("x'er", False)],
      "x'erne": [('x', True)],
      "x'ernes": [('x', True)],
      "x'ers": [('x', True)],
      'xa': [('xa', False)],
      'xaen': [('xa', False)],
      'xaer': [('xa', False)],
      'xaerne': [('xa', False)],
      'xaernes': [('xa', False)],
      'xaers': [('xa', False)],
      'xaflys': [('xafly', False)],
      'xameter': [('xameter', False)],
      'xameters': [('xameter', False)],
      'xan': [('xan', False)],
      'xas': [('xa', False)],
      'xbomber': [('xbombe', False)],
      'xbomberne': [('xbombe', False)],
      'xbombernes': [('xbombe', False)],
      'xbombers': [('xbombe', False)],
      'xcellens': [('xcellens', False)],
      'xceller': [('xcellere', False)],
      'xces': [('xces', False)],
      "xces'": [('xces', False)],
      'xciter': [('xcitere', False)],
      'xcitere': [('xcitere', False)],
      'xciteres': [('xcitere', False)],
      'xe': [('x', False)],
      'xede': [('xe', False)],
      'xeler': [('xelere', False)],
      'xelere': [('xelere', False)],
      'xelerede': [('xelere', False)],
      'xeleres': [('xelere', False)],
      'xeleret': [('xelere', False)],
      'xelles': [('xelles', False)],
      'xende': [('xe', False)],
      'xene': [('x', False)],
      'xenes': [('x', False)],
      'xens': [('x', False)],
      'xer': [('x', False)],
      'xerums': [('xerum', False)],
      'xes': [('xe', False)],
      "xes'": [('x', False)],
      'xets': [('x', False)],
      'xfarvede': [('xfarvet', False)],
      'xfarvet': [('xfarvet', False)],
      'xforbryder': [('xforbryder', False)],
      'xiden': [('xid', False)],
      'xidere': [('xidere', False)],
      'xiderede': [('xidere', False)],
      'xideres': [('xidere', False)],
      'xideret': [('xidere', False)],
      'xiderne': [('xid', False)],
      'xidet': [('xid', False)],
      'xiedes': [('xie', False)],
      'xien': [('xi', False)],
      'xiens': [('xi', False)],
      'xierne': [('xi', False)],
      'xiernes': [('xi', False)],
      'xiers': [('xi', False)],
      'xiet': [('xie', False)],
      'xiner': [('xin', False)],
      'xinerne': [('xin', False)],
      'xinernes': [('xin', False)],
      'xinets': [('xin', False)],
      'xing': [('xing', False)],
      'xingen': [('xing', False)],
      'xingens': [('xing', False)],
      'xings': [('xing', False)],
      'xis': [('xi', False)],
      'xismen': [('xisme', False)],
      'xismens': [('xisme', False)],
      'xist': [('xist', False)],
      'xisten': [('xist', False)],
      'xistens': [('xist', False)],
      'xister': [('xist', False)],
      'xisterne': [('xist', False)],
      'xisternes': [('xist', False)],
      'xisters': [('xist', False)],
      'xitten': [('xit', False)],
      'xitter': [('xit', False)],
      'xitterne': [('xit', False)],
      'xitternes': [('xit', False)],
      'xitters': [('xit', False)],
      'xittet': [('xit', False)],
      'xlen': [('xel', False)],
      'xlens': [('xel', False)],
      'xler': [('xel', False)],
      'xlerne': [('xel', False)],
      'xlernes': [('xel', False)],
      'xlers': [('xel', False)],
      'xliv': [('xliv', False)],
      'xlivet': [('xliv', False)],
      'xlyst': [('xlyst', False)],
      'xlysten': [('xlyst', False)],
      'xlån': [('xlån', False)],
      'xmetre': [('xmeter', False)],
      'xmetrene': [('xmeter', False)],
      'xmetrenes': [('xmeter', False)],
      'xmetres': [('xmeter', False)],
      'xmetret': [('xmeter', False)],
      'xmetrets': [('xmeter', False)],
      'xmoden': [('xmode', False)],
      'xmoder': [('xmode', False)],
      'xmoderne': [('xmode', False)],
      'xmoders': [('xmode', False)],
      'xorgier': [('xorgie', False)],
      'xote': [('xote', False)],
      'xpencerne': [('xpence', False)],
      'xpencernes': [('xpence', False)],
      'xpencers': [('xpence', False)],
      'xpop': [('xpop', False)],
      'xpopper': [('xpop', False)],
      'xrøde': [('xrød', False)],
      'xtal': [('xtal', False)],
      'xtensions': [('xtensions', False)],
      'xtrotters': [('xtrot', False)],
      'xture': [('xture', False)],
      'xturen': [('xture', False)],
      'xturene': [('xture', False)],
      'xturenes': [('xture', False)],
      'xturens': [('xture', False)],
      'xtures': [('xture', False)],
      'xyen': [('xy', False)],
      'xyens': [('xy', False)],
      'xyet': [('xy', False)],
      'xygen': [('xygen', False)],
      'xygens': [('xygen', False)],
      'xyl': [('xyl', False)],
      'xyler': [('xyl', False)],
      'xylers': [('xyl', False)],
      'xylets': [('xyl', False)],
      'xylografer': [('xylografere', True), ('xylograf', True)],
      'xys': [('xy', False)],
      'xøbo': [('xøbo', False)],
      'xøboen': [('xøbo', False)],
      'xøboens': [('xøbo', False)],
      'xøboer': [('xøbo', False)],
      'xøboerne': [('xøbo', False)],
      'xøboernes': [('xøbo', False)],
      'xøboers': [('xøbo', False)],
      'xøbos': [('xøbo', False)],
      'xøs': [('xø', False)],
      'y': [('y', True)],
      'ya': [('ya', False)],
      'yaden': [('yade', False)],
      'yadens': [('yade', False)],
      'yadernes': [('yade', False)],
      'yaders': [('yade', False)],
      'yades': [('yade', False)],
      'yaen': [('ya', False)],
      'yaer': [('ya', False)],
      'yaerne': [('ya', False)],
      'yaernes': [('ya', False)],
      'yaers': [('ya', False)],
      'yakker': [('yak', True)],
      'yakkernes': [('yak', True)],
      'yakkers': [('yak', True)],
      'yaks': [('yak', True)],
      'yalarmer': [('yalarm', False)],
      'yale': [('yal', False)],
      'yalt': [('yal', False)],
      'yams': [('yams', True)],
      "yams'": [('yams', True)],
      'yamsen': [('yams', True)],
      'yan': [('yan', False)],
      'yana': [('yana', False)],
      'yanas': [('yana', False)],
      'yanen': [('yan', False)],
      'yanens': [('yan', False)],
      'yaner': [('yaner', False)],
      'yanerne': [('yaner', False)],
      'yanernes': [('yaner', False)],
      'yaners': [('yaner', False)],
      'yang': [('yang', True)],
      'yangs': [('yang', True)],
      'yansat': [('yansat', False)],
      'yant': [('yant', False)],
      'yante': [('yant', False)],
      'yanten': [('yant', False)],
      'yantens': [('yant', False)],
      'yanter': [('yant', False)],
      'yanternes': [('yant', False)],
      'yanters': [('yant', False)],
      'yants': [('yant', False)],
      'yar': [('yar', False)],
      'yard': [('yard', True)],
      'yarden': [('yard', True)],
      'yarer': [('yar', False)],
      'yas': [('ya', False)],
      'yatidens': [('yatide', False)],
      'yatider': [('yatide', False)],
      'yatiders': [('yatide', False)],
      'yb': [('yb', False)],
      'ybag': [('ybag', False)],
      'ybagt': [('ybagt', False)],
      'ybagte': [('ybagt', False)],
      'yband': [('yband', False)],
      'ybandet': [('yband', False)],
      'ybanke': [('ybanke', False)],
      'ybanken': [('ybanke', False)],
      'ybankens': [('ybanke', False)],
      'ybanker': [('ybanke', False)],
      'ybankerne': [('ybanke', False)],
      'ybankernes': [('ybanke', False)],
      'ybankers': [('ybanke', False)],
      'ybarberede': [('ybarberet', False)],
      'ybarberet': [('ybarberet', False)],
      'ybben': [('ybbe', False)],
      'ybbens': [('ybbe', False)],
      'ybber': [('ybbe', False)],
      'ybberne': [('ybbe', False)],
      'ybbes': [('ybbe', False)],
      'ybe': [('ybe', False)],
      'ybede': [('ybe', False)],
      'ybedes': [('ybe', False)],
      'ybegynder': [('ybegynder', False)],
      'yben': [('yb', False)],
      'ybene': [('yb', False)],
      'ybener': [('yben', False)],
      'ybenerne': [('yben', False)],
      'ybenernes': [('yben', False)],
      'ybenes': [('yb', False)],
      'ybenet': [('yben', False)],
      'ybens': [('yben', False)],
      'yber': [('ybe', False)],
      'ybesatte': [('ybesætte', False)],
      'ybesætter': [('ybesætte', False)],
      'ybet': [('yb', False)],
      'ybets': [('yb', False)],
      'ybilletter': [('ybillet', False)],
      'yboard': [('yboard', False)],
      'yboardet': [('yboard', False)],
      'yboens': [('ybo', False)],
      'yboerne': [('ybo', False)],
      'yboers': [('ybo', False)],
      'yboks': [('yboks', False)],
      'ybokse': [('yboks', False)],
      'ybokses': [('yboks', False)],
      'yboom': [('yboom', False)],
      'yboomet': [('yboom', False)],
      'yborg': [('yborg', False)],
      'yborgen': [('yborg', False)],
      'yborgens': [('yborg', False)],
      'yborger': [('yborg', False)],
      'yborgerne': [('yborg', False)],
      'yborgernes': [('yborg', False)],
      'yborgers': [('yborg', False)],
      'ybrød': [('ybrød', False)],
      'ybrøde': [('ybrød', False)],
      'ybs': [('yb', False)],
      'ybuds': [('ybud', False)],
      'ybukser': [('ybukser', False)],
      'ybukserne': [('ybukser', False)],
      'ybuksernes': [('ybukser', False)],
      'ybuksers': [('ybukser', False)],
      'ybus': [('ybus', False)],
      'ybyggede': [('ybygget', False)],
      'ybygger': [('ybygger', False)],
      'ybygget': [('ybygget', False)],
      'ybørnenes': [('ybarn', False)],
      'ycenters': [('ycenter', False)],
      'ycentre': [('ycenter', False)],
      'ycentrene': [('ycenter', False)],
      'ycentrenes': [('ycenter', False)],
      'ycentres': [('ycenter', False)],
      'ycentret': [('ycenter', False)],
      'ycentrets': [('ycenter', False)],
      'ycklinger': [('ycklinger', False)],
      'ycyklen': [('ycykel', False)],
      'ycyklens': [('ycykel', False)],
      'ycykler': [('ycykel', False)],
      'ycyklerne': [('ycykel', False)],
      'ycyklernes': [('ycykel', False)],
      'ycyklers': [('ycykel', False)],
      'yd': [('yde', True)],
      'yd-': [('yd-', False)],
      'ydan': [('ydanne', False)],
      'ydannende': [('ydanne', False)],
      'yddede': [('ydde', False)],
      'yddende': [('ydde', False)],
      'ydderne': [('ydder', False)],
      'yddernes': [('ydder', False)],
      'ydders': [('ydder', False)],
      'yddes': [('ydde', False)],
      'yde': [('yde', False)],
      'ydebroderen': [('ydebroder', False)],
      'ydebrødre': [('ydebroder', False)],
      'ydebrødrene': [('ydebroder', False)],
      'ydebrødrenes': [('ydebroder', False)],
      'ydebrødres': [('ydebroder', False)],
      'ydedes': [('yde', False)],
      'ydeformer': [('ydeform', False)],
      'ydel': [('ydel', False)],
      'ydele': [('ydel', False)],
      'ydeles': [('ydel', False)],
      'ydeligt': [('ydelig', False)],
      'ydelod': [('ydelod', False)],
      'ydels': [('ydel', False)],
      'ydelsen': [('ydelse', False)],
      'yden': [('yd', False)],
      'ydende': [('yde', True)],
      'ydene': [('yd', False)],
      'ydenes': [('yd', False)],
      'ydens': [('yd', False)],
      'yder': [('yde', True), ('yder', True)],
      'ydere': [('yder', False)],
      'yderen': [('yder', False)],
      'yderens': [('yder', False)],
      'yderer': [('ydere', False)],
      'yderes': [('yder', False)],
      'yderet': [('yderet', False)],
      'yderets': [('yderet', False)],
      'yderige': [('yderig', True)],
      'yderligere': [('yderligere', True), ('yderlig', True)],
      'yderne': [('yder', True)],
      'ydernes': [('yder', True)],
      'yders': [('yder', True)],
      'ydes': [('yde', True)],
      'ydeske': [('ydeske', False)],
      'ydeskes': [('ydeske', False)],
      'ydet': [('yde', True)],
      'ydets': [('yd', False)],
      'ydgående': [('ydgående', False)],
      'ydhaves': [('ydhave', False)],
      'ydia': [('ydia', False)],
      'ydias': [('ydia', False)],
      'ydig': [('ydig', False)],
      'ydige': [('ydig', False)],
      'ydigt': [('ydig', False)],
      'ydisk': [('ydisk', False)],
      'ydiske': [('ydisk', False)],
      'ydiskes': [('ydisk', False)],
      'ydkast': [('ydkast', False)],
      'ydkastet': [('ydkast', False)],
      'ydlandes': [('ydland', False)],
      'ydlandets': [('ydland', False)],
      'ydmyg': [('ydmyg', True), ('ydmyge', True)],
      'ydmyge': [('ydmyge', True), ('ydmyg', True)],
      'ydpolens': [('ydpolen', False)],
      'ydr': [('ydre', False)],
      'ydrat': [('ydrat', False)],
      'ydre': [('ydre', False)],
      'ydrede': [('ydre', False)],
      'ydrende': [('ydre', False)],
      'ydrenge': [('ydreng', False)],
      'ydrenges': [('ydreng', False)],
      'ydrer': [('ydre', True)],
      'ydrere': [('ydrere', False)],
      'ydreres': [('ydrere', False)],
      'ydrernes': [('ydre', True)],
      'ydres': [('ydre', True)],
      'ydret': [('ydre', True)],
      'ydrets': [('ydre', True)],
      'ydrette': [('ydret', False)],
      'ydrogen': [('ydrogen', False)],
      'ydrogens': [('ydrogen', False)],
      'yds': [('yd', False)],
      'ydse': [('ydse', False)],
      'ydsede': [('ydse', False)],
      'ydsende': [('ydse', False)],
      'ydses': [('ydse', False)],
      'ydsets': [('yds', False)],
      'ydsler': [('ydsel', False)],
      'ydsorden': [('ydsord', False)],
      'ydsordens': [('ydsord', False)],
      'ydstager': [('ydstage', False)],
      'ydstagernes': [('ydstage', False)],
      'ydsvagt': [('ydsvag', False)],
      'ydt': [('ydt', False)],
      'ydækket': [('ydække', False)],
      'ydækkets': [('ydække', False)],
      'yede': [('y', False)],
      'yeder': [('yeder', False)],
      'yeders': [('yeder', False)],
      'yedes': [('y', False)],
      'yedre': [('yeder', False)],
      'yedres': [('yeder', False)],
      'yeliner': [('yeliner', False)],
      'yelinerne': [('yeliner', False)],
      'yelinernes': [('yeliner', False)],
      'yeliners': [('yeliner', False)],
      'yelsernes': [('yelse', False)],
      'yen': [('yen', True)],
      'yende': [('y', False)],
      'yender': [('yende', False)],
      'yene': [('y', False)],
      'yenen': [('yen', False)],
      'yenens': [('yen', False)],
      'yener': [('yen', False)],
      'yenerne': [('yen', False)],
      'yenernes': [('yen', False)],
      'yeners': [('yen', False)],
      'yenes': [('y', False)],
      'yennen': [('yen', True)],
      'yennens': [('yen', True)],
      'yens': [('yen', False)],
      'yer': [('y', False)],
      'yerede': [('yere', False)],
      'yeren': [('yere', False)],
      'yerende': [('yere', False)],
      'yerens': [('yere', False)],
      'yererne': [('yere', False)],
      'yerernes': [('yere', False)],
      'yerers': [('yer', False)],
      'yeres': [('yere', False)],
      'yeret': [('yere', False)],
      'yerhvervede': [('yerhvervet', False)],
      'yerhvervet': [('yerhvervet', False)],
      'yern': [('yern', False)],
      'yerske': [('yerske', False)],
      'yersken': [('yerske', False)],
      'yersker': [('yerske', False)],
      'yerskerne': [('yerske', False)],
      'yerskernes': [('yerske', False)],
      'yerskers': [('yerske', False)],
      'yes': [('yes', True)],
      'yester': [('yester', False)],
      'yestere': [('yester', False)],
      'yesteres': [('yester', False)],
      'yesteret': [('yester', False)],
      'yesterne': [('yester', False)],
      'yetablerede': [('yetableret', False)],
      'yetableret': [('yetableret', False)],
      'yets': [('y', False)],
      'yfalden': [('yfalden', False)],
      'yfe': [('yf', False)],
      'yfen': [('yf', False)],
      'yfens': [('yf', False)],
      'yfer': [('yfe', False)],
      'yferien': [('yferie', False)],
      'yferier': [('yferie', False)],
      'yferiernes': [('yferie', False)],
      'yferiers': [('yferie', False)],
      'yferne': [('yf', False)],
      'yfernes': [('yf', False)],
      'yfers': [('yfe', False)],
      'yfes': [('yfe', False)],
      'yfest': [('yfest', False)],
      'yfester': [('yfest', False)],
      'yffen': [('yf', False)],
      'yfferne': [('yf', False)],
      'yffernes': [('yf', False)],
      'yffers': [('yf', False)],
      'yfisk': [('yfisk', False)],
      'yfiske': [('yfisk', False)],
      'yflosser': [('yfloss', False)],
      'yflosserne': [('yfloss', False)],
      'yflossernes': [('yfloss', False)],
      'yflossers': [('yfloss', False)],
      'yfoner': [('yfon', False)],
      'yfont': [('yfon', False)],
      'yforbrug': [('yforbrug', False)],
      'yforelskede': [('yforelsket', False)],
      'yforelsket': [('yforelsket', False)],
      'yforlovede': [('yforlovet', False)],
      'yforlovet': [('yforlovet', False)],
      'yfornyer': [('yforny', False)],
      'yfriserede': [('yfriseret', False)],
      'yfriseret': [('yfriseret', False)],
      'yfrit': [('yfri', False)],
      'yft': [('yf', False)],
      'yfunden': [('yfunden', False)],
      'yfunktioner': [('yfunktion', False)],
      'yfus': [('yfus', False)],
      'yfødt': [('yfødt', False)],
      'yfødte': [('yfødt', False)],
      'yg': [('ygge', False)],
      'ygame': [('ygam', False)],
      'ygas': [('ygas', False)],
      "ygas'": [('ygas', False)],
      'ygasser': [('ygas', False)],
      'ygassers': [('ygas', False)],
      'ygder': [('ygd', False)],
      'ygderne': [('ygd', False)],
      'ygdernes': [('ygd', False)],
      'ygede': [('yget', False)],
      'ygedes': [('yge', False)],
      'ygeligt': [('ygelig', False)],
      'ygels': [('ygel', False)],
      'ygelserne': [('ygelse', False)],
      'ygen': [('yge', False)],
      'ygene': [('yg', False)],
      'ygenes': [('yg', False)],
      'ygens': [('yge', False)],
      'ygere': [('yger', False)],
      'ygeren': [('yger', False)],
      'ygerens': [('yger', False)],
      'ygeres': [('yger', False)],
      'ygeriets': [('ygeri', False)],
      'ygerne': [('yger', False)],
      'ygernes': [('yge', False)],
      'ygers': [('yge', False)],
      'yges': [('yge', False)],
      'ygest': [('yg', False)],
      'yget': [('yget', False)],
      'ygge': [('ygge', False)],
      'yggede': [('ygge', False)],
      'yggen': [('ygge', False)],
      'yggende': [('ygge', False)],
      'yggene': [('yg', False)],
      'yggenes': [('yg', False)],
      'yggens': [('ygge', False)],
      'ygger': [('ygge', False)],
      'yggeret': [('yggeret', False)],
      'yggerne': [('ygge', False)],
      'yggernes': [('ygger', False)],
      'yggers': [('ygger', False)],
      "yggers'": [('yggers', False)],
      'ygges': [('ygge', False)],
      'ygift': [('ygift', False)],
      'ygifte': [('ygift', False)],
      'ygklapperne': [('ygklapper', False)],
      'ygklappernes': [('ygklapper', False)],
      'ygklappers': [('ygklapper', False)],
      'ygkornet': [('ygkorn', False)],
      'yglans': [('yglans', False)],
      'ygle': [('ygle', False)],
      'yglede': [('ygle', False)],
      'ygler': [('ygel', False)],
      'yglerne': [('ygel', False)],
      'yglernes': [('ygel', False)],
      'ygles': [('ygle', False)],
      'yglet': [('ygle', False)],
      'yglets': [('ygel', False)],
      'ygn': [('ygne', False)],
      'ygne': [('ygne', False)],
      'ygnede': [('ygne', False)],
      'ygnende': [('ygne', False)],
      'ygnes': [('ygne', False)],
      'ygnet': [('ygne', False)],
      'ygoter': [('ygote', False)],
      'ygoterne': [('ygote', False)],
      'ygoternes': [('ygote', False)],
      'ygoters': [('ygote', False)],
      'ygrad': [('ygrad', False)],
      'ygrade': [('ygrad', False)],
      'ygrades': [('ygrad', False)],
      'ygrønt': [('ygrøn', False)],
      'ygs': [('yg', False)],
      'ygst': [('yg', False)],
      'ygt': [('yg', False)],
      'ygte': [('ygte', False)],
      'ygtede': [('ygte', False)],
      'ygten': [('ygte', False)],
      'ygtende': [('ygte', False)],
      'ygtens': [('ygte', False)],
      'ygter': [('ygte', False)],
      'ygterne': [('ygte', False)],
      'ygternes': [('ygte', False)],
      'ygters': [('ygte', False)],
      'ygtevis': [('ygtevis', False)],
      'ygtigede': [('ygtige', False)],
      'ygtigende': [('ygtige', False)],
      'ygtiges': [('ygtige', False)],
      'ygtiget': [('ygtige', False)],
      'ygtigste': [('ygtig', False)],
      'yh': [('yh', False)],
      'yhagl': [('yhagl', False)],
      'yhaglet': [('yhagl', False)],
      'yhallen': [('yhal', False)],
      'yhavn': [('yhavn', False)],
      'yhed': [('yhed', False)],
      'yheden': [('yhed', False)],
      'yhedens': [('yhed', False)],
      'yheder': [('yhed', False)],
      'yhederne': [('yhed', False)],
      'yhedernes': [('yhed', False)],
      'yheders': [('yhed', False)],
      'yhistorien': [('yhistori', False)],
      'yhistoriens': [('yhistori', False)],
      'yhuen': [('yhue', False)],
      'yhuens': [('yhue', False)],
      'yhvidt': [('yhvidt', False)],
      'yhvidtet': [('yhvidt', False)],
      'yhøje': [('yhøj', False)],
      'yhøjt': [('yhøj', False)],
      'yindfattede': [('yindfattet', False)],
      'yindfattet': [('yindfattet', False)],
      'yindrettede': [('yindrettet', False)],
      'yis': [('yis', False)],
      'yisk': [('yisk', False)],
      'yiske': [('yisk', False)],
      'yismen': [('yisme', False)],
      'yist': [('yist', False)],
      'yisten': [('yist', False)],
      'yistens': [('yist', False)],
      'yister': [('yist', False)],
      'yisterne': [('yist', False)],
      'yisternes': [('yist', False)],
      'yisters': [('yist', False)],
      'yk': [('yk', False)],
      'ykanden': [('ykand', False)],
      'ykandens': [('ykand', False)],
      'ykaprer': [('ykaprer', False)],
      'ykel': [('ykel', False)],
      'ykels': [('ykel', False)],
      'yken': [('yke', False)],
      'ykens': [('yke', False)],
      'yker': [('yker', False)],
      'ykerne': [('yke', False)],
      'ykernes': [('ykerne', False)],
      'ykke': [('ykke', False)],
      'ykken': [('yk', False)],
      'ykkende': [('ykke', False)],
      'ykkens': [('yk', False)],
      'ykker': [('ykke', False)],
      'ykkerne': [('ykker', False)],
      'ykkernes': [('ykke', False)],
      'ykkers': [('ykke', False)],
      'ykkert': [('ykkert', False)],
      'ykkes': [('ykke', False)],
      'ykket': [('yk', False)],
      'ykkets': [('yk', False)],
      'ykl': [('ykle', False)],
      'yklap': [('yklap', False)],
      'yklapper': [('yklap', False)],
      'yklapperne': [('yklap', False)],
      'yklappernes': [('yklap', False)],
      'yklappers': [('yklap', False)],
      'yklaps': [('yklap', False)],
      'ykle': [('ykle', False)],
      'yklede': [('ykle', False)],
      'ykles': [('ykle', False)],
      'yklet': [('ykle', False)],
      'ykling': [('ykling', False)],
      'yklingen': [('ykling', False)],
      'yklingens': [('ykling', False)],
      'yklippede': [('yklippet', False)],
      'yklippet': [('yklippet', False)],
      'yklisten': [('yklist', False)],
      'yklistens': [('ykliste', False)],
      'yklister': [('ykliste', False)],
      'yklisterne': [('yklist', False)],
      'yklisternes': [('yklist', False)],
      'yklisters': [('yklist', False)],
      'yklon': [('yklon', False)],
      'ykloner': [('yklon', False)],
      'ykne': [('ykne', False)],
      'ykner': [('ykne', False)],
      'ykogen': [('ykogen', False)],
      'ykogene': [('ykogen', False)],
      'ykogens': [('ykogen', False)],
      'ykol': [('ykol', False)],
      'ykolen': [('ykol', False)],
      'ykolens': [('ykol', False)],
      'ykoler': [('ykol', False)],
      'ykolers': [('ykol', False)],
      'ykort': [('ykort', False)],
      'ykortet': [('ykort', False)],
      'ykoser': [('ykose', False)],
      'ykosernes': [('ykose', False)],
      'ykottens': [('ykot', False)],
      'ykottet': [('ykotte', False)],
      'yks': [('yk', False)],
      'yksen': [('yks', False)],
      'yksers': [('yks', False)],
      'ykt': [('yk', False)],
      'yktes': [('ykke', False)],
      'ykvist': [('ykvis', False)],
      'ykvæg': [('ykvæg', False)],
      'ykvæget': [('ykvæg', False)],
      'ykårede': [('ykåret', False)],
      'ykåret': [('ykåret', False)],
      'ykænder': [('ykand', False)],
      'ykører': [('ykører', False)],
      'ykørerne': [('ykører', False)],
      'ylagt': [('ylagt', False)],
      'ylagte': [('ylagt', False)],
      'ylaksen': [('ylakse', False)],
      'ylaksens': [('ylakse', False)],
      'yland': [('yland', False)],
      'ylander': [('ylander', False)],
      'ylanterne': [('ylant', False)],
      'ylanternes': [('ylant', False)],
      'yld': [('ylde', False)],
      'yldede': [('ylde', False)],
      'yldende': [('ylde', False)],
      'ylder': [('ylde', False)],
      'ylderne': [('yld', False)],
      'yldernes': [('yld', False)],
      'ylders': [('yld', False)],
      'yldes': [('ylde', False)],
      'yldestens': [('yldest', False)],
      'yldet': [('ylde', False)],
      'yldner': [('yldne', False)],
      'yldredes': [('yldre', False)],
      'yldrer': [('yldre', False)],
      'yle': [('yl', False)],
      'ylede': [('yle', False)],
      'yledes': [('yle', False)],
      'ylene': [('ylene', False)],
      'ylenen': [('ylene', False)],
      'ylenens': [('ylene', False)],
      'ylener': [('ylen', False)],
      'ylenerne': [('ylen', False)],
      'ylenernes': [('ylen', False)],
      'yleners': [('ylen', False)],
      'ylenes': [('yl', False)],
      'ylenet': [('ylen', False)],
      'ylenets': [('ylene', False)],
      'ylens': [('yl', False)],
      'ylere': [('yler', False)],
      'ylerede': [('ylere', False)],
      'yleredes': [('ylere', False)],
      'yleren': [('yler', False)],
      'ylerens': [('yler', False)],
      'ylerer': [('ylere', False)],
      'yleres': [('yl', False)],
      'yleret': [('ylere', False)],
      'ylerne': [('yl', False)],
      'ylernes': [('yl', False)],
      'ylers': [('yler', False)],
      'yles': [('yl', False)],
      'ylet': [('yl', False)],
      'yletonernes': [('yletone', False)],
      'ylets': [('yle', False)],
      'ylette': [('ylette', True)],
      'ylfider': [('ylfide', False)],
      'ylfidernes': [('ylfide', False)],
      'ylfiders': [('ylfide', False)],
      'ylfilters': [('ylfilt', False)],
      'ylien': [('ylie', False)],
      'yliens': [('ylie', False)],
      'ylier': [('ylie', False)],
      'ylierne': [('ylie', False)],
      'yliernes': [('ylie', False)],
      'yliers': [('ylie', False)],
      'ylies': [('ylie', False)],
      'ylig': [('ylig', False)],
      'ylige': [('ylig', False)],
      'ylight': [('ylight', False)],
      'ylighter': [('ylight', False)],
      'ylighterne': [('ylight', False)],
      'ylighternes': [('ylight', False)],
      'ylighters': [('ylight', False)],
      'ylim': [('ylim', False)],
      'ylime': [('ylim', False)],
      'ylimen': [('ylim', False)],
      'ylimene': [('ylim', False)],
      'ylimenes': [('ylim', False)],
      'ylimens': [('ylim', False)],
      'ylimes': [('ylim', False)],
      'ylinder': [('ylinder', False)],
      'ylinderne': [('ylinder', False)],
      'ylindernes': [('ylinder', False)],
      'ylinders': [('ylinder', False)],
      'ylindre': [('ylinder', False)],
      'ylindrede': [('ylindret', False)],
      'ylindres': [('ylinder', False)],
      'ylindret': [('ylindret', False)],
      'ylist': [('ylist', False)],
      'ylisten': [('ylist', False)],
      'ylistens': [('ylist', False)],
      'ylister': [('ylist', False)],
      'ylisterne': [('ylist', False)],
      'ylisternes': [('ylist', False)],
      'ylisters': [('ylist', False)],
      'yliv': [('yliv', False)],
      'ylivet': [('yliv', False)],
      'ylk': [('ylke', False)],
      'ylke': [('ylke', False)],
      'ylker': [('ylke', False)],
      'ylkernes': [('ylke', False)],
      'ylkers': [('ylke', False)],
      'ylkes': [('ylke', False)],
      'ylket': [('ylke', False)],
      'ylkets': [('ylke', False)],
      'yllands': [('ylland', False)],
      'ylle': [('ylle', False)],
      'yllede': [('ylle', False)],
      'yllen': [('ylle', False)],
      'yllende': [('ylle', False)],
      'yllene': [('yl', False)],
      'yllenes': [('yl', False)],
      'yllens': [('yl', False)],
      'yller': [('ylle', False)],
      'yllerne': [('ylle', False)],
      'yllernes': [('ylle', False)],
      'yllers': [('ylle', False)],
      'ylles': [('ylle', False)],
      'yllet': [('ylle', False)],
      'ylling': [('ylling', False)],
      'yllingen': [('ylling', False)],
      'yllingens': [('ylling', False)],
      'yllinger': [('ylling', False)],
      'yllingerne': [('ylling', False)],
      'yllingernes': [('ylling', False)],
      'yllingers': [('ylling', False)],
      'ylom': [('ylom', False)],
      'ylomer': [('ylom', False)],
      'ylomet': [('ylom', False)],
      'ylon': [('ylon', False)],
      'yloner': [('ylon', False)],
      'ylonet': [('ylon', False)],
      'ylonierne': [('ylonier', False)],
      'yloniernes': [('ylonier', False)],
      'ylpe': [('ylpe', False)],
      'ylpede': [('ylpe', False)],
      'ylpende': [('ylpe', False)],
      'ylperne': [('ylp', False)],
      'ylpernes': [('ylp', False)],
      'ylpers': [('ylp', False)],
      'ylpes': [('ylpe', False)],
      'ylrende': [('ylre', False)],
      'yls': [('yl', False)],
      'ylsk': [('ylsk', False)],
      'ylske': [('ylsk', False)],
      'ylt': [('ylt', False)],
      'ylte': [('ylte', False)],
      'yltede': [('ylte', False)],
      'ylten': [('ylte', False)],
      'yltens': [('ylt', False)],
      'ylter': [('ylte', False)],
      'ylterne': [('ylte', False)],
      'ylternes': [('ylter', False)],
      'ylters': [('ylte', False)],
      'ylvt': [('ylvt', False)],
      'ylæerne': [('ylæer', False)],
      'ylæernes': [('ylæer', False)],
      'ylæers': [('ylæer', False)],
      'ylær': [('ylær', False)],
      'ylære': [('ylær', False)],
      'ylært': [('ylær', False)],
      'ym': [('ym', False)],
      'ymajs': [('ymajs', False)],
      'ymalede': [('ymalet', False)],
      'ymalet': [('ymalet', False)],
      'yman': [('yman', False)],
      'ymand': [('ymand', False)],
      'ymbler': [('ymbel', False)],
      'ymblerne': [('ymbel', False)],
      'ymblernes': [('ymbel', False)],
      'ymblers': [('ymbel', False)],
      'yme': [('ym', False)],
      'ymen': [('yme', False)],
      'ymens': [('ymen', False)],
      'ymer': [('ymer', True)],
      'ymere': [('ymer', False)],
      'ymeren': [('ymer', True)],
      'ymerens': [('ymer', True)],
      'ymerer': [('ymer', False)],
      'ymererne': [('ymer', False)],
      'ymerernes': [('ymer', False)],
      'ymerers': [('ymer', False)],
      'ymerne': [('ym', False)],
      'ymernes': [('ym', False)],
      'ymers': [('ymer', False)],
      'ymert': [('ymer', False)],
      'ymes': [('yme', False)],
      'ymet': [('ym', False)],
      'ymets': [('ym', False)],
      'ymfens': [('ymfe', False)],
      'ymferne': [('ymfe', False)],
      'ymfernes': [('ymfe', False)],
      'ymfers': [('ymfe', False)],
      'ymiks': [('ymik', False)],
      'ymis': [('ymi', False)],
      'ymist': [('ymist', False)],
      'ymister': [('ymist', False)],
      'ymlet': [('ymmel', False)],
      'ymne': [('ymne', False)],
      'ymodens': [('ymodens', False)],
      'ymos': [('ymos', False)],
      'ymosen': [('ymos', False)],
      'ymosens': [('ymos', False)],
      'ymp': [('ympe', False)],
      'ympe': [('ympe', False)],
      'ympede': [('ympe', False)],
      'ymper': [('ympe', False)],
      'ymperne': [('ymper', False)],
      'ympes': [('ympe', False)],
      'ympet': [('ympe', False)],
      'ymre': [('ymre', False)],
      'ymrende': [('ymre', False)],
      'ymres': [('ymre', False)],
      'ymringer': [('ymring', False)],
      'yms': [('ym', False)],
      'ymt': [('ymte', True)],
      'ymte': [('ymte', True)],
      'ymtede': [('ymte', True)],
      'ymtende': [('ymte', True)],
      'ymter': [('ymte', True)],
      'ymtes': [('ymte', True)],
      'ymtet': [('ymte', True)],
      'ymånen': [('ymåne', False)],
      'ymånens': [('ymåne', False)],
      'ymænd': [('ymand', False)],
      'ymændene': [('ymand', False)],
      'ymændenes': [('ymand', False)],
      'ymænds': [('ymand', False)],
      'yn': [('yn', False)],
      'ynapse': [('ynapse', False)],
      'ynapsen': [('ynapse', False)],
      'ynapsens': [('ynapse', False)],
      'ynapses': [('ynapse', False)],
      'yncher': [('ynche', False)],
      'ynd': [('ynde', False)],
      'ynde': [('ynde', True)],
      'yndede': [('ynde', False)],
      'ynden': [('ynde', True)],
      'yndende': [('ynde', True)],
      'yndens': [('ynde', False)],
      'ynder': [('ynde', True), ('ynder', True)],
      'ynderligt': [('ynderlig', False)],
      'ynderne': [('ynde', True), ('ynder', True)],
      'yndernes': [('ynde', True), ('ynder', True)],
      'ynders': [('ynde', True), ('ynder', True)],
      'yndes': [('ynde', False)],
      'yndestens': [('yndest', True)],
      'yndet': [('ynde', False)],
      'yndig': [('yndig', True)],
      'yndige': [('yndig', True)],
      'yndiges': [('yndige', False)],
      'yndredes': [('yndre', False)],
      'yndrer': [('yndre', False)],
      'yndret': [('yndre', False)],
      'yndsled': [('yndslide', False)],
      'yndsomt': [('yndsom', False)],
      'yndt': [('ynde', False)],
      'yne': [('yn', False)],
      'ynedes': [('yne', False)],
      'ynen': [('yn', False)],
      'ynene': [('yn', False)],
      'ynenes': [('yn', False)],
      'ynens': [('yn', False)],
      'yner': [('yne', False)],
      'ynerne': [('yne', False)],
      'ynernes': [('yne', False)],
      'yners': [('yne', False)],
      'ynesiens': [('ynesien', False)],
      'ynesierne': [('ynesier', False)],
      'ynesiernes': [('ynesier', False)],
      'ynets': [('yn', False)],
      'yng': [('ynge', False)],
      'yngalen': [('yngal', False)],
      'yngalens': [('yngal', False)],
      'yngaler': [('yngal', False)],
      'yngalerne': [('yngal', False)],
      'yngalers': [('yngal', False)],
      'ynge': [('ynge', False)],
      'yngede': [('ynge', False)],
      'yngen': [('ynge', False)],
      'yngende': [('ynge', False)],
      'yngens': [('ynge', False)],
      'ynger': [('ynge', False)],
      'yngerne': [('ynge', False)],
      'yngernes': [('ynge', False)],
      'yngers': [('ynge', False)],
      'ynges': [('ynge', False)],
      'ynget': [('ynge', False)],
      'yngets': [('yng', False)],
      'ynglen': [('yngel', True)],
      'yngler': [('yngle', True)],
      'ynglers': [('yngel', False)],
      'ynglet': [('yngle', True)],
      'yngre': [('ung', True)],
      'yngst': [('ung', True)],
      'yniets': [('yni', False)],
      'yniker': [('yniker', False)],
      'ynikere': [('yniker', False)],
      'ynikeres': [('yniker', False)],
      'ynikerne': [('yniker', False)],
      'ynikernes': [('yniker', False)],
      'ynikers': [('yniker', False)],
      'ynilden': [('ynild', False)],
      'ynildens': [('ynild', False)],
      'ynis': [('yni', False)],
      'ynit': [('ynit', False)],
      'ynitten': [('ynit', False)],
      'ynittens': [('ynit', False)],
      'ynitter': [('ynit', False)],
      'ynitterne': [('ynit', False)],
      'ynitternes': [('ynit', False)],
      'ynitters': [('ynit', False)],
      'ynjer': [('ynje', False)],
      'ynk': [('ynke', True), ('ynk', True)],
      'ynke': [('ynke', False)],
      'ynkede': [('ynke', True)],
      'ynkeligt': [('ynkeligt', True), ('ynkelig', True)],
      'ynkende': [('ynke', False)],
      'ynker': [('ynke', False)],
      'ynkernes': [('ynke', False)],
      'ynkers': [('ynke', False)],
      'ynkes': [('ynke', True)],
      'ynket': [('ynke', True)],
      'ynkrone': [('ynkron', False)],
      'ynne': [('ynne', False)],
      'ynnede': [('ynne', False)],
      'ynnende': [('ynne', False)],
      'ynnes': [('ynne', False)],
      'ynnet': [('ynne', False)],
      'ynomier': [('ynomium', False)],
      'ynomierne': [('ynomium', False)],
      'ynomiernes': [('ynomium', False)],
      'ynomiers': [('ynomium', False)],
      'ynomiet': [('ynomium', False)],
      'ynomiets': [('ynomium', False)],
      'ynorsk': [('ynorsk', False)],
      'yns': [('yn', False)],
      'ynse': [('ynse', False)],
      'ynsende': [('ynse', False)],
      'ynses': [('ynse', False)],
      'ynsk': [('ynsk', False)],
      'ynske': [('ynsk', False)],
      'ynskt': [('ynsk', False)],
      'ynt': [('yn', False)],
      'ynte': [('ynte', False)],
      'yntede': [('ynte', False)],
      'ynten': [('ynte', False)],
      'yntens': [('ynte', False)],
      'ynter': [('ynte', False)],
      'ynterne': [('ynte', False)],
      'ynternes': [('ynte', False)],
      'ynters': [('ynte', False)],
      'yntes': [('ynes', False)],
      'yntesen': [('yntese', False)],
      'yntesens': [('yntese', False)],
      'ynteser': [('yntese', False)],
      'ynteserne': [('yntese', False)],
      'yntesernes': [('yntese', False)],
      'yntesers': [('yntese', False)],
      'yntets': [('ynt', False)],
      'ynær': [('ynær', False)],
      'ynære': [('ynær', False)],
      'yo': [('yo', False)],
      'yoen': [('yo', False)],
      'yoens': [('yo', False)],
      'yoer': [('yo', False)],
      'yoerne': [('yo', False)],
      'yoernes': [('yo', False)],
      'yoers': [('yo', False)],
      'yoet': [('yo', False)],
      'yogas': [('yoga', True)],
      'yogiens': [('yogi', True)],
      'yogier': [('yogi', True)],
      'yogierne': [('yogi', True)],
      'yogiernes': [('yogi', True)],
      'yonets': [('yon', False)],
      'yoprettede': [('yoprettet', False)],
      'yoprettet': [('yoprettet', False)],
      'yopstartede': [('yopstartet', False)],
      'yopstartet': [('yopstartet', False)],
      'yordner': [('yordne', False)],
      'yords': [('yord', False)],
      'york': [('york', True)],
      'yorker': [('yorker', False)],
      'yorkere': [('yorker', False)],
      'yorkeres': [('yorker', False)],
      'yorkerne': [('yorker', False)],
      'yorkernes': [('yorker', False)],
      'yorkers': [('yorker', False)],
      'yos': [('yo', False)],
      'yosen': [('yose', False)],
      'yosens': [('yose', False)],
      'yoser': [('yose', False)],
      'yoserne': [('yose', False)],
      'yosernes': [('yose', False)],
      'yosers': [('yose', False)],
      'yoskoper': [('yoskop', False)],
      'youtere': [('youter', False)],
      'youteres': [('youter', False)],
      'youternes': [('youter', False)],
      'yoversætter': [('yoversætte', False)],
      'yp': [('yppe', True)],
      'yparken': [('ypark', False)],
      'yparker': [('ypark', False)],
      'yparkernes': [('ypark', False)],
      'ypassager': [('ypassager', False)],
      'ypassagers': [('ypassager', False)],
      'ypedes': [('ype', False)],
      'ypen': [('ype', False)],
      'ypens': [('ype', False)],
      'ypere': [('yper', False)],
      'yperens': [('yper', False)],
      'yperes': [('yper', False)],
      'yperne': [('yper', False)],
      'ypernes': [('yper', False)],
      'ypers': [('yper', False)],
      'ypet': [('ype', False)],
      'ypien': [('ypi', False)],
      'ypiens': [('ypi', False)],
      'ypier': [('ypi', False)],
      'ypierne': [('ypi', False)],
      'ypiernes': [('ypi', False)],
      'ypiers': [('ypi', False)],
      'ypiets': [('ypi', False)],
      'ypirater': [('ypirat', False)],
      'ypis': [('ypi', False)],
      'ypiser': [('ypisere', False)],
      'ypisk': [('ypisk', False)],
      'ypiske': [('ypisk', False)],
      'yplan': [('yplan', False)],
      'yplaner': [('yplan', False)],
      'yplanlægger': [('yplanlægger', False)],
      'yplantede': [('yplantet', False)],
      'yplantet': [('yplantet', False)],
      'ypotekerne': [('ypotek', False)],
      'ypotekers': [('ypotek', False)],
      'yppe': [('yppe', False)],
      'yppede': [('yppe', False)],
      'yppen': [('yp', False)],
      'yppende': [('yppe', False)],
      'yppens': [('yp', False)],
      'ypper': [('yppe', False)],
      'ypperne': [('yp', False)],
      'yppernes': [('yp', False)],
      'yppers': [('yp', False)],
      'yppert': [('yppert', False)],
      'yppes': [('yppe', True)],
      'yppet': [('yppe', False)],
      'yppets': [('yp', False)],
      'ypres': [('ypres', False)],
      'ypressen': [('ypres', False)],
      'ypressens': [('ypres', False)],
      'ypresser': [('ypres', False)],
      'ypresserne': [('ypres', False)],
      'ypressernes': [('ypres', False)],
      'ypressers': [('ypres', False)],
      'ypris': [('ypris', False)],
      'yprisen': [('ypris', False)],
      'yprisens': [('ypris', False)],
      'ypriser': [('ypris', False)],
      'ypriserne': [('ypris', False)],
      'yprisernes': [('ypris', False)],
      'yprisers': [('ypris', False)],
      'yps': [('yp', False)],
      'ypse': [('ypse', False)],
      'ypsen': [('ypse', False)],
      'ypsens': [('ypse', False)],
      'ypser': [('ypse', False)],
      'ypserne': [('ypse', False)],
      'ypsernes': [('ypse', False)],
      'ypsers': [('ypse', False)],
      'ypses': [('ypse', False)],
      'ypt': [('yp', False)],
      'ypten': [('ypt', False)],
      'yptens': [('ypten', False)],
      'yptere': [('yptere', False)],
      'ypteres': [('yptere', False)],
      'ypteret': [('yptere', False)],
      'ypterne': [('ypter', False)],
      'ypternes': [('ypt', False)],
      'ypters': [('ypter', False)],
      'yptør': [('yptørre', False)],
      'ypudsede': [('ypudset', False)],
      'ypudset': [('ypudset', False)],
      'ypumpen': [('ypumpe', False)],
      'ypumpens': [('ypumpe', False)],
      'ypumper': [('ypumpe', False)],
      'ypumpernes': [('ypumpe', False)],
      'yr': [('yr', False)],
      'yraften': [('yraften', False)],
      'yraftens': [('yraften', False)],
      'yran': [('yran', False)],
      'yraner': [('yran', False)],
      'yranerne': [('yran', False)],
      'yranernes': [('yran', False)],
      'yraners': [('yran', False)],
      'yras': [('yras', False)],
      'yrassers': [('yras', False)],
      'yrationer': [('yration', False)],
      'yravler': [('yravler', False)],
      'yrd': [('yrde', False)],
      'yrdede': [('yrde', False)],
      'yrden': [('yrde', False)],
      'yrdende': [('yrde', False)],
      'yrdens': [('yrde', False)],
      'yrdernes': [('yrde', False)],
      'yrdes': [('yrde', False)],
      'yrdet': [('yrde', False)],
      'yredes': [('yre', False)],
      'yreformer': [('yreform', False)],
      'yregale': [('yregal', False)],
      'yrehold': [('yrehold', False)],
      'yrelse': [('yrelse', False)],
      'yrelser': [('yrelse', False)],
      'yrelserne': [('yrelse', False)],
      'yrelsers': [('yrelse', False)],
      'yrelses': [('yrelse', False)],
      'yren': [('yr', False)],
      'yrene': [('yr', False)],
      'yrenen': [('yren', False)],
      'yrener': [('yren', False)],
      'yrenernes': [('yren', False)],
      'yreners': [('yren', False)],
      'yrenes': [('yr', False)],
      'yrenet': [('yren', False)],
      'yrenoverede': [('yrenoveret', False)],
      'yrenoveret': [('yrenoveret', False)],
      'yrens': [('yr', False)],
      'yrepasser': [('yrepasser', False)],
      'yrer': [('yre', False)],
      'yrere': [('yrer', False)],
      'yreres': [('yrer', False)],
      'yrerne': [('yre', False)],
      'yrernes': [('yrer', False)],
      'yrers': [('yre', False)],
      'yresporet': [('yrespor', False)],
      'yrestaurerede': [('yrestaureret', False)],
      'yrestaureret': [('yrestaureret', False)],
      'yreste': [('yr', False)],
      'yresten': [('yresten', False)],
      'yrestens': [('yresten', False)],
      'yrets': [('yre', False)],
      'yrettens': [('yret', False)],
      'yretter': [('yret', False)],
      'yrie': [('yrie', False)],
      'yrien': [('yrien', False)],
      'yriens': [('yrie', False)],
      'yrier': [('yrie', False)],
      'yrierne': [('yrie', False)],
      'yriernes': [('yrie', False)],
      'yriers': [('yrie', False)],
      'yries': [('yrie', False)],
      'yriet': [('yrie', False)],
      'yriets': [('yrie', False)],
      'yrig': [('yrig', False)],
      'yrige': [('yrig', False)],
      'yrigt': [('yrig', False)],
      'yrik': [('yrik', False)],
      'yriker': [('yriker', False)],
      'yrikere': [('yriker', False)],
      'yrikeres': [('yriker', False)],
      'yrikken': [('yrik', False)],
      'yrikkens': [('yrik', False)],
      'yrikker': [('yrik', False)],
      'yrikkerne': [('yrik', False)],
      'yriks': [('yrik', False)],
      'yring': [('yring', False)],
      'yringer': [('yring', False)],
      'yringerne': [('yring', False)],
      'yringernes': [('yring', False)],
      'yringers': [('yring', False)],
      'yrint': [('yrint', False)],
      'yrinter': [('yrint', False)],
      'yrinterne': [('yrint', False)],
      'yriser': [('yrisere', False)],
      'yrke': [('yrke', False)],
      'yrkende': [('yrke', False)],
      'yrkere': [('yrker', False)],
      'yrkerne': [('yrker', False)],
      'yrkes': [('yrke', False)],
      'yrkiet': [('yrkiet', False)],
      'yrkiets': [('yrkiet', False)],
      'yrks': [('yrker', False)],
      'yrlyst': [('yrlyst', False)],
      'yrmands': [('yrmand', False)],
      'yrminen': [('yrmine', False)],
      'yrminens': [('yrmine', False)],
      'yrminer': [('yrmine', False)],
      'yrminernes': [('yrmine', False)],
      'yrminers': [('yrmine', False)],
      'yrn': [('yrne', False)],
      'yrne': [('yrne', False)],
      'yrnede': [('yrne', False)],
      'yrnes': [('yrne', False)],
      'yrnet': [('yrne', False)],
      'yrock': [('yrock', False)],
      'yrocker': [('yrocker', False)],
      'yrod': [('yrod', False)],
      'yroden': [('yrod', False)],
      'yrodens': [('yrod', False)],
      'yrods': [('yrod', False)],
      'yroen': [('yro', False)],
      'yroens': [('yro', False)],
      'yroer': [('yro', False)],
      'yroerne': [('yro', False)],
      'yroernes': [('yro', False)],
      'yroers': [('yro', False)],
      'yrol': [('yrol', False)],
      'yroler': [('yroler', False)],
      'yrolere': [('yroler', False)],
      'yroleres': [('yroler', False)],
      'yrolernes': [('yroler', False)],
      'yrolers': [('yroler', False)],
      'yrpassernes': [('yrpasser', False)],
      'yrpassers': [('yrpasser', False)],
      'yrre': [('yrre', False)],
      'yrrenes': [('yr', False)],
      'yrrens': [('yr', False)],
      'yrrer': [('yrrer', False)],
      'yrrerne': [('yrrer', False)],
      'yrrers': [('yrrer', False)],
      'yrres': [('yrre', False)],
      'yrs': [('yr', False)],
      'yrskibs': [('yrskib', False)],
      'yrsteds': [('yrsted', False)],
      'yrt': [('yr', False)],
      'yrte': [('yrte', False)],
      'yrten': [('yrte', False)],
      'yrtende': [('yrte', False)],
      'yrtens': [('yrte', False)],
      'yrter': [('yrte', False)],
      'yrterne': [('yrte', False)],
      'yrternes': [('yrte', False)],
      'yrters': [('yrte', False)],
      'yrtes': [('yrte', False)],
      'yrtets': [('yrt', False)],
      'yrtiden': [('yrtid', False)],
      'yrtløbet': [('yrtløb', False)],
      'yrtøjet': [('yrtøj', False)],
      'yrum': [('yrum', False)],
      'yrummet': [('yrum', False)],
      'yrummets': [('yrum', False)],
      'yrus': [('yrus', False)],
      'yrusser': [('yrus', False)],
      'yrusserne': [('yrus', False)],
      'yrussernes': [('yrus', False)],
      'yrussers': [('yrus', False)],
      'yruten': [('yrute', False)],
      'yrværker': [('yrværker', False)],
      'yrværkerne': [('yrværker', False)],
      'yrværkernes': [('yrværker', False)],
      'yråb': [('yråb', False)],
      'yråd': [('yråd', False)],
      'yrådet': [('yråd', False)],
      "ys'": [('ys', False)],
      'ysable': [('ysabel', False)],
      'ysager': [('ysager', False)],
      'ysagerne': [('ysager', False)],
      'ysagernes': [('ysager', False)],
      'ysagers': [('ysager', False)],
      'ysander': [('ysand', False)],
      'ysanderne': [('ysand', False)],
      'ysandernes': [('ysand', False)],
      'ysanders': [('ysand', False)],
      'yseligt': [('yselig', False)],
      'ysene': [('ys', False)],
      'ysenes': [('ys', False)],
      'ysere': [('yser', False)],
      'yseredes': [('ysere', False)],
      'yseren': [('yser', False)],
      'yserens': [('yser', False)],
      'yserer': [('ysere', False)],
      'yseres': [('yser', False)],
      'yserne': [('yser', False)],
      'ysernes': [('yse', False)],
      'ysers': [('yser', False)],
      'yses': [('yse', False)],
      'yset': [('ys', False)],
      'ysets': [('ys', False)],
      'yshave': [('yshav', False)],
      'yshavets': [('yshav', False)],
      'ysias': [('ysia', False)],
      'ysier': [('ysier', False)],
      'ysierne': [('ysier', False)],
      'ysiernes': [('ysier', False)],
      'ysiers': [('ysier', False)],
      'ysiker': [('ysiker', False)],
      'ysikere': [('ysiker', False)],
      'ysikeres': [('ysiker', False)],
      'ysikken': [('ysik', False)],
      'ysikkens': [('ysik', False)],
      'ysikker': [('ysik', False)],
      'ysikkerne': [('ysik', False)],
      'ysit': [('ysitte', False)],
      'ysitte': [('ysitte', False)],
      'ysitternes': [('ysitter', False)],
      'ysittet': [('ysitte', False)],
      'ysium': [('ysium', False)],
      'ysiums': [('ysium', False)],
      'ysk': [('yske', False)],
      'yskabende': [('yskabende', False)],
      'yske': [('yske', False)],
      'yskede': [('yske', False)],
      'yskedes': [('yske', False)],
      'ysken': [('yske', False)],
      'yskende': [('yske', False)],
      'yskerne': [('yske', False)],
      'yskernes': [('yske', False)],
      'yskers': [('yske', False)],
      'yskes': [('yske', False)],
      'ysket': [('yske', False)],
      'yskets': [('yske', False)],
      'yskilt': [('yskilt', False)],
      'yskilte': [('yskilt', False)],
      'yskraber': [('yskraber', False)],
      'yskurvens': [('yskurv', False)],
      'yskurves': [('yskurv', False)],
      'ysle': [('ysle', False)],
      'yslede': [('ysle', False)],
      'yslen': [('yssel', False)],
      'yslende': [('ysle', False)],
      'yslens': [('yssel', False)],
      'yslerne': [('yssel', False)],
      'yslernes': [('yssel', False)],
      'yslers': [('ysler', False)],
      'yslets': [('yssel', False)],
      'yslåede': [('yslået', False)],
      'yslået': [('yslået', False)],
      'ysmers': [('ysme', False)],
      'ysne': [('ysne', False)],
      'ysnende': [('ysne', False)],
      'ysner': [('ysne', False)],
      'ysnes': [('ysne', False)],
      'ysnets': [('ysnet', False)],
      'ysovs': [('ysovs', False)],
      'ysovse': [('ysovs', False)],
      'ysovser': [('ysovs', False)],
      'ysovses': [('ysovs', False)],
      'yspen': [('yspen', False)],
      'yspens': [('yspen', False)],
      'yspil': [('yspil', False)],
      'yspiller': [('yspiller', False)],
      'yspillet': [('yspil', False)],
      'ysproget': [('ysprog', False)],
      'ysprogs': [('ysprog', False)],
      'ysse': [('ysse', False)],
      'yssede': [('ysse', False)],
      'yssen': [('ysse', False)],
      'yssende': [('ysse', False)],
      'yssenes': [('ys', False)],
      'yssens': [('ysse', False)],
      'ysser': [('ysse', False)],
      'ysserne': [('ysse', False)],
      'yssernes': [('ysse', False)],
      'yssers': [('ysse', False)],
      'ysses': [('ysse', False)],
      'ysset': [('ysse', False)],
      'ystaden': [('ystade', False)],
      'ystadens': [('ystade', False)],
      'ystal': [('ystal', False)],
      'ystaller': [('ystal', False)],
      'ystallerne': [('ystal', False)],
      'ystallers': [('ystal', False)],
      'ystallet': [('ystal', False)],
      'ystartede': [('ystartet', False)],
      'ystartet': [('ystartet', False)],
      'ystav': [('ystav', False)],
      'ystave': [('ystav', False)],
      'ystaven': [('ystav', False)],
      'ystavens': [('ystav', False)],
      'ystaves': [('ystav', False)],
      'yste': [('yste', False)],
      'ysted': [('ysted', False)],
      'ystede': [('yste', False)],
      'ysteder': [('ysteder', False)],
      'ystederne': [('ysteder', False)],
      'ystedernes': [('ysteder', False)],
      'ysteders': [('ysteder', False)],
      'ystedes': [('yste', False)],
      'ystem': [('ystem', False)],
      'ysten': [('ysten', False)],
      'ystende': [('yste', False)],
      'ystene': [('yst', False)],
      'ystenes': [('yst', False)],
      'ystens': [('yste', False)],
      'yster': [('yste', False)],
      'ysterer': [('yster', False)],
      'ysterets': [('yster', False)],
      'ysteriers': [('ysterie', False)],
      'ysteriet': [('ysteri', False)],
      'ysteriets': [('ysterie', False)],
      'ysterne': [('yste', False)],
      'ysters': [('yste', False)],
      'ystes': [('yse', False)],
      'ystet': [('yste', False)],
      'ystets': [('yst', False)],
      'ystig': [('ystig', False)],
      'ystige': [('ystig', False)],
      'ystik': [('ystik', False)],
      'ystikken': [('ystik', False)],
      'ystne': [('ystne', False)],
      'ystner': [('ystne', False)],
      'ystnet': [('ystne', False)],
      'ystole': [('ystole', False)],
      'ystolen': [('ystole', False)],
      'ystolens': [('ystole', False)],
      'ystoles': [('ystole', False)],
      'ystre': [('yster', False)],
      'ystredes': [('ystre', False)],
      'ystrer': [('ystre', False)],
      'ystres': [('yster', False)],
      'ystret': [('yster', False)],
      'ystringens': [('ystring', False)],
      'ystrøgen': [('ystrøgen', False)],
      'ystuer': [('ystue', False)],
      'ystyrer': [('ystyre', False)],
      'ystyrerne': [('ystyre', False)],
      'ystyrernes': [('ystyre', False)],
      'ystyrers': [('ystyre', False)],
      'ystyret': [('ystyre', False)],
      'ystyrets': [('ystyre', False)],
      'ystyrt': [('ystyrt', False)],
      'ystyrtet': [('ystyrt', False)],
      'ysvale': [('ysvale', False)],
      'ysyn': [('ysyn', False)],
      'ysynede': [('ysynet', False)],
      'ysår': [('ysår', False)],
      'ysårs': [('ysår', False)],
      'ysølvet': [('ysølv', False)],
      'yt': [('yt', False)],
      'ytegn': [('ytegne', False)],
      'ytegner': [('ytegne', False)],
      'ytegnet': [('ytegne', False)],
      'yten': [('yte', False)],
      'ytene': [('yte', False)],
      'ytenes': [('yte', False)],
      'ytens': [('yte', False)],
      'yter': [('yter', False)],
      'ytere': [('yter', False)],
      'yteres': [('yter', False)],
      'yterne': [('yter', False)],
      'yternes': [('yter', False)],
      'yters': [('yter', False)],
      'ytes': [('yte', False)],
      'ytias': [('ytia', False)],
      'ytien': [('ytien', False)],
      'ytiens': [('ytien', False)],
      'ytier': [('ytia', False)],
      'ytierne': [('ytia', False)],
      'ytiernes': [('ytia', False)],
      'ytiers': [('ytia', False)],
      'ytilkommen': [('ytilkommen', False)],
      'ytin': [('ytin', False)],
      'ytinet': [('ytin', False)],
      'ytisk': [('ytisk', False)],
      'ytiske': [('ytisk', False)],
      'ytjen': [('ytje', False)],
      'ytjens': [('ytje', False)],
      'ytle': [('ytle', False)],
      'ytlen': [('yttel', False)],
      'ytlens': [('yttel', False)],
      'ytler': [('ytle', False)],
      'ytlerne': [('ytle', False)],
      'ytlernes': [('yttel', False)],
      'ytlers': [('ytle', False)],
      'ytles': [('ytle', False)],
      'ytmens': [('ytme', False)],
      'ytningen': [('ytning', False)],
      'ytninger': [('ytning', False)],
      'ytningerne': [('ytning', False)],
      'ytningernes': [('ytning', False)],
      'ytningers': [('ytning', False)],
      'ytog': [('ytog', False)],
      'yton': [('yton', False)],
      'ytonen': [('yton', False)],
      'ytonens': [('yton', False)],
      'ytoner': [('yton', False)],
      'ytonerne': [('yton', False)],
      'ytonernes': [('yton', False)],
      'ytoners': [('yton', False)],
      'ytons': [('yton', False)],
      'ytossens': [('ytosse', False)],
      'ytre': [('ytre', True)],
      'ytrede': [('ytre', True)],
      'ytrende': [('ytre', True)],
      'ytres': [('ytre', True)],
      'ytret': [('ytre', True)],
      'ytringens': [('ytring', True)],
      'ytringer': [('ytring', True)],
      'ytråd': [('ytråd', False)],
      'ytråde': [('ytråd', False)],
      'ytrådes': [('ytråd', False)],
      'yts': [('yt', False)],
      'ytsets': [('yts', False)],
      'ytte': [('ytte', False)],
      'yttede': [('ytte', False)],
      'ytten': [('ytte', False)],
      'yttende': [('ytte', False)],
      'yttens': [('yt', False)],
      'yttere': [('ytter', False)],
      'ytteret': [('ytteret', False)],
      'ytterne': [('ytter', False)],
      'ytternes': [('ytter', False)],
      'ytters': [('ytter', False)],
      'ytterske': [('ytterske', False)],
      'yttet': [('ytte', False)],
      'yttets': [('ytte', False)],
      'ytur': [('ytur', False)],
      'yture': [('ytur', False)],
      'yturen': [('ytur', False)],
      'yturens': [('ytur', False)],
      'ytures': [('ytur', False)],
      'ytår': [('ytår', False)],
      'ytænkende': [('ytænke', False)],
      'ytænker': [('ytænke', False)],
      'ytøj': [('ytøj', False)],
      'ytøjer': [('ytøj', False)],
      'yuddannede': [('yuddannet', False)],
      'yuddannet': [('yuddannet', False)],
      'yudnævnt': [('yudnævnt', False)],
      'yudnævnte': [('yudnævnt', False)],
      'yudråbte': [('yudråbt', False)],
      'yv': [('yv', False)],
      'yvalent': [('yvalent', False)],
      'yvarmede': [('yvarmet', False)],
      'yvarmet': [('yvarmet', False)],
      'yvejen': [('yvejen', False)],
      'yven': [('yv', False)],
      'yvendes': [('yvende', False)],
      'yvene': [('yv', False)],
      'yvenes': [('yv', False)],
      'yvens': [('yv', False)],
      'yver': [('yver', False)],
      'yvere': [('yver', True)],
      'yverens': [('yver', False)],
      'yveres': [('yver', False)],
      'yvernes': [('yver', False)],
      'yvers': [('yver', False)],
      'yvester': [('yvester', False)],
      'yvesters': [('yvester', False)],
      'yvetiden': [('yvetiden', False)],
      'yveårs': [('yveårs', False)],
      'yveører': [('yveører', False)],
      'yveørerne': [('yveøre', False)],
      'yveørernes': [('yveøre', False)],
      'yveørers': [('yveører', False)],
      'yvise': [('yvise', False)],
      'yviser': [('yvise', False)],
      'yviserne': [('yvise', False)],
      'yvisernes': [('yvise', False)],
      'yvisers': [('yvise', False)],
      'yvlen': [('yvel', False)],
      'yvlens': [('yvel', False)],
      'yvler': [('yvel', False)],
      'yvlerne': [('yvel', False)],
      'yvlernes': [('yvel', False)],
      'yvlers': [('yvel', False)],
      'yvs': [('yv', False)],
      'yvstarternes': [('yvstart', False)],
      'yvstjernen': [('yvstjernen', False)],
      'yvt': [('yvte', False)],
      'yvte': [('yvte', False)],
      'yvter': [('yvte', False)],
      'yvurderende': [('yvurdere', False)],
      'yvårs': [('yvårs', False)],
      'yvækkende': [('yvækkende', False)],
      'yvælg': [('yvælge', False)],
      'yvælger': [('yvælge', False)],
      'yæne': [('yæne', False)],
      'yænen': [('yæne', False)],
      'yænens': [('yæne', False)],
      'yæners': [('yæne', False)],
      'yæskens': [('yæske', False)],
      'yæter': [('yæter', False)],
      'yæterne': [('yæter', False)],
      'yæternes': [('yæter', False)],
      'yæters': [('yæter', False)],
      'yætylen': [('yætylen', False)],
      'yætylens': [('yætylen', False)],
      'yøerne': [('yøerne', False)],
      'yøernes': [('yøerne', False)],
      'yøsters': [('yøster', False)],
      'z': [('z', True)],
      "z'er": [('z', True)],
      "z'ere": [("z'er", False)],
      "z'erne": [('z', True)],
      "z'ernes": [('z', True)],
      "z'ers": [('z', True)],
      'za': [('za', False)],
      'zaen': [('za', False)],
      'zaer': [('za', False)],
      'zaerne': [('za', False)],
      'zaernes': [('za', False)],
      'zaers': [('za', False)],
      'zairer': [('zairer', True)],
      'zairerne': [('zairer', True)],
      'zairernes': [('zairer', True)],
      'zaks': [('zak', False)],
      'zaner': [('zaner', False)],
      'zanerne': [('zaner', False)],
      'zanernes': [('zaner', False)],
      'zaners': [('zaner', False)],
      'zap': [('zappe', True)],
      'zappedes': [('zappe', True)],
      'zapper': [('zapper', True), ('zappe', True)],
      'zappere': [('zapper', True)],
      'zapperes': [('zapper', True)],
      'zapperne': [('zapper', True)],
      'zappernes': [('zapper', True)],
      'zappers': [('zapper', True)],
      'zar': [('zar', False)],
      'zarer': [('zar', True)],
      'zaret': [('zaret', False)],
      'zarinerne': [('zarin', False)],
      'zarinernes': [('zarin', False)],
      'zariners': [('zarin', False)],
      'zarre': [('zar', False)],
      'zart': [('zar', False)],
      'zarussen': [('zarus', False)],
      'zarussens': [('zarus', False)],
      'zarusser': [('zarus', False)],
      'zarusserne': [('zarus', False)],
      'zarussernes': [('zarus', False)],
      'zas': [('za', False)],
      'zballet': [('zballet', False)],
      'zballets': [('zballet', False)],
      'zband': [('zband', False)],
      'zbandet': [('zband', False)],
      'zebus': [('zebu', True)],
      'zede': [('ze', False)],
      'zefarvet': [('zefarvet', False)],
      'zefyret': [('zefyr', True)],
      'zelle': [('zelle', False)],
      'zellen': [('zelle', False)],
      'zellens': [('zelle', False)],
      'zeller': [('zelle', False)],
      'zellers': [('zelle', False)],
      'zelles': [('zelle', False)],
      'zen': [('zen', True)],
      'zende': [('ze', False)],
      'zene': [('z', False)],
      'zenes': [('z', False)],
      'zenets': [('zen', False)],
      'zens': [('zen', True)],
      'zere': [('zere', False)],
      'zerede': [('zere', False)],
      'zerende': [('zere', False)],
      'zeres': [('zere', False)],
      'zeret': [('zere', False)],
      'zers': [('zer', False)],
      'zes': [('ze', False)],
      'zet': [('zet', False)],
      'zets': [('zet', False)],
      'zetten': [('zet', False)],
      'zetter': [('zet', False)],
      'zetterne': [('zet', False)],
      'zetternes': [('zet', False)],
      'zetters': [('zet', False)],
      'zettes': [('zette', False)],
      'zien': [('zi', False)],
      'ziens': [('zi', False)],
      'zier': [('zi', False)],
      'zierne': [('zi', False)],
      'ziernes': [('zi', False)],
      'ziers': [('zi', False)],
      'zificerede': [('zificere', False)],
      'zificeret': [('zificere', False)],
      'zigzag': [('zigzag', True), ('zigzagge', True)],
      'ziker': [('zikere', False)],
      'zikere': [('zikere', False)],
      'zikerede': [('zikere', False)],
      'zikeres': [('zikere', False)],
      'zikeret': [('zikere', False)],
      'zikien': [('ziki', False)],
      'zikiens': [('ziki', False)],
      'zine': [('zine', False)],
      'zinen': [('zine', False)],
      'zinens': [('zine', False)],
      'ziner': [('zin', False)],
      'zinerne': [('zin', False)],
      'zinernes': [('zin', False)],
      'ziners': [('zine', False)],
      'zines': [('zine', False)],
      'zinets': [('zin', False)],
      'zink': [('zink', True)],
      'zinket': [('zink', True)],
      'zinks': [('zink', True)],
      'zis': [('zi', False)],
      'zisk': [('zisk', False)],
      'ziske': [('zisk', False)],
      'zismen': [('zisme', False)],
      'zismens': [('zisme', False)],
      'zist': [('zist', False)],
      'zisten': [('zist', False)],
      'zistens': [('zist', False)],
      'zister': [('zist', False)],
      'zisterne': [('zist', False)],
      'zisternes': [('zist', False)],
      'zisters': [('zist', False)],
      'zlen': [('zel', False)],
      'zlens': [('zel', False)],
      'zler': [('zel', False)],
      'zlerne': [('zel', False)],
      'zlernes': [('zel', False)],
      'zlers': [('zel', False)],
      'zlys': [('zlys', False)],
      'zo': [('zo', False)],
      'zoat': [('zoat', False)],
      'zoatet': [('zoat', False)],
      'zoblen': [('zobel', True)],
      'zoblens': [('zobel', True)],
      'zobler': [('zobel', True)],
      'zoblerne': [('zobel', True)],
      'zoblernes': [('zobel', True)],
      'zoblers': [('zobel', True)],
      'zoen': [('zo', False)],
      'zoens': [('zoe', False)],
      'zoer': [('zo', False)],
      'zoerne': [('zo', False)],
      'zoernes': [('zo', False)],
      'zoers': [('zo', False)],
      'zoet': [('zo', False)],
      'zofrene': [('zofren', False)],
      'zolas': [('zola', False)],
      'zone': [('zone', False)],
      'zonen': [('zone', False)],
      'zonens': [('zone', False)],
      'zoner': [('zone', False)],
      'zonerer': [('zoner', False)],
      'zonerne': [('zone', False)],
      'zonernes': [('zone', False)],
      'zoners': [('zone', False)],
      'zones': [('zone', False)],
      'zonets': [('zon', False)],
      'zoom': [('zoom', True), ('zoome', True)],
      'zoomer': [('zoom', True), ('zoome', True)],
      'zoomet': [('zoom', True), ('zoome', True)],
      'zorerne': [('zorerne', False)],
      'zorernes': [('zorerne', False)],
      'zos': [('zo', False)],
      'zprogrammer': [('zprogram', False)],
      'zrock': [('zrock', False)],
      'zta': [('zta', False)],
      'zteker': [('zteker', False)],
      'ztekernes': [('zteker', False)],
      'zuli': [('zuli', False)],
      'zuren': [('zur', False)],
      'zværterne': [('zvært', False)],
      'zværternes': [('zvært', False)],
      'zy': [('zy', False)],
      'zymer': [('zym', False)],
      'zymers': [('zym', False)],
      'zys': [('zy', False)],
      'zzen': [('zz', False)],
      'zzens': [('z', False)],
      'zzerne': [('z', False)],
      'zzernes': [('z', False)],
      'zzers': [('z', False)],
      'zzet': [('zze', False)],
      'zzi': [('zzi', False)],
      'zzinen': [('zzin', False)],
      'zzinens': [('zzin', False)],
      'zziners': [('zzin', False)],
      'zzis': [('zzo', False)],
      'zzoens': [('zzo', False)],
      'Åland': [('Åland', True)],
      '×': [('x', True)],
      'ás': [('á', False)],
      'ändige': [('ändige', False)],
      'änen': [('änen', False)],
      'äs': [('äs', False)],
      'äu': [('äu', False)],
      'å': [('å', True)],
      'åagtede': [('åagtet', False)],
      'åagtet': [('åagtet', False)],
      'åalgen': [('åalge', False)],
      'åanden': [('åand', False)],
      'åandens': [('åand', False)],
      'åands': [('åand', False)],
      'åankede': [('åanke', False)],
      'åanker': [('åanke', False)],
      'åanket': [('åanke', False)],
      'åb': [('åb', False)],
      'åbalancer': [('åbalance', False)],
      'åbe': [('åbe', False)],
      'åbede': [('åbe', False)],
      'åbedes': [('åbe', False)],
      'åbegynder': [('åbegynde', False)],
      'åbeligt': [('åbelig', False)],
      'åben': [('åben', True)],
      'åbenbar': [('åbenbare', True), ('åbenbar', True)],
      'åbenbare': [('åbenbare', True), ('åbenbar', True)],
      'åbenbart': [('åbenbart', True), ('åbenbar', True)],
      'åbene': [('åb', False)],
      'åbener': [('åben', False)],
      'åbenes': [('åb', False)],
      'åbenet': [('åben', False)],
      'åbenlyst': [('åbenlyst', True), ('åbenlys', True)],
      'åbens': [('åb', False)],
      'åbent': [('åben', False)],
      'åber': [('åbe', False)],
      'åbere': [('åber', False)],
      'åberen': [('åber', False)],
      'åberens': [('åber', False)],
      'åberes': [('åber', False)],
      'åbernes': [('åbe', False)],
      'åbers': [('åbe', False)],
      'åbet': [('åb', False)],
      'åbets': [('åb', False)],
      'åbevis': [('åbevis', False)],
      'åbevise': [('åbevis', False)],
      'åbevist': [('åbevis', False)],
      'åbi': [('åbi', False)],
      'åbier': [('åbi', False)],
      'åbierne': [('åbi', False)],
      'åbis': [('åbi', False)],
      'åbladede': [('åbladet', False)],
      'åbladet': [('åbladet', False)],
      'åbleg': [('åbleg', False)],
      'åblege': [('åbleg', False)],
      'åblomstrede': [('åblomstret', False)],
      'åblomstret': [('åblomstret', False)],
      'åbne': [('åbne', True), ('åben', True)],
      'åbnede': [('åbne', True)],
      'åbnende': [('åbne', False)],
      'åbner': [('åbner', True), ('åbne', True)],
      'åbnerne': [('åbner', True)],
      'åbnernes': [('åbner', True)],
      'åbners': [('åbner', False)],
      'åbnet': [('åbne', True)],
      'åboens': [('åbo', False)],
      'åboer': [('åbo', False)],
      'åboerne': [('åbo', False)],
      'åboernes': [('åbo', False)],
      'åboers': [('åbo', False)],
      'åborg': [('åborg', False)],
      'åborger': [('åborger', False)],
      'åborgerligt': [('åborgerlig', False)],
      'åborgerne': [('åborger', False)],
      'åborgers': [('åborger', False)],
      'åbos': [('åbo', False)],
      'åbroder': [('åbroder', False)],
      'åbroderen': [('åbroder', False)],
      'åbroderens': [('åbroder', False)],
      'åbroders': [('åbroder', False)],
      'åbrok': [('åbrok', False)],
      'åbrokken': [('åbrok', False)],
      'åbrokkens': [('åbrok', False)],
      'åbrokker': [('åbrok', False)],
      'åbrokkerne': [('åbrok', False)],
      'åbrokkernes': [('åbrok', False)],
      'åbrokkers': [('åbrok', False)],
      'åbrødre': [('åbroder', False)],
      'åbrødrene': [('åbroder', False)],
      'åbrødrenes': [('åbroder', False)],
      'åbrødres': [('åbroder', False)],
      'åbs': [('åb', False)],
      'åbuds': [('åbud', False)],
      'åbudt': [('åbyde', False)],
      'åbuk': [('åbuk', False)],
      'åbukke': [('åbuk', False)],
      'åbukkes': [('åbuk', False)],
      'åbuks': [('åbuk', False)],
      'åbåde': [('åbåd', False)],
      'åbånd': [('åbånd', False)],
      'åbåndet': [('åbånd', False)],
      'åbær': [('åbær', False)],
      'åbød': [('åbyde', False)],
      'åbørn': [('åbarn', False)],
      'åd': [('æde', True)],
      'ådan': [('ådan', False)],
      'ådanne': [('ådan', False)],
      'ådant': [('ådan', False)],
      'ådden': [('ådden', False)],
      'ådders': [('åd', False)],
      'åde': [('åde', False)],
      'ådedes': [('åde', False)],
      'ådehold': [('ådehold', False)],
      'ådeholdende': [('ådeholdende', False)],
      'ådele': [('ådele', False)],
      'ådelene': [('ådele', False)],
      'ådelenes': [('ådele', False)],
      'ådeles': [('ådele', False)],
      'ådeligt': [('ådelig', False)],
      'åden': [('åd', False)],
      'ådene': [('åd', False)],
      'ådenes': [('åd', False)],
      'ådens': [('åd', False)],
      'åderet': [('åderet', False)],
      'åderets': [('åderet', False)],
      'åderne': [('åde', False)],
      'ådernes': [('åde', False)],
      'åders': [('åde', False)],
      'ådes': [('åd', False)],
      'ådformede': [('ådformet', False)],
      'ådformet': [('ådformet', False)],
      'ådføre': [('ådføre', False)],
      'ådfører': [('ådfører', False)],
      'ådig': [('ådig', False)],
      'ådige': [('ådig', False)],
      'ådigt': [('ådig', False)],
      'ådlige': [('ådlige', False)],
      'ådnede': [('ådne', False)],
      'ådnets': [('ådnet', False)],
      'ådomme': [('ådom', False)],
      'ådr': [('ådre', True)],
      'ådrag': [('ådrage', False)],
      'ådragen': [('ådrage', False)],
      'ådrager': [('ådrage', False)],
      'ådraget': [('ådrage', False)],
      'ådre': [('ådre', True)],
      'ådrede': [('ådre', True)],
      'ådrende': [('ådre', True)],
      'ådrenge': [('ådrenge', False)],
      'ådrengene': [('ådrenge', False)],
      'ådrengenes': [('ådrenge', False)],
      'ådrenges': [('ådrenge', False)],
      'ådres': [('ådre', True)],
      'ådrog': [('ådrage', False)],
      'ådruller': [('ådrulle', False)],
      'åds': [('åd', False)],
      'ådsler': [('ådsel', True)],
      'ådslet': [('ådsel', True)],
      'ådslående': [('ådslå', False)],
      'ådslået': [('ådslå', False)],
      'ådtede': [('ådte', False)],
      'ådter': [('ådte', False)],
      'ådut': [('ådutte', False)],
      'ådutter': [('ådutte', False)],
      'åduttet': [('ådutte', False)],
      'ådvask': [('ådvask', False)],
      'ådvaske': [('ådvask', False)],
      'ådvaskes': [('ådvask', False)],
      'ådvæv': [('ådvæv', False)],
      'ådvævet': [('ådvæv', False)],
      'ådyr': [('ådyr', False)],
      'ådød': [('ådød', False)],
      'ådømmer': [('ådømme', False)],
      'åede': [('å', False)],
      'åedes': [('ås', False)],
      'åelsernes': [('åelse', False)],
      'åen': [('å', True)],
      'ående': [('å', False)],
      'åender': [('ående', False)],
      'åenderne': [('ående', False)],
      'åenders': [('ående', False)],
      'åene': [('åen', False)],
      'åenes': [('å', False)],
      'åens': [('å', True)],
      'åenser': [('åenser', False)],
      'åensere': [('åenser', False)],
      'åenseres': [('åenser', False)],
      'åenserne': [('åenser', False)],
      'åer': [('å', False)],
      'åerne': [('å', True)],
      'åernes': [('å', True)],
      'åers': [('å', True)],
      'åets': [('å', False)],
      'åfaldende': [('åfaldende', False)],
      'åfejl': [('åfejl', False)],
      'åfelt': [('åfelt', False)],
      'åfilm': [('åfilm', False)],
      'åfisk': [('åfisk', False)],
      'åforkorter': [('åforkorter', False)],
      'åfrosne': [('åfrossen', False)],
      'åfrossen': [('åfrossen', False)],
      'åfrugt': [('åfrugt', False)],
      'åfrys': [('åfryse', False)],
      'åfryser': [('åfryse', False)],
      'åfrøs': [('åfryse', False)],
      'åfundet': [('åfund', False)],
      'åfunds': [('åfund', False)],
      'åfyld': [('åfylde', False)],
      'åfyldende': [('åfylde', False)],
      'åfølgende': [('åfølgende', False)],
      'åfør': [('åføre', False)],
      'åføre': [('åføre', False)],
      'åførende': [('åføre', False)],
      'åfører': [('åføre', False)],
      'åført': [('åføre', False)],
      'åg': [('åg', False)],
      'åge': [('åge', True)],
      'ågedes': [('åge', False)],
      'ågels': [('ågel', False)],
      'ågene': [('åg', False)],
      'ågenes': [('åg', False)],
      'ågens': [('åg', False)],
      'ågenser': [('ågenser', False)],
      'ågensernes': [('ågenser', False)],
      'ågent': [('ågen', False)],
      'åger': [('åger', False)],
      'ågere': [('åger', False)],
      'ågeren': [('åger', True)],
      'ågerens': [('åger', False)],
      'ågeres': [('åger', False)],
      'ågerne': [('åge', False)],
      'ågernes': [('åge', False)],
      'ågers': [('åger', True)],
      'åges': [('åge', False)],
      'åget': [('åg', True)],
      'ågivende': [('ågivende', False)],
      'ågn': [('ågne', False)],
      'ågnede': [('ågne', False)],
      'ågnen': [('ågnen', False)],
      'ågnende': [('ågne', False)],
      'ågnens': [('ågnen', False)],
      'ågnes': [('ågne', False)],
      'ågnet': [('ågne', False)],
      'ågre': [('ågre', True)],
      'ågreb': [('ågribe', False)],
      'ågreben': [('ågribe', False)],
      'ågrebet': [('ågribe', False)],
      'ågrede': [('ågre', True)],
      'ågrende': [('ågre', True)],
      'ågres': [('ågre', True)],
      'ågret': [('ågre', True)],
      'ågrib': [('ågribe', False)],
      'ågriber': [('ågribe', False)],
      'ågrin': [('ågrine', False)],
      'ågrinet': [('ågrine', False)],
      'ågris': [('ågris', False)],
      'ågrise': [('ågris', False)],
      'ågrises': [('ågris', False)],
      'ågrønt': [('ågrøn', False)],
      'ågs': [('åg', False)],
      'ågummier': [('ågummi', False)],
      'ågår': [('ågå', False)],
      'ågås': [('ågås', False)],
      'ågældende': [('ågældende', False)],
      'ågænger': [('ågænger', False)],
      'ågængerne': [('ågænger', False)],
      'ågængernes': [('ågænger', False)],
      'ågængers': [('ågænger', False)],
      'åh': [('åh', False)],
      'åhaj': [('åhaj', False)],
      'åhandlende': [('åhandlende', False)],
      'åhat': [('åhat', False)],
      'åhed': [('åhed', False)],
      'åheden': [('åhed', False)],
      'åhedens': [('åhed', False)],
      'åheder': [('åhed', False)],
      'åhederne': [('åhed', False)],
      'åhedernes': [('åhed', False)],
      'åheders': [('åhed', False)],
      'åhejs': [('åhej', False)],
      'åhinde': [('åhind', False)],
      'åhinden': [('åhind', False)],
      'åhindens': [('åhind', False)],
      'åhinder': [('åhind', False)],
      'åhinderne': [('åhind', False)],
      'åhindernes': [('åhind', False)],
      'åhinders': [('åhind', False)],
      'åhindes': [('åhind', False)],
      'åhit': [('åhit', False)],
      'åhits': [('åhit', False)],
      'åhittet': [('åhit', False)],
      'åholdende': [('åholdende', False)],
      'åhuen': [('åhue', False)],
      'åhuens': [('åhue', False)],
      'åhus': [('åhus', False)],
      'åhuse': [('åhus', False)],
      'åhuses': [('åhus', False)],
      'åhuset': [('åhus', False)],
      'åhvide': [('åhvid', False)],
      'åhvidt': [('åhvid', False)],
      'åhvil': [('åhvile', False)],
      'åhvilet': [('åhvile', False)],
      'åhyler': [('åhyler', False)],
      'åhåret': [('åhåret', False)],
      'åhæng': [('åhæng', False)],
      'åhøjder': [('åhøjde', False)],
      'åhøjderne': [('åhøjde', False)],
      'åhøjdernes': [('åhøjde', False)],
      'åhøjders': [('åhøjde', False)],
      'åhører': [('åhøre', False)],
      'åhørt': [('åhøre', False)],
      'åjord': [('åjord', False)],
      'åjorden': [('åjord', False)],
      'åjordens': [('åjord', False)],
      'åkaffer': [('åkaffe', False)],
      'åkafferne': [('åkaffe', False)],
      'åkaffernes': [('åkaffe', False)],
      'åkaffers': [('åkaffe', False)],
      'åkagen': [('åkage', False)],
      'åkagens': [('åkage', False)],
      'åkald': [('åkalde', False)],
      'åkaldende': [('åkalde', False)],
      'åkaldt': [('åkaldt', False)],
      'åkaldte': [('åkaldt', False)],
      'åkalv': [('åkalv', False)],
      'åkalve': [('åkalv', False)],
      'åkalves': [('åkalv', False)],
      'åkandens': [('åkande', True)],
      'åkant': [('åkant', False)],
      'åkanter': [('åkant', False)],
      'åken': [('åke', False)],
      'åkender': [('åkende', False)],
      'åkendt': [('åkende', False)],
      'åkendte': [('åkende', False)],
      'åkendtes': [('åkende', False)],
      'åkens': [('åke', False)],
      'åker': [('åke', False)],
      'åkerne': [('åke', False)],
      'åkernes': [('åke', False)],
      'åkid': [('åkid', False)],
      'åklag': [('åklage', False)],
      'åklagede': [('åklage', False)],
      'åklager': [('åklage', False)],
      'åklagerne': [('åklage', False)],
      'åklagernes': [('åklage', False)],
      'åklagers': [('åklage', False)],
      'åklistrede': [('åklistre', False)],
      'åklokker': [('åklokke', False)],
      'åklokkerne': [('åklokke', False)],
      'åklokkernes': [('åklokke', False)],
      'åklokkers': [('åklokke', False)],
      'åklædt': [('åklædt', False)],
      'åklædte': [('åklædt', False)],
      'åkoldt': [('åkold', False)],
      'åkommen': [('åkomme', False)],
      'åkommet': [('åkomme', False)],
      'åkomne': [('åkomme', False)],
      'åkornet': [('åkorn', False)],
      'åkornets': [('åkorn', False)],
      'åkost': [('åkost', False)],
      'åkravl': [('åkravl', False)],
      'åkravlet': [('åkravl', False)],
      'åkrummende': [('åkrummende', False)],
      'åkrævede': [('åkrævet', False)],
      'åkrævet': [('åkrævet', False)],
      'åkulden': [('åkulde', False)],
      'åkuldens': [('åkulde', False)],
      'åkær': [('åkære', False)],
      'åkære': [('åkære', False)],
      'åkærer': [('åkære', False)],
      'åkæret': [('åkære', False)],
      'åkødet': [('åkød', False)],
      'åkøds': [('åkød', False)],
      'åkører': [('åkøre', False)],
      'åkørt': [('åkøre', False)],
      'ål': [('åle', True), ('ål', True)],
      'ålagt': [('ålægge', False)],
      'ålam': [('ålam', False)],
      'ålammet': [('ålam', False)],
      'åle': [('åle', True)],
      'åled': [('åled', False)],
      'åleddet': [('åled', False)],
      'ålede': [('åle', True)],
      'åledes': [('åle', False)],
      'ålen': [('ål', False)],
      'ålende': [('åle', True)],
      'ålene': [('ål', False)],
      'ålenes': [('ål', False)],
      'ålens': [('ål', False)],
      'ålent': [('ålen', False)],
      'åler': [('åle', True)],
      'ålere': [('åler', False)],
      'åleren': [('åler', False)],
      'ålerens': [('åler', False)],
      'åleres': [('åler', False)],
      'åleret': [('åler', False)],
      'ålernes': [('åler', False)],
      'ålers': [('åler', False)],
      'åles': [('åle', True)],
      'åleske': [('åleske', False)],
      'ålesyge': [('ålesyge', False)],
      'ålet': [('åle', True)],
      'ålhovedet': [('ålhoved', False)],
      'ålig': [('ålig', False)],
      'ålige': [('ålig', False)],
      'ålign': [('åligne', False)],
      'ålignende': [('åligne', False)],
      'åligt': [('ålig', False)],
      'ålinjer': [('ålinje', False)],
      'ålisten': [('åliste', False)],
      'ålistens': [('åliste', False)],
      'ålisterne': [('åliste', False)],
      'ålkastet': [('ålkast', False)],
      'ålommen': [('ålomme', False)],
      'ålommens': [('ålomme', False)],
      'ålommer': [('ålomme', False)],
      'ålommerne': [('ålomme', False)],
      'ålommernes': [('ålomme', False)],
      'ålommers': [('ålomme', False)],
      'ålret': [('ålrette', False)],
      'ålrette': [('ålrette', False)],
      'ålretter': [('ålrette', False)],
      'åls': [('ål', False)],
      'ålsat': [('ålsætte', False)],
      'ålsatte': [('ålsat', False)],
      'ålsæt': [('ålsætte', False)],
      'ålsættende': [('ålsætte', False)],
      'åltes': [('åle', False)],
      'ålunde': [('ålunde', False)],
      'ålydende': [('ålydende', False)],
      'ålys': [('ålys', False)],
      'ålæg': [('ålæg', False)],
      'ålægge': [('ålægge', False)],
      'ålæggende': [('ålægge', False)],
      'ålægges': [('ålægge', False)],
      'ålægget': [('ålæg', False)],
      'ålægs': [('ålæg', False)],
      'åløben': [('åløben', False)],
      'åløbende': [('åløbende', False)],
      'åløbet': [('åløben', False)],
      'åløbne': [('åløben', False)],
      'åmand': [('åmand', False)],
      'åmejsen': [('åmejse', False)],
      'åmejsens': [('åmejse', False)],
      'åmejser': [('åmejse', False)],
      'åmejserne': [('åmejse', False)],
      'åmejsernes': [('åmejse', False)],
      'åmejsers': [('åmejse', False)],
      'åmindede': [('åminde', False)],
      'åmindedes': [('åminde', False)],
      'åminderne': [('åminder', False)],
      'åmindernes': [('åminder', False)],
      'åminders': [('åminder', False)],
      'åmindes': [('åminde', False)],
      'åmod': [('åmod', False)],
      'åmodets': [('åmod', False)],
      'åmonteret': [('åmontere', False)],
      'åmunke': [('åmunke', False)],
      'åmunken': [('åmunke', False)],
      'åmunkens': [('åmunke', False)],
      'åmunkes': [('åmunke', False)],
      'åmur': [('åmur', False)],
      'åmure': [('åmur', False)],
      'åmures': [('åmur', False)],
      'åmælk': [('åmælk', False)],
      'åmælken': [('åmælk', False)],
      'åmælkens': [('åmælk', False)],
      'åmælt': [('åmælt', False)],
      'åmælte': [('åmælt', False)],
      'åmænd': [('åmand', False)],
      'åmændene': [('åmand', False)],
      'åmændenes': [('åmand', False)],
      'åmønstre': [('åmønstre', False)],
      'åmønstrede': [('åmønstre', False)],
      'åmønstres': [('åmønstre', False)],
      'åmønstret': [('åmønstre', False)],
      'åmønt': [('åmønt', False)],
      'åmønter': [('åmønt', False)],
      'ån': [('ån', False)],
      'ånd': [('ånd', True), ('ånde', True)],
      'åndbyggede': [('åndbygget', False)],
      'åndbygget': [('åndbygget', False)],
      'ånde': [('ånde', False)],
      'åndede': [('åndet', True), ('ånde', True)],
      'ånden': [('ånd', True), ('ånde', True)],
      'åndende': [('ånde', False)],
      'åndens': [('ånde', True), ('ånd', True)],
      'ånder': [('ånde', True), ('ånd', True)],
      'ånderne': [('ånd', False)],
      'åndernes': [('ånd', False)],
      'ånders': [('ånd', False)],
      'åndes': [('ånde', True)],
      'åndet': [('ånde', True), ('åndet', True)],
      'åndgangen': [('åndgangen', False)],
      'åndkøb': [('åndkøb', False)],
      'åndlæg': [('åndlægge', False)],
      'åndlæggende': [('åndlægge', False)],
      'åndlægger': [('åndlægge', False)],
      'åndløs': [('åndløs', True)],
      'åndløse': [('åndløs', True)],
      'åndløst': [('åndløs', True)],
      'ånds': [('ånd', True)],
      'åndskåren': [('åndskåren', False)],
      'åndspiller': [('åndspiller', False)],
      'åndssvagt': [('åndssvag', True), ('åndssvagt', True)],
      'åndtag': [('åndtag', False)],
      'åndtagende': [('åndtagende', False)],
      'åndtaget': [('åndtag', False)],
      'åndtens': [('åndten', False)],
      'åndter': [('åndtere', False)],
      'åndvasker': [('åndvaske', False)],
      'åndværker': [('åndværker', False)],
      'åndværkers': [('åndværker', False)],
      'åndvæve': [('åndvæv', False)],
      'åndvæves': [('åndvæv', False)],
      'åndørerne': [('åndører', False)],
      'åndørernes': [('åndører', False)],
      'åned': [('åned', False)],
      'ånede': [('åne', False)],
      'åneden': [('åned', False)],
      'ånederne': [('åned', False)],
      'ånedernes': [('åned', False)],
      'åneders': [('åned', False)],
      'ånedes': [('åne', False)],
      'ånegl': [('ånegl', False)],
      'ånegle': [('ånegl', False)],
      'ånegles': [('ånegl', False)],
      'ånen': [('ån', False)],
      'ånene': [('ån', False)],
      'ånenes': [('ån', False)],
      'ånens': [('ån', False)],
      'åner': [('åne', False)],
      'ånere': [('åner', False)],
      'åneres': [('åner', False)],
      'åneret': [('åneret', False)],
      'ånerets': [('åneret', False)],
      'ånerne': [('ån', False)],
      'ånernes': [('åne', False)],
      'åners': [('ån', False)],
      'ånet': [('ån', False)],
      'ånets': [('ån', False)],
      'ånevask': [('ånevask', False)],
      'ånevaske': [('ånevask', False)],
      'ånevaskes': [('ånevask', False)],
      'åns': [('ån', False)],
      'ånsk': [('ånsk', False)],
      'ånske': [('ånsk', False)],
      'ånskt': [('ånsk', False)],
      'ånt': [('åne', False)],
      'åntag': [('åntag', False)],
      'åntage': [('åntag', False)],
      'åntager': [('åntager', False)],
      'åntagernes': [('åntager', False)],
      'åntages': [('åntag', False)],
      'åntaget': [('åntag', False)],
      'ånte': [('åne', False)],
      'åntes': [('åne', False)],
      'ånød': [('ånøde', False)],
      'ånødt': [('ånøde', False)],
      'åolier': [('åolie', False)],
      'åord': [('åord', False)],
      'åpakker': [('åpakke', False)],
      'åpakkerne': [('åpakke', False)],
      'åpakkernes': [('åpakke', False)],
      'åpakkers': [('åpakke', False)],
      'åpas': [('åpas', False)],
      'åpeg': [('åpege', False)],
      'åpeget': [('åpege', False)],
      'åpiger': [('åpiger', False)],
      'åpigerne': [('åpiger', False)],
      'åpigernes': [('åpiger', False)],
      'åpigers': [('åpiger', False)],
      'åpil': [('åpil', False)],
      'åpile': [('åpil', False)],
      'åpiles': [('åpil', False)],
      'åpils': [('åpil', False)],
      'åplan': [('åplan', False)],
      'åplaner': [('åplan', False)],
      'åplanet': [('åplan', False)],
      'åplanets': [('åplanet', False)],
      'år': [('åre', True), ('år', True)],
      'årben': [('årben', False)],
      'årbenet': [('årben', False)],
      'årbyg': [('årbyg', False)],
      'årde': [('ård', False)],
      'ården': [('årde', False)],
      'årdens': [('årde', False)],
      'årdernes': [('årde', False)],
      'årdes': [('årde', False)],
      'åre': [('åre', True)],
      'årede': [('åre', True), ('året', True)],
      'åredes': [('åre', False)],
      'åregn': [('åregne', False)],
      'åregnende': [('åregne', False)],
      'årem': [('årem', False)],
      'årems': [('årem', False)],
      'åren': [('åre', True)],
      'årende': [('åre', True)],
      'årene': [('år', False)],
      'årenes': [('år', False)],
      'årens': [('åre', False)],
      'årent': [('åren', False)],
      'årer': [('åre', False)],
      'årerne': [('åre', True)],
      'årernes': [('åre', True)],
      'årers': [('åre', False)],
      'åres': [('åre', True)],
      'åresyge': [('åresyge', False)],
      'året': [('året', True), ('åre', True), ('år', True)],
      'åretag': [('åretag', True)],
      'åretaget': [('åretag', True)],
      'årets': [('år', False)],
      'årevise': [('årevis', True)],
      'årgangen': [('årgang', True)],
      'århals': [('århals', False)],
      'årig': [('årig', False)],
      'årige': [('årig', False)],
      'årigt': [('årig', False)],
      'åring': [('åring', False)],
      'åringer': [('åring', False)],
      'åringerne': [('åring', False)],
      'åringernes': [('åring', False)],
      'åringers': [('åring', False)],
      'åris': [('åris', False)],
      'årisens': [('åris', False)],
      'årkorte': [('årkort', False)],
      'årle': [('årle', True)],
      'årligt': [('årligt', True), ('årlig', True)],
      'årlok': [('årlok', False)],
      'årlokker': [('årlok', False)],
      'årnets': [('årn', False)],
      'årringes': [('årring', True)],
      'års': [('år', False)],
      'årsag': [('årsag', False)],
      'årsagen': [('årsag', False)],
      'årsager': [('årsag', True)],
      'årsagerne': [('årsag', True)],
      'årsagernes': [('årsag', True)],
      'årsagers': [('årsag', True)],
      'årskurs': [('årskur', False)],
      'årti': [('årti', True)],
      'årtiers': [('årti', True)],
      'årtiet': [('årti', True)],
      'årtiets': [('årti', True)],
      'årtrukket': [('årtrukket', False)],
      'årørende': [('årørende', False)],
      'ås': [('å', True), ('ås', True)],
      "ås'": [('ås', False)],
      'åsaft': [('åsaft', False)],
      'åsafter': [('åsaft', False)],
      'åsat': [('åsætte', False)],
      'åsatte': [('åsætte', False)],
      'åse': [('ås', False)],
      'åsede': [('åset', False)],
      'åsejer': [('åsej', False)],
      'åsejers': [('åsej', False)],
      'åsejl': [('åsejle', False)],
      'åsejler': [('åsejle', False)],
      'åsejlet': [('åsejle', False)],
      'åseligt': [('åselig', False)],
      'åsen': [('ås', False)],
      'åsende': [('åse', False)],
      'åsene': [('ås', False)],
      'åsenes': [('ås', False)],
      'åsens': [('ås', False)],
      'åsere': [('åser', False)],
      'åseren': [('åser', False)],
      'åserens': [('åser', False)],
      'åseres': [('åser', False)],
      'åserier': [('åseri', False)],
      'åserierne': [('åseri', False)],
      'åseriernes': [('åseri', False)],
      'åseriers': [('åseri', False)],
      'åsernes': [('åse', False)],
      'åses': [('ås', False)],
      'åsets': [('ås', False)],
      'åseøjnene': [('åseøjne', False)],
      'åsikkert': [('åsikker', False)],
      'åsikre': [('åsikker', False)],
      'åskadede': [('åskadet', False)],
      'åskadet': [('åskadet', False)],
      'åske': [('åske', False)],
      'åsken': [('åske', False)],
      'åsker': [('åske', False)],
      'åskerne': [('åske', False)],
      'åskernes': [('åske', False)],
      'åskers': [('åske', False)],
      'åskillinger': [('åskillinger', False)],
      'åskillingerne': [('åskillinger', False)],
      'åskillingernes': [('åskillinger', False)],
      'åskillingers': [('åskillinger', False)],
      'åskimlede': [('åskimlet', False)],
      'åskimler': [('åskimmel', False)],
      'åskimlet': [('åskimlet', False)],
      'åskitser': [('åskitse', False)],
      'åskov': [('åskov', False)],
      'åskove': [('åskov', False)],
      'åskoves': [('åskov', False)],
      'åskreven': [('åskrive', False)],
      'åskrift': [('åskrift', False)],
      'åskrifter': [('åskrift', False)],
      'åskriv': [('åskrive', False)],
      'åskrivende': [('åskrive', False)],
      'åskriver': [('åskrive', False)],
      'åskægget': [('åskægget', False)],
      'åskøn': [('åskønne', False)],
      'åskønne': [('åskønne', False)],
      'åskønnet': [('åskønne', False)],
      'åsmurte': [('åsmøre', False)],
      'åsmør': [('åsmøre', False)],
      'åsmører': [('åsmøre', False)],
      'åsomme': [('åsom', False)],
      'åsomt': [('åsom', False)],
      'åsparer': [('åsparer', False)],
      'åsparerne': [('åsparer', False)],
      'åsparernes': [('åsparer', False)],
      'åsparers': [('åsparer', False)],
      'åspids': [('åspids', False)],
      'åspidser': [('åspids', False)],
      'åspidsernes': [('åspids', False)],
      'åsprængt': [('åsprængt', False)],
      'åsprængte': [('åsprængt', False)],
      'åstak': [('åstak', False)],
      'åstand': [('åstand', False)],
      'åstande': [('åstand', False)],
      'åstanden': [('åstand', False)],
      'åstandes': [('åstand', False)],
      'åstands': [('åstand', False)],
      'åsted': [('åsted', True)],
      'åsteder': [('åsted', False)],
      'åstedernes': [('åsted', False)],
      'åstedet': [('åsted', False)],
      'åsteg': [('åstege', False)],
      'åstege': [('åstege', False)],
      'åsteges': [('åstege', False)],
      'åstempler': [('åstemple', False)],
      'åstemplet': [('åstemple', False)],
      'åsten': [('åsten', False)],
      'åstener': [('åstener', False)],
      'åstens': [('åsten', False)],
      'åstes': [('åse', False)],
      'åstjernens': [('åstjerne', False)],
      'åstod': [('åstå', False)],
      'åstol': [('åstol', False)],
      'åstole': [('åstol', False)],
      'åstoles': [('åstol', False)],
      'åstreg': [('åstreg', False)],
      'åstreger': [('åstreg', False)],
      'åstregs': [('åstreg', False)],
      'åstribede': [('åstribet', False)],
      'åstribet': [('åstribet', False)],
      'åstrømpernes': [('åstrømpe', False)],
      'åstykker': [('åstykker', False)],
      'åstykkerne': [('åstykker', False)],
      'åstykkernes': [('åstykker', False)],
      'åstykkers': [('åstykker', False)],
      'åståeligt': [('åståelig', False)],
      'åstået': [('åstå', False)],
      'åstærk': [('åstærk', False)],
      'åstærke': [('åstærk', False)],
      'åstærkt': [('åstærk', False)],
      'åsukker': [('åsukker', False)],
      'åsulten': [('åsulten', False)],
      'åsvejset': [('åsvejset', False)],
      'åsyede': [('åsyet', False)],
      'åsyet': [('åsyet', False)],
      'åsyn': [('åsyn', True)],
      'åsynet': [('åsyn', True)],
      'åsyren': [('åsyre', False)],
      'åsyrens': [('åsyre', False)],
      'åså': [('åse', False)],
      'åsås': [('åse', False)],
      'åsæt': [('åsætte', False)],
      'åsøm': [('åsøm', False)],
      'åsømmet': [('åsøm', False)],
      'åt': [('åt', False)],
      'åtag': [('åtag', False)],
      'åtage': [('åtag', False)],
      'åtagede': [('åtaget', False)],
      'åtagene': [('åtag', False)],
      'åtager': [('åtage', False)],
      'åtages': [('åtag', False)],
      'åtaget': [('åtag', False)],
      'åtal': [('åtale', False)],
      'åtaler': [('åtale', False)],
      'åtalerne': [('åtale', False)],
      'åtalernes': [('åtale', False)],
      'åtalers': [('åtale', False)],
      'åtaltes': [('åtale', False)],
      'åtegn': [('åtegne', False)],
      'åtegner': [('åtegne', False)],
      'åtegnet': [('åtegne', False)],
      'åten': [('åt', False)],
      'åtens': [('åt', False)],
      'åter': [('åt', False)],
      'återne': [('åt', False)],
      'åternede': [('åternet', False)],
      'åternes': [('åt', False)],
      'åternet': [('åternet', False)],
      'åters': [('åt', False)],
      'åtids': [('åtid', False)],
      'åting': [('åting', False)],
      'åtog': [('åtage', False)],
      'åtoner': [('åtone', False)],
      'åtonerne': [('åtone', False)],
      'åtonernes': [('åtone', False)],
      'åtoners': [('åtone', False)],
      'åtop': [('åtop', False)],
      'åtops': [('åtop', False)],
      'åtossede': [('åtosset', False)],
      'åtosset': [('åtosset', False)],
      'åtravl': [('åtravl', False)],
      'åtravlt': [('åtravl', False)],
      'åtrold': [('åtrold', False)],
      'åtrufne': [('åtræffe', False)],
      'åtryk': [('åtryk', False)],
      'åtrykker': [('åtrykke', False)],
      'åtrykket': [('åtryk', False)],
      'åtræet': [('åtræ', False)],
      'åtræf': [('åtræffe', False)],
      'åtræffer': [('åtræffe', False)],
      'åtræffes': [('åtræffe', False)],
      'åtrængende': [('åtrængende', False)],
      'åts': [('åt', False)],
      'åtstillede': [('åtstille', False)],
      'åtstillet': [('åtstille', False)],
      'åtte': [('åtte', False)],
      'åttede': [('åtte', False)],
      'åtten': [('åtte', False)],
      'åttende': [('åtte', False)],
      'åttens': [('åt', False)],
      'åtter': [('åtte', False)],
      'åtterne': [('åtte', False)],
      'åtternes': [('åtte', False)],
      'åtters': [('åtte', False)],
      'åttet': [('åtte', False)],
      'åtur': [('åtur', False)],
      'åture': [('åtur', False)],
      'åturene': [('åtur', False)],
      'åturenes': [('åtur', False)],
      'åturens': [('åtur', False)],
      'åtures': [('åtur', False)],
      'åtvang': [('åtvinge', False)],
      'åtvungen': [('åtvinge', False)],
      'åtvungne': [('åtvinge', False)],
      'åtår': [('åtår', False)],
      'åtåren': [('åtår', False)],
      'åtårens': [('åtår', False)],
      'åtækkede': [('åtækket', False)],
      'åtækket': [('åtækket', False)],
      'åtænkende': [('åtænke', False)],
      'åtænker': [('åtænke', False)],
      'åvejr': [('åvejr', False)],
      'åvejret': [('åvejr', False)],
      'åvildt': [('åvildt', False)],
      'åvirkeligt': [('åvirkelig', False)],
      'åvirkende': [('åvirke', False)],
      'åvis': [('åvise', False)],
      'åvise': [('åvise', False)],
      'åviser': [('åvise', False)],
      'åvist': [('åvise', False)],
      'åvistes': [('åvise', False)],
      'åværdig': [('åværdig', False)],
      'åværdige': [('åværdig', False)],
      'åværk': [('åværk', False)],
      'åværket': [('åværk', False)],
      'åøen': [('åø', False)],
      'åøerne': [('åø', False)],
      'åøernes': [('åø', False)],
      'åøers': [('åø', False)],
      'åøje': [('åøje', False)],
      'åøjede': [('åøjet', False)],
      'åøjens': [('åøje', False)],
      'åøjers': [('åøje', False)],
      'åøjet': [('åøjet', False)],
      'åøs': [('åø', False)],
      'æa': [('æa', False)],
      'æaen': [('æa', False)],
      'æaene': [('æa', False)],
      'æaenes': [('æa', False)],
      'æaer': [('æa', False)],
      'æaerne': [('æa', False)],
      'æaernes': [('æa', False)],
      'æaers': [('æa', False)],
      'æagtigt': [('æagtig', False)],
      'æamblet': [('æambel', False)],
      'æandrer': [('æandrere', False)],
      'æandrere': [('æandrere', False)],
      'æandreres': [('æandrere', False)],
      'æas': [('æa', False)],
      'æb': [('æb', False)],
      'æbbedes': [('æbbes', False)],
      'æbbes': [('æbbes', False)],
      'æbe': [('æbe', False)],
      'æbede': [('æbet', False)],
      'æbedes': [('æbe', False)],
      'æben': [('æbe', False)],
      'æbenderne': [('æbende', False)],
      'æbenders': [('æbende', False)],
      'æbene': [('æb', False)],
      'æbenes': [('æb', False)],
      'æbenet': [('æben', False)],
      'æbens': [('æb', False)],
      'æber': [('æbe', False)],
      'æbere': [('æber', False)],
      'æberen': [('æber', False)],
      'æberens': [('æber', False)],
      'æberes': [('æber', False)],
      'æberne': [('æber', False)],
      'æbernes': [('æbe', False)],
      'æbers': [('æbe', False)],
      'æbersten': [('æbersten', False)],
      'æberstens': [('æbersten', False)],
      'æbes': [('æbes', False)],
      'æbeskytter': [('æbeskytter', False)],
      'æbets': [('æb', False)],
      'æble': [('æble', False)],
      'æbler': [('æble', False)],
      'æblerne': [('æble', False)],
      'æblernes': [('æble', False)],
      'æblers': [('æble', False)],
      'æbles': [('æble', False)],
      'æblet': [('æble', False)],
      'æblets': [('æble', False)],
      'æblæser': [('æblæser', False)],
      'æbne': [('æbne', False)],
      'æbnerne': [('æbner', False)],
      'æbnernes': [('æbner', False)],
      'æbners': [('æbner', False)],
      'æbs': [('æb', False)],
      'æbte': [('æbe', False)],
      'æbuk': [('æbuk', False)],
      'æbukke': [('æbuk', False)],
      'æbukkes': [('æbuk', False)],
      'æbuks': [('æbuk', False)],
      'æbukser': [('æbukser', False)],
      'æbukserne': [('æbukser', False)],
      'æbuksernes': [('æbukser', False)],
      'æbuksers': [('æbukser', False)],
      'æbyer': [('æbyer', False)],
      'æbyerne': [('æbyer', False)],
      'æbyernes': [('æbyer', False)],
      'æbyers': [('æbyer', False)],
      'æbælter': [('æbælte', False)],
      'æbælterne': [('æbælte', False)],
      'æbælternes': [('æbælte', False)],
      'æbælters': [('æbælte', False)],
      'æbæltet': [('æbælte', False)],
      'æbæltets': [('æbælte', False)],
      'æcen': [('æcen', False)],
      'æcenen': [('æcen', False)],
      'æcener': [('æcen', False)],
      'æcenerne': [('æcen', False)],
      'æcenernes': [('æcen', False)],
      'æceners': [('æcen', False)],
      'æcens': [('æcen', False)],
      "æces'": [('æces', False)],
      'æchter': [('æchte', False)],
      'æcis': [('æcis', False)],
      'æcisterne': [('æcist', False)],
      'æcisternes': [('æcist', False)],
      'æd': [('æde', True)],
      'æd.': [('æd.', False)],
      'ædbank': [('ædbank', False)],
      'ædde': [('æd', False)],
      'æddede': [('ædde', False)],
      'æddedes': [('æddes', False)],
      'æddende': [('ædde', False)],
      'ædders': [('ædder', False)],
      'æddes': [('ædde', False)],
      'æddet': [('ædde', False)],
      'æde': [('æde', False)],
      'ædede': [('ædet', False)],
      'ædedes': [('æde', False)],
      'ædel': [('ædel', True)],
      'ædeligt': [('ædelig', False)],
      'ædelsen': [('ædelse', False)],
      'ædelsindet': [('ædelsindet', True), ('ædelsind', True)],
      'ædelt': [('ædel', True)],
      'æden': [('æde', True)],
      'ædende': [('æde', True)],
      'ædene': [('æd', False)],
      'ædenes': [('æd', False)],
      'ædens': [('æde', True)],
      'æder': [('æde', True), ('æder', True)],
      'æderbind': [('æderbind', False)],
      'ædere': [('æder', False)],
      'æderen': [('æder', False)],
      'æderens': [('æder', False)],
      'æderer': [('ædere', False)],
      'æderes': [('æder', False)],
      'æderne': [('æder', True)],
      'ædernes': [('æder', True)],
      'æders': [('æder', True)],
      'ædes': [('æde', False)],
      'ædestens': [('ædesten', False)],
      'ædet': [('æde', True)],
      'ædets': [('æde', False)],
      'ædi': [('ædi', False)],
      'ædiater': [('ædiater', False)],
      'ædiaterne': [('ædiater', False)],
      'ædiaternes': [('ædiater', False)],
      'ædiaters': [('ædiater', False)],
      'ædier': [('ædi', False)],
      'ædiers': [('ædi', False)],
      'ædig': [('ædig', False)],
      'ædige': [('ædig', False)],
      'ædiger': [('ædige', False)],
      'ædigt': [('ædig', False)],
      'ædik': [('ædike', False)],
      'ædiken': [('ædiken', False)],
      'ædikens': [('ædiken', False)],
      'ædikere': [('ædiker', False)],
      'ædikeres': [('ædiker', False)],
      'ædikerne': [('ædiker', False)],
      'ædikernes': [('ædiker', False)],
      'ædikers': [('ædiker', False)],
      'ædis': [('ædi', False)],
      'ædisk': [('ædisk', False)],
      'ædiske': [('ædisk', False)],
      'ædisponerede': [('ædisponere', False)],
      'ædisponeret': [('ædisponere', False)],
      'ædl': [('ædle', False)],
      'ædle': [('ædel', True)],
      'ædlede': [('ædle', False)],
      'ædlende': [('ædle', False)],
      'ædlerne': [('ædler', False)],
      'ædlernes': [('ædler', False)],
      'ædlers': [('ædler', False)],
      'ædles': [('ædle', False)],
      'ædlet': [('ædle', False)],
      'ædr': [('ædre', False)],
      'ædrede': [('ædre', False)],
      'ædrende': [('ædre', False)],
      'æds': [('æd', False)],
      'ædsler': [('ædsel', False)],
      'ædt': [('æde', True)],
      'ædte': [('æde', False)],
      'ædtes': [('æde', False)],
      'æede': [('æ', False)],
      'æedes': [('æ', False)],
      'æen': [('æ', False)],
      'æende': [('æ', False)],
      'æene': [('æ', False)],
      'æenes': [('æ', False)],
      'æens': [('æ', False)],
      'æer': [('æ', False)],
      'æernes': [('æer', False)],
      'æers': [('æer', False)],
      'æets': [('æ', False)],
      'æfald': [('æfald', False)],
      'æfaldet': [('æfald', False)],
      'æfekturerne': [('æfektur', False)],
      'æfer': [('æfer', False)],
      'æfere': [('æfer', False)],
      'æferen': [('æfer', False)],
      'æferens': [('æfer', False)],
      'æfererede': [('æfereret', False)],
      'æfereret': [('æfereret', False)],
      'æferes': [('æfer', False)],
      'æferne': [('æfer', False)],
      'æfernes': [('æfer', False)],
      'æfers': [('æfer', False)],
      'æffe': [('æffe', False)],
      'æffede': [('æffe', False)],
      'æffedes': [('æffes', False)],
      'æffende': [('æffe', False)],
      'æffenes': [('æf', False)],
      'æffer': [('æffe', False)],
      'æffes': [('æffe', False)],
      'æffet': [('æf', False)],
      'æffets': [('æf', False)],
      'æfikke': [('æfikke', False)],
      'æfikkernes': [('æfikke', False)],
      'æfikkers': [('æfikke', False)],
      'æfiks': [('æfiks', False)],
      'æfikser': [('æfiks', False)],
      'æfikset': [('æfiks', False)],
      'æflis': [('æflis', False)],
      'æflisen': [('æflis', False)],
      'æflisens': [('æflis', False)],
      'æfrit': [('æfri', False)],
      'æft': [('æfte', False)],
      'æfte': [('æfte', False)],
      'æftende': [('æfte', False)],
      'æftes': [('æfte', False)],
      'æg': [('æg', True), ('ægge', True)],
      'ægbroderens': [('ægbroder', False)],
      'ægder': [('ægd', False)],
      'ægderne': [('ægd', False)],
      'ægdernes': [('ægd', False)],
      'ægedes': [('æge', False)],
      'ægeligt': [('ægelig', False)],
      'ægelserne': [('ægelse', False)],
      'ægen': [('æge', False)],
      'ægene': [('æg', False)],
      'ægenes': [('æg', False)],
      'ægens': [('æg', False)],
      'æger': [('æger', False)],
      'ægere': [('æger', False)],
      'ægeren': [('æger', False)],
      'ægerens': [('æger', False)],
      'ægeres': [('æger', False)],
      'ægeret': [('æger', False)],
      'ægerne': [('æger', False)],
      'ægernes': [('æge', False)],
      'ægers': [('æge', False)],
      'æges': [('æge', False)],
      'ægeskift': [('ægeskift', False)],
      'ægge': [('æg', True), ('ægge', True)],
      'æggede': [('ægge', False)],
      'æggen': [('æg', True)],
      'æggende': [('ægge', False)],
      'æggene': [('æg', False)],
      'æggenes': [('æg', False)],
      'æggens': [('æg', True)],
      'ægger': [('ægge', False)],
      'æggerne': [('ægge', False)],
      'æggernes': [('ægger', False)],
      'æggers': [('ægger', False)],
      'ægges': [('æg', True), ('ægge', True)],
      'ægget': [('æg', True), ('ægge', True)],
      'æghåret': [('æghår', False)],
      'ægjorde': [('ægjord', False)],
      'ægjordes': [('ægjord', False)],
      'ægl': [('ægle', False)],
      'ægle': [('ægle', False)],
      'æglede': [('ægle', False)],
      'æglens': [('ægl', False)],
      'æglerne': [('ægler', False)],
      'æglernes': [('ægler', False)],
      'æglers': [('ægler', False)],
      'ægles': [('ægle', False)],
      'æglet': [('ægle', False)],
      'æglæggende': [('æglæggende', True)],
      'ægner': [('ægnere', False)],
      'ægnere': [('ægnere', False)],
      'ægnerede': [('ægnere', False)],
      'ægneres': [('ægnere', False)],
      'ægneret': [('ægnere', False)],
      'ægre': [('ægre', False)],
      'ægrede': [('ægre', False)],
      'ægrende': [('ægre', False)],
      'ægrene': [('æger', False)],
      'ægrenes': [('æger', False)],
      'ægres': [('ægre', False)],
      'ægret': [('ægre', False)],
      'ægs': [('æg', False)],
      'ægt': [('ægte', True)],
      'ægte': [('ægte', True)],
      'ægtede': [('ægte', False)],
      'ægteligt': [('ægteligt', False)],
      'ægten': [('ægte', False)],
      'ægtende': [('ægte', False)],
      'ægtens': [('ægte', False)],
      'ægter': [('ægte', True)],
      'ægterne': [('ægter', False)],
      'ægternes': [('ægter', False)],
      'ægters': [('ægter', False)],
      'ægtes': [('ægte', True)],
      'ægtet': [('ægte', True)],
      'ægtevi': [('ægtevi', True), ('ægtevie', True)],
      'ægteviede': [('ægtevi', True), ('ægtevie', True)],
      'ægteviende': [('ægtevi', True), ('ægtevie', True)],
      'ægtevier': [('ægtevi', True), ('ægtevie', True)],
      'ægtevies': [('ægtevi', True), ('ægtevie', True)],
      'ægteviet': [('ægtevi', True), ('ægtevie', True)],
      'ægtevir': [('ægtevi', True), ('ægtevie', True)],
      'ægtevis': [('ægtevi', True), ('ægtevie', True)],
      'ægtigende': [('ægtige', False)],
      'ægtret': [('ægtre', False)],
      'æh': [('æh', True)],
      'æhas': [('æhase', False)],
      'æhaserne': [('æhase', False)],
      'æhegn': [('æhegn', False)],
      'æhegnet': [('æhegn', False)],
      'æhig': [('æhig', False)],
      'æhige': [('æhig', False)],
      'æhåret': [('æhår', False)],
      'æhæs': [('æhæ', False)],
      'æhøj': [('æhøj', False)],
      'æhøjder': [('æhøjde', False)],
      'æhøjderne': [('æhøjde', False)],
      'æhøjdernes': [('æhøjde', False)],
      'æhøjders': [('æhøjde', False)],
      'æhøje': [('æhøj', False)],
      'æhøjt': [('æhøj', False)],
      'æiser': [('æisere', False)],
      'æisere': [('æisere', False)],
      'æiserede': [('æisere', False)],
      'æiserende': [('æisere', False)],
      'æiseres': [('æisere', False)],
      'æiseret': [('æisere', False)],
      'æisk': [('æisk', False)],
      'æiske': [('æisk', False)],
      'æismen': [('æisme', False)],
      'æismens': [('æisme', False)],
      'æk': [('æk', False)],
      'ækagen': [('ækage', False)],
      'ækagens': [('ækage', False)],
      'ækal': [('ækal', False)],
      'ækalierne': [('ækalier', False)],
      'ækaliernes': [('ækalier', False)],
      'ækaliers': [('ækalier', False)],
      'ækalt': [('ækal', False)],
      'ækarven': [('ækarve', False)],
      'ækarvens': [('ækarve', False)],
      'ækarver': [('ækarve', False)],
      'ækarverne': [('ækarve', False)],
      'ækarvernes': [('ækarve', False)],
      'ækarvers': [('ækarve', False)],
      'ækede': [('æke', False)],
      'ækedes': [('æke', False)],
      'ækel': [('ækel', True)],
      'ækelt': [('ækelt', True), ('ækel', True)],
      'æken': [('æken', False)],
      'ækende': [('æke', False)],
      'ækens': [('æken', False)],
      'ækere': [('æker', False)],
      'ækeren': [('æker', False)],
      'ækerens': [('æker', False)],
      'ækeres': [('æker', False)],
      'ækerne': [('æker', False)],
      'ækernes': [('æker', False)],
      'ækers': [('æker', False)],
      'ækets': [('æk', False)],
      'ække': [('ække', False)],
      'ækken': [('æk', False)],
      'ækkende': [('ække', False)],
      'ækkens': [('æk', False)],
      'ækker': [('ække', False)],
      'ækkerne': [('æk', False)],
      'ækkernes': [('ækker', False)],
      'ækkers': [('ækker', False)],
      'ækkert': [('ækkert', False)],
      'ækkes': [('ække', False)],
      'ækkets': [('æk', False)],
      'ækl': [('ækle', False)],
      'æklag': [('æklag', False)],
      'æklagen': [('æklagen', False)],
      'æklagens': [('æklagen', False)],
      'æklaget': [('æklag', False)],
      'ækle': [('ækel', True)],
      'æklede': [('ækle', False)],
      'ækledes': [('ækles', True)],
      'æklen': [('ækkel', False)],
      'æklens': [('ækkel', False)],
      'æklerne': [('ækkel', False)],
      'æklers': [('ækkel', False)],
      'ækles': [('ækles', True)],
      'æklet': [('ækle', False)],
      'ækling': [('ækling', False)],
      'æklinge': [('ækling', False)],
      'æklingen': [('ækling', False)],
      'æklingens': [('ækling', False)],
      'æklinger': [('ækling', False)],
      'æklingerne': [('ækling', False)],
      'æklingernes': [('ækling', False)],
      'æklingers': [('ækling', False)],
      'æklinges': [('ækling', False)],
      'æklistens': [('ækliste', False)],
      'æklister': [('ækliste', False)],
      'æklisters': [('ækliste', False)],
      'ækort': [('ækort', False)],
      'ækorte': [('ækort', False)],
      'ækrone': [('ækrone', False)],
      'ækronens': [('ækrone', False)],
      'ækroner': [('ækrone', False)],
      'ækronerne': [('ækrone', False)],
      'æks': [('æk', False)],
      'æksaks': [('æksaks', False)],
      'æksler': [('æksel', False)],
      'ækslerne': [('æksel', False)],
      'ækslernes': [('æksel', False)],
      'ækslers': [('æksel', False)],
      'ækslet': [('æksel', False)],
      'æksten': [('ækst', False)],
      'ækstens': [('ækst', False)],
      'æksterne': [('ækst', False)],
      'æksternes': [('ækst', False)],
      'æksters': [('ækst', False)],
      'ækt': [('æk', False)],
      'ækul': [('ækul', False)],
      'ækullet': [('ækul', False)],
      'ækvalificerede': [('ækvalificere', False)],
      'ækvalificeret': [('ækvalificere', False)],
      'ækvat': [('ækvat', False)],
      'ækvinde': [('ækvind', False)],
      'ækvinden': [('ækvind', False)],
      'ækvindens': [('ækvind', False)],
      'ækvindes': [('ækvind', False)],
      'ækværk': [('ækværk', False)],
      'ækværker': [('ækværk', False)],
      'ækværket': [('ækværk', False)],
      'ækægget': [('ækæg', False)],
      'æl': [('æl', False)],
      'ælang': [('ælang', False)],
      'ælange': [('ælang', False)],
      'ælangt': [('ælang', False)],
      'ælarier': [('ælarie', False)],
      'ælarierne': [('ælarie', False)],
      'ælariernes': [('ælarie', False)],
      'ælariers': [('ælarie', False)],
      'ælariet': [('ælarie', False)],
      'ælariets': [('ælarie', False)],
      'ælast': [('ælast', False)],
      'ælaster': [('ælast', False)],
      'ælat': [('ælat', False)],
      'ælatens': [('ælat', False)],
      'ælater': [('ælat', False)],
      'ælats': [('ælat', False)],
      'ælben': [('ælben', False)],
      'ælbind': [('ælbinde', False)],
      'ælbunden': [('ælbinde', False)],
      'æld': [('ælde', False)],
      'ældbunden': [('ældbunden', False)],
      'ældede': [('ælde', False)],
      'ældedes': [('ælde', True)],
      'ælden': [('ælde', False)],
      'ældende': [('ælde', False)],
      'ældene': [('ælde', False)],
      'ældenes': [('ælde', False)],
      'ældens': [('ælde', False)],
      'ælder': [('ælde', True)],
      'ælders': [('ælder', False)],
      'ældes': [('ælde', False)],
      'ældet': [('ælde', False)],
      'ældets': [('ælde', False)],
      'ældne': [('ælden', False)],
      'ældnere': [('ælden', False)],
      'ældre': [('gammel', True)],
      'ældrenes': [('ælder', False)],
      'ældres': [('gammel', True)],
      'ældst': [('gammel', True)],
      'æle': [('æl', False)],
      'æled': [('æled', False)],
      'æleddet': [('æled', False)],
      'æledes': [('æle', False)],
      'ælen': [('æl', False)],
      'ælene': [('æl', False)],
      'ælenes': [('æl', False)],
      'ælens': [('æl', False)],
      'ælent': [('ælen', False)],
      'æler': [('æle', False)],
      'ælere': [('æler', False)],
      'æleren': [('æler', False)],
      'ælerens': [('æler', False)],
      'æleres': [('æler', False)],
      'ælerne': [('æl', False)],
      'ælernes': [('æl', False)],
      'ælers': [('æl', False)],
      'ælet': [('æl', False)],
      'ælets': [('æle', False)],
      'ælg': [('ælge', False)],
      'ælge': [('ælge', False)],
      'ælgede': [('ælge', False)],
      'ælgen': [('ælg', False)],
      'ælgende': [('ælge', False)],
      'ælger': [('ælge', False)],
      'ælgerne': [('ælger', False)],
      'ælgernes': [('ælger', False)],
      'ælgers': [('ælger', False)],
      'ælges': [('ælge', False)],
      'ælget': [('ælge', False)],
      'ælgets': [('ælg', False)],
      'ælig': [('ælig', False)],
      'ælige': [('ælig', False)],
      'ælke': [('ælke', False)],
      'ælken': [('ælke', False)],
      'ælkens': [('ælk', False)],
      'ælker': [('ælke', False)],
      'ælkernes': [('ælke', False)],
      'ælkers': [('ælke', False)],
      'ælkes': [('ælke', False)],
      'ælket': [('ælke', False)],
      'ælkevejens': [('ælkevejen', False)],
      'ællands': [('ælland', False)],
      'ælle': [('ælle', False)],
      'ællede': [('ælle', False)],
      'ælleder': [('ælled', False)],
      'ællederne': [('ælled', False)],
      'ælledernes': [('ælled', False)],
      'ælleders': [('ælled', False)],
      'ællemanden': [('ællemand', False)],
      'ællemandens': [('ællemand', False)],
      'ællen': [('ælle', False)],
      'ællende': [('ælle', False)],
      'ællene': [('æl', False)],
      'ællenes': [('æl', False)],
      'ællens': [('æl', False)],
      'æller': [('ælle', False)],
      'ællerne': [('æller', False)],
      'ællernes': [('ælle', False)],
      'ællers': [('ælle', False)],
      'ælles': [('ælle', False)],
      'ællet': [('ælle', False)],
      'ælling': [('ælling', False)],
      'ællingen': [('ælling', False)],
      'ællingens': [('ælling', False)],
      'ællinger': [('ælling', False)],
      'ællingerne': [('ælling', False)],
      'ællingernes': [('ælling', False)],
      'ællingers': [('ælling', False)],
      'ælme': [('ælme', False)],
      'ælmen': [('ælm', False)],
      'ælmens': [('ælme', False)],
      'ælmer': [('ælm', False)],
      'ælmerne': [('ælm', False)],
      'ælmernes': [('ælm', False)],
      'ælmers': [('ælme', False)],
      'ælmes': [('ælme', False)],
      'ælne': [('ælen', False)],
      'ælpe': [('ælpe', False)],
      'ælpes': [('ælpe', False)],
      'æls': [('æl', False)],
      'ælsk': [('ælsk', False)],
      'ælske': [('ælsk', False)],
      'ælst': [('æls', False)],
      'ælt': [('ælte', True)],
      'ælte': [('ælte', False)],
      'æltede': [('ælte', False)],
      'ælten': [('ælte', True)],
      'ælter': [('ælte', False)],
      'æltes': [('ælte', True)],
      'æltet': [('ælte', True)],
      'æltets': [('ælte', True)],
      'æluder': [('æludere', False)],
      'æludere': [('æludere', False)],
      'æluderes': [('æludere', False)],
      'ælve': [('ælve', False)],
      'ælver': [('ælve', False)],
      'ælves': [('ælve', False)],
      'ælvt': [('ælvt', False)],
      'ælår': [('ælår', False)],
      'ælårs': [('ælår', False)],
      'æløber': [('æløber', False)],
      'æløberne': [('æløber', False)],
      'æløs': [('æløs', False)],
      'æløse': [('æløs', False)],
      'æløst': [('æløs', False)],
      'æm': [('æmme', False)],
      'æmand': [('æmand', False)],
      'æmassen': [('æmasse', False)],
      'æmassens': [('æmasse', False)],
      'æmasser': [('æmasse', False)],
      'æmiere': [('æmiere', False)],
      'æmieres': [('æmiere', False)],
      'æmissen': [('æmis', False)],
      'æmissens': [('æmis', False)],
      'æmisser': [('æmis', False)],
      'æmisserne': [('æmis', False)],
      'æmissernes': [('æmis', False)],
      'æmissers': [('æmis', False)],
      'æmme': [('æmme', False)],
      'æmmede': [('æmme', False)],
      'æmmedes': [('æmmes', False)],
      'æmmelsernes': [('æmmelse', False)],
      'æmmen': [('æmme', False)],
      'æmmende': [('æmme', False)],
      'æmmens': [('æmme', False)],
      'æmmer': [('æmme', False)],
      'æmmere': [('æmmer', False)],
      'æmmerne': [('æmmer', False)],
      'æmmernes': [('æmmer', False)],
      'æmmers': [('æmmer', False)],
      'æmmes': [('æmme', False)],
      'æmmet': [('æmme', False)],
      'æmmets': [('æmme', False)],
      'æmner': [('æmner', False)],
      'æmnerne': [('æmner', False)],
      'æmnernes': [('æmner', False)],
      'æmners': [('æmner', False)],
      'æmningen': [('æmning', False)],
      'æmon': [('æmon', False)],
      'æmonen': [('æmon', False)],
      'æmonens': [('æmon', False)],
      'æmoner': [('æmon', False)],
      'æmonerne': [('æmon', False)],
      'æmonernes': [('æmon', False)],
      'æmoners': [('æmon', False)],
      'æmp': [('æmpe', False)],
      'æmpe': [('æmpe', False)],
      'æmpede': [('æmpe', False)],
      'æmpen': [('æmpe', False)],
      'æmpens': [('æmpe', False)],
      'æmperne': [('æmper', False)],
      'æmpes': [('æmpe', False)],
      'æmpet': [('æmpe', False)],
      'æmre': [('æmre', False)],
      'æmrede': [('æmre', False)],
      'æmrende': [('æmre', False)],
      'æmres': [('æmre', False)],
      'æmtede': [('æmte', False)],
      'æmtende': [('æmte', False)],
      'æmtens': [('æmt', False)],
      'æmter': [('æmte', False)],
      'æmtes': [('æmte', False)],
      'æmtet': [('æmte', False)],
      'æmænd': [('æmand', False)],
      'æmændenes': [('æmand', False)],
      'ænader': [('ænade', False)],
      'ænde': [('ænde', False)],
      'ændede': [('ænde', False)],
      'ænden': [('ænde', False)],
      'ændende': [('ænde', False)],
      'ændens': [('ænde', False)],
      'ænder': [('and', False)],
      'ænderne': [('and', True)],
      'ændernes': [('and', False)],
      'ænders': [('and', False)],
      'ændets': [('ænde', False)],
      'ændler': [('ændel', False)],
      'ændlerne': [('ændel', False)],
      'ændlers': [('ændel', False)],
      'ændlet': [('ændel', False)],
      'ændrede': [('ændre', True)],
      'ændredes': [('ændre', True)],
      'ændrer': [('ændre', True)],
      'ændret': [('ændre', True)],
      'ændt': [('ændt', False)],
      'ændte': [('ændt', False)],
      'æne': [('æn', False)],
      'ænedes': [('æne', False)],
      'æneler': [('æneler', False)],
      'æneleret': [('æneler', False)],
      'ænelers': [('æneler', False)],
      'ænene': [('æn', False)],
      'ænenes': [('æn', False)],
      'æner': [('æne', False)],
      'ænere': [('æner', False)],
      'ænerer': [('ænere', False)],
      'æneres': [('æner', False)],
      'ænerne': [('æne', False)],
      'ænernes': [('æne', False)],
      'ænet': [('æn', False)],
      'ænets': [('æne', False)],
      'æng': [('ænge', False)],
      'ænge': [('ænge', False)],
      'ængede': [('ænge', False)],
      'ængehovedet': [('ængehoved', False)],
      'ængen': [('ænge', False)],
      'ængende': [('ænge', False)],
      'ængens': [('ænge', False)],
      'ængerne': [('ænger', False)],
      'ængernes': [('ænge', False)],
      'ænges': [('ænge', False)],
      'ænget': [('ænge', False)],
      'ængets': [('æng', False)],
      'ænglen': [('ængel', False)],
      'ænglers': [('ængel', False)],
      'ængse': [('ængs', False)],
      'ængslede': [('ængsle', False)],
      'ængst': [('ængste', True)],
      'ængste': [('ængste', True)],
      'ængster': [('ængste', True)],
      'ængstes': [('ængste', True)],
      'ænien': [('ænien', False)],
      'æniens': [('ænien', False)],
      'æniker': [('æniker', False)],
      'ænikere': [('æniker', False)],
      'ænikeres': [('æniker', False)],
      'ænikerne': [('æniker', False)],
      'ænikernes': [('æniker', False)],
      'ænikers': [('æniker', False)],
      'ænk': [('ænke', False)],
      'ænke': [('ænke', False)],
      'ænkefuldt': [('ænkefuld', False)],
      'ænken': [('ænk', False)],
      'ænkende': [('ænke', False)],
      'ænkens': [('ænk', False)],
      'ænker': [('ænke', False)],
      'ænkerne': [('ænker', False)],
      'ænkernes': [('ænke', False)],
      'ænkers': [('ænke', False)],
      'ænkes': [('ænke', False)],
      'ænne': [('ænne', False)],
      'ænnede': [('ænne', False)],
      'ænnende': [('ænne', False)],
      'ænnes': [('ænne', False)],
      'ænnet': [('ænne', False)],
      'æns': [('ænse', True)],
      'ænse': [('ænse', False)],
      'ænsede': [('ænse', False)],
      'ænsen': [('ænse', False)],
      'ænsende': [('ænse', False)],
      'ænsens': [('ænse', False)],
      'ænser': [('ænse', False)],
      'ænserne': [('ænse', False)],
      'ænsernes': [('ænse', False)],
      'ænsers': [('ænse', False)],
      'ænses': [('ænse', False)],
      'ænset': [('ænse', False)],
      'ænsk': [('ænsk', False)],
      'ænske': [('ænsk', False)],
      'ænt': [('æn', False)],
      'ænterne': [('ænt', False)],
      'æntes': [('ænne', False)],
      'æntrer': [('æntre', False)],
      'ænøs': [('ænøs', False)],
      'ænøse': [('ænøs', False)],
      'æografen': [('æograf', False)],
      'æometer': [('æometer', False)],
      'æometers': [('æometer', False)],
      'æp': [('æppe', False)],
      'æpositioner': [('æposition', False)],
      'æppe': [('æppe', False)],
      'æppede': [('æppe', False)],
      'æppende': [('æppe', False)],
      'æpper': [('æppe', False)],
      'æpperens': [('æpperens', False)],
      'æppernes': [('æppe', False)],
      'æppers': [('æppe', False)],
      'æppes': [('æppe', False)],
      'æppet': [('æppe', False)],
      'æppets': [('æp', False)],
      'æps': [('æp', False)],
      'æpuds': [('æpuds', False)],
      'æpudset': [('æpuds', False)],
      'ær': [('ære', True), ('ær', True)],
      'æras': [('æra', True)],
      'ærbane': [('ærbane', False)],
      'ærbanen': [('ærbane', False)],
      'ærbanens': [('ærbane', False)],
      'ærbaner': [('ærbane', False)],
      'ærbanerne': [('ærbane', False)],
      'ærbanernes': [('ærbane', False)],
      'ærbaners': [('ærbane', False)],
      'ærben': [('ærben', False)],
      'ærbenet': [('ærben', False)],
      'ærblinde': [('ærblind', False)],
      'ærbørnene': [('ærbarn', False)],
      'ærbørns': [('ærbarn', False)],
      'ærd': [('ærde', False)],
      'ærde': [('ærd', False)],
      'ærdede': [('ærde', False)],
      'ærdeles': [('ærdeles', False)],
      'ærden': [('ærde', False)],
      'ærdende': [('ærde', False)],
      'ærdens': [('ærde', False)],
      'ærderne': [('ærd', False)],
      'ærdernes': [('ærde', False)],
      'ærders': [('ærd', False)],
      'ærdes': [('ærde', False)],
      'ærdet': [('ærde', False)],
      'ærdets': [('ærde', False)],
      'ærdien': [('ærdi', False)],
      'ærdiens': [('ærdi', False)],
      'ærdierne': [('ærdi', False)],
      'ærdiernes': [('ærdi', False)],
      'ærdigende': [('ærdige', False)],
      'ærdnedes': [('ærdne', False)],
      'ærdner': [('ærdne', False)],
      'ærdrager': [('ærdrager', False)],
      'ære': [('ære', True)],
      'ærede': [('ære', True)],
      'æredes': [('ære', False)],
      'æregen': [('æregen', False)],
      'æregent': [('æregen', False)],
      'æregne': [('æregen', False)],
      'ærejet': [('æreje', False)],
      'ærejets': [('æreje', False)],
      'ærekrænkende': [('ærekrænkende', True), ('ærekrænke', True)],
      'ærelse': [('ærelse', False)],
      'ærelser': [('ærelse', False)],
      'ærelserne': [('ærelse', False)],
      'ærelsers': [('ærelse', False)],
      'ærelses': [('ærelse', False)],
      'æren': [('ære', True), ('ær', True)],
      'ærende': [('ære', True)],
      'ærendet': [('ærende', False)],
      'ærendets': [('ærende', False)],
      'ærene': [('ær', False)],
      'ærenes': [('ær', False)],
      'ærens': [('ære', True), ('ær', True)],
      'ærensen': [('ærens', False)],
      'ærenser': [('ærens', False)],
      'ærenserne': [('ærens', False)],
      'ærensernes': [('ærens', False)],
      'ærensers': [('ærens', False)],
      'ærent': [('ærent', False)],
      'ærente': [('ærent', False)],
      'æreposen': [('ærepose', False)],
      'æreposens': [('ærepose', False)],
      'æreposer': [('ærepose', False)],
      'æreposerne': [('ærepose', False)],
      'æreposernes': [('ærepose', False)],
      'æreposers': [('ærepose', False)],
      'ærer': [('ær', True), ('ære', True)],
      'ærere': [('ærer', False)],
      'ærerer': [('ærere', False)],
      'æreres': [('ærer', False)],
      'ærerige': [('ærerig', True)],
      'ærerne': [('ær', False)],
      'ærernes': [('ær', True)],
      'ærers': [('ær', True)],
      'æres': [('ære', True)],
      'æresiernes': [('æresi', False)],
      'æresten': [('æreste', False)],
      'ærestens': [('æreste', False)],
      'ærester': [('æreste', False)],
      'æresterer': [('æresterere', False)],
      'æresterne': [('æreste', False)],
      'æresternes': [('æreste', False)],
      'æresters': [('æreste', False)],
      'æret': [('ære', True)],
      'ærf': [('ærf', False)],
      'ærfet': [('ærf', False)],
      'ærft': [('ærft', False)],
      'ærfører': [('ærfører', False)],
      'ærg': [('ærge', False)],
      'ærge': [('ærge', False)],
      'ærgede': [('ærge', False)],
      'ærgen': [('ærge', False)],
      'ærgende': [('ærge', False)],
      'ærgens': [('ærge', False)],
      'ærger': [('ærge', False)],
      'ærgerligt': [('ærgerlig', True)],
      'ærgerne': [('ærge', False)],
      'ærgernes': [('ærge', False)],
      'ærgers': [('ærge', False)],
      'ærges': [('ærge', False)],
      'ærget': [('ærge', False)],
      'ærgående': [('ærgående', False)],
      'ærie': [('ærie', False)],
      'ærien': [('ærie', False)],
      'æriens': [('ærie', False)],
      'ærier': [('ærie', False)],
      'ærierne': [('ærie', False)],
      'æriernes': [('ærie', False)],
      'æriers': [('ærie', False)],
      'æries': [('ærie', False)],
      'ærig': [('ærig', False)],
      'ærige': [('ærig', False)],
      'ærigt': [('ærig', False)],
      'ærinde': [('ærinde', True)],
      'æring': [('æring', False)],
      'æringer': [('æring', False)],
      'æringerne': [('æring', False)],
      'æringernes': [('æring', False)],
      'æringers': [('æring', False)],
      'ærist': [('ærist', False)],
      'æriste': [('ærist', False)],
      'æristes': [('ærist', False)],
      'ærke': [('ærke', False)],
      'ærken': [('ærk', False)],
      'ærkende': [('ærke', False)],
      'ærkens': [('ærk', False)],
      'ærker': [('ærke', False)],
      'ærkere': [('ærker', False)],
      'ærkerne': [('ærk', False)],
      'ærkernes': [('ærk', False)],
      'ærkers': [('ærke', False)],
      'ærkes': [('ærke', False)],
      'ærkets': [('ærk', False)],
      'ærkommen': [('ærkommen', False)],
      'ærlemmet': [('ærlemmet', False)],
      'ærligt': [('ærlig', True)],
      'ærlæser': [('ærlæse', False)],
      'ærløse': [('ærløse', False)],
      'ærm': [('ærme', False)],
      'ærme': [('ærme', False)],
      'ærmede': [('ærme', False)],
      'ærmen': [('ærme', False)],
      'ærmende': [('ærme', False)],
      'ærmens': [('ærme', False)],
      'ærmer': [('ærme', True)],
      'ærmerne': [('ærme', True)],
      'ærmernes': [('ærme', True)],
      'ærmers': [('ærme', True)],
      'ærmes': [('ærme', False)],
      'ærmet': [('ærme', False)],
      'ærmets': [('ærme', True)],
      'ærmidler': [('ærmiddel', False)],
      'ærmidlerne': [('ærmiddel', False)],
      'ærmidlernes': [('ærmiddel', False)],
      'ærmidlet': [('ærmiddel', False)],
      'ærn': [('ærne', False)],
      'ærnede': [('ærne', False)],
      'ærnen': [('ærne', False)],
      'ærnens': [('ærne', False)],
      'ærnerne': [('ærner', False)],
      'ærnernes': [('ærner', False)],
      'ærners': [('ærner', False)],
      'ærnet': [('ærne', False)],
      'ærnets': [('ærn', False)],
      'ærp': [('ærpe', False)],
      'ærpe': [('ærpe', False)],
      'ærpede': [('ærpe', False)],
      'ærpelse': [('ærpelse', False)],
      'ærper': [('ærpe', False)],
      'ærpernes': [('ærpe', False)],
      'ærpers': [('ærpe', False)],
      'ærpes': [('ærpe', False)],
      'ærpet': [('ærpe', False)],
      'ærre': [('ærre', False)],
      'ærrede': [('ærre', False)],
      'ærreder': [('ærred', False)],
      'ærredernes': [('ærred', False)],
      'ærren': [('ærre', False)],
      'ærrende': [('ærre', False)],
      'ærrenes': [('ær', False)],
      'ærrens': [('ær', False)],
      'ærrernes': [('ærre', False)],
      'ærres': [('ærre', False)],
      'ærrest': [('å', False)],
      'ærreste': [('å', False)],
      'ærret': [('ær', False)],
      'ærrets': [('ærre', False)],
      'ærringes': [('ærring', False)],
      'ærs': [('ær', False)],
      'ærsaften': [('ærsaft', False)],
      'ærsaftens': [('ærsaft', False)],
      'ærser': [('ærs', False)],
      'ærserne': [('ærs', False)],
      'ærsernes': [('ærs', False)],
      'ærsers': [('ærs', False)],
      'ærsets': [('ærs', False)],
      'ærskedes': [('ærske', False)],
      'ærskerne': [('ærsker', False)],
      'ærskernes': [('ærsker', False)],
      'ærskers': [('ærsker', False)],
      'ærskriver': [('ærskrive', False)],
      'ærst': [('ærst', False)],
      'ærste': [('ærst', False)],
      'ærsten': [('ærsten', False)],
      'ærstenes': [('ærsten', False)],
      'ærstens': [('ærsten', False)],
      'ærsyge': [('ærsyge', False)],
      'ærsynet': [('ærsynet', False)],
      'ært': [('ært', True)],
      'ærtede': [('ærte', False)],
      'ærtegn': [('ærtegn', False)],
      'ærten': [('ært', True)],
      'ærtende': [('ærte', False)],
      'ærtens': [('ært', True)],
      'ærter': [('ært', True)],
      'ærterne': [('ært', True)],
      'ærternes': [('ært', True)],
      'ærters': [('ært', True)],
      'ærtes': [('ære', False)],
      'ærtet': [('ærte', False)],
      'ærtiden': [('ærtid', False)],
      'ærtogets': [('ærtog', False)],
      'ærtræk': [('ærtræk', False)],
      'ærts': [('ært', True)],
      'ærve': [('ærve', False)],
      'ærvej': [('ærvej', False)],
      'ærvejen': [('ærvej', False)],
      'ærver': [('ærve', False)],
      'ærverne': [('ærver', False)],
      'ærvernes': [('ærve', False)],
      'ærvers': [('ærver', False)],
      'ærves': [('ærve', False)],
      'ærvets': [('ærv', False)],
      'ærværelses': [('ærværelse', False)],
      'ærøerne': [('ærøerne', False)],
      'ærøl': [('ærøl', False)],
      'ærøllens': [('ærøl', False)],
      'ærøller': [('ærøl', False)],
      'ærøllernes': [('ærøl', False)],
      'ærøllers': [('ærøl', False)],
      'ærør': [('ærør', False)],
      'ærøret': [('ærør', False)],
      'ærørets': [('ærør', False)],
      'ærøske': [('ærøsk', False)],
      'æs': [('ås', False)],
      "æs'": [('æs', False)],
      'æsaks': [('æsaks', False)],
      'æsakse': [('æsaks', False)],
      'æsakses': [('æsaks', False)],
      'æsat': [('æsætte', False)],
      'æsatte': [('æsætte', False)],
      'æse': [('æs', False)],
      'æsede': [('æset', False)],
      'æselen': [('æsel', False)],
      'æselens': [('æsel', False)],
      'æseligt': [('æselig', False)],
      'æselører': [('æseløre', True)],
      'æselørerne': [('æseløre', True)],
      'æselørers': [('æseløre', True)],
      'æsen': [('æsen', False)],
      'æsende': [('æse', False)],
      'æsene': [('æs', False)],
      'æsener': [('æsen', False)],
      'æsenerne': [('æsen', False)],
      'æsenernes': [('æsen', False)],
      'æseners': [('æsen', False)],
      'æsenes': [('æs', False)],
      'æsenet': [('æsen', False)],
      'æsens': [('æsen', False)],
      'æsenter': [('æsentere', False)],
      'æsere': [('æser', False)],
      'æseren': [('æser', False)],
      'æserens': [('æser', False)],
      'æseres': [('æser', False)],
      'æserne': [('æser', False)],
      'æsernes': [('æse', False)],
      'æsers': [('æser', False)],
      'æserver': [('æservere', False)],
      'æservere': [('æservere', False)],
      'æserveres': [('æservere', False)],
      'æses': [('æse', False)],
      "æses'": [('æses', False)],
      'æset': [('æs', False)],
      'æsets': [('æs', False)],
      'æshoppen': [('æshoppe', False)],
      'æshoppens': [('æshoppe', False)],
      'æshopper': [('æshoppe', False)],
      'æshopperne': [('æshoppe', False)],
      'æshoppernes': [('æshoppe', False)],
      'æshoppers': [('æshoppe', False)],
      'æside': [('æside', False)],
      'æsiden': [('æside', False)],
      'æsider': [('æsidere', False)],
      'æsidier': [('æsidie', False)],
      'æsidierne': [('æsidie', False)],
      'æsidiernes': [('æsidie', False)],
      'æsidiers': [('æsidie', False)],
      'æsien': [('æsi', False)],
      'æsine': [('æsine', False)],
      'æsiner': [('æsine', False)],
      'æsinerne': [('æsine', False)],
      'æsinernes': [('æsine', False)],
      'æsinger': [('æsing', False)],
      'æsis': [('æsi', False)],
      'æsium': [('æsium', False)],
      'æsiums': [('æsium', False)],
      'æsiv': [('æsiv', False)],
      'æsive': [('æsiv', False)],
      'æsivt': [('æsiv', False)],
      'æsk': [('æske', False)],
      'æskal': [('æskal', False)],
      'æskallen': [('æskal', False)],
      'æskallens': [('æskal', False)],
      'æskaller': [('æskal', False)],
      'æskallerne': [('æskal', False)],
      'æskallernes': [('æskal', False)],
      'æskallers': [('æskal', False)],
      'æskar': [('æskar', False)],
      'æskarret': [('æskar', False)],
      'æske': [('æske', False)],
      'æskede': [('æske', False)],
      'æskedes': [('æske', False)],
      'æsken': [('æske', False)],
      'æskende': [('æske', False)],
      'æskens': [('æske', True)],
      'æsker': [('æske', False)],
      'æskerne': [('æske', False)],
      'æskernes': [('æske', False)],
      'æskers': [('æske', True)],
      'æskes': [('æske', False)],
      'æsket': [('æske', False)],
      'æskos': [('æsko', False)],
      'æskur': [('æskur', False)],
      'æskure': [('æskur', False)],
      'æskures': [('æskur', False)],
      'æskuret': [('æskur', False)],
      'æskærer': [('æskærer', False)],
      'æskærm': [('æskærm', False)],
      'æskærme': [('æskærm', False)],
      'æskærmes': [('æskærm', False)],
      'æslet': [('æsel', True)],
      'æslinger': [('æsling', False)],
      'æslingerne': [('æsling', False)],
      'æslingernes': [('æsling', False)],
      'æslingers': [('æsling', False)],
      'æsne': [('æsen', False)],
      'æsner': [('æsen', False)],
      'æsnet': [('æsen', False)],
      'æsnit': [('æsnit', False)],
      'æsnittet': [('æsnit', False)],
      'æson': [('æson', False)],
      'æsoner': [('æson', False)],
      'æsonerne': [('æson', False)],
      'æsonernes': [('æson', False)],
      'æsoners': [('æson', False)],
      'æsons': [('æson', False)],
      'æsper': [('æspe', False)],
      'æspes': [('æspe', False)],
      'æspet': [('æspe', False)],
      'æsprit': [('æsprit', False)],
      'æsse': [('æsse', False)],
      'æssede': [('æsse', False)],
      'æssende': [('æsse', False)],
      'æssene': [('ås', False)],
      'æssenes': [('ås', False)],
      'æsser': [('æsse', False)],
      'æsserne': [('æsser', False)],
      'æssernes': [('æsser', False)],
      'æssers': [('æs', False)],
      'æsses': [('æsse', False)],
      'æsset': [('æsse', False)],
      'æstammen': [('æstamme', False)],
      'æstammens': [('æstamme', False)],
      'æstammer': [('æstamme', False)],
      'æstammerne': [('æstamme', False)],
      'æstammernes': [('æstamme', False)],
      'æstammers': [('æstamme', False)],
      'æstationer': [('æstation', False)],
      'æstede': [('æste', False)],
      'æstedes': [('æste', False)],
      'æstende': [('æste', False)],
      'æstene': [('æst', False)],
      'æstenes': [('æst', False)],
      'æstens': [('æste', False)],
      'æster': [('æste', False)],
      'æstere': [('æstere', False)],
      'æsterende': [('æstere', False)],
      'æsterer': [('æsterere', False)],
      'æsteres': [('æstere', False)],
      'æsteret': [('æstere', False)],
      'æsterier': [('æsteri', False)],
      'æsterierne': [('æsteri', False)],
      'æsteriernes': [('æsteri', False)],
      'æsteriet': [('æsteri', False)],
      'æstet': [('æstet', False)],
      'æstets': [('æstet', True)],
      'æstinenserne': [('æstinenser', False)],
      'æstne': [('æstne', False)],
      'æstner': [('æstne', False)],
      'æstnet': [('æstne', False)],
      'æstrømpernes': [('æstrømpe', False)],
      'æstøs': [('æstø', False)],
      'æsur': [('æsur', False)],
      'æsuren': [('æsur', False)],
      'æsurens': [('æsur', False)],
      'æsurer': [('æsur', False)],
      'æsurernes': [('æsur', False)],
      'æsurers': [('æsur', False)],
      'æsurt': [('æsurt', False)],
      'æsæt': [('æsætte', False)],
      'æsætter': [('æsætte', False)],
      'æt': [('æt', False)],
      'ætan': [('ætan', True)],
      'ætans': [('ætan', True)],
      'æten': [('æt', False)],
      'ætender': [('ætendere', False)],
      'ætendere': [('ætendere', False)],
      'ætenderes': [('ætendere', False)],
      'ætens': [('æt', False)],
      'æter': [('æter', True)],
      'æterbåret': [('æterbåren', True), ('æterbåret', True)],
      'æterbårne': [('æterbåren', True), ('æterbåret', True)],
      'ætere': [('æter', True)],
      'æteres': [('æter', True)],
      'æterne': [('æter', True)],
      'æternes': [('æter', True)],
      'æters': [('æter', True)],
      'ætisk': [('ætisk', False)],
      'ætiske': [('ætisk', False)],
      'ætne': [('ætne', False)],
      'ætner': [('ætne', False)],
      'ætningen': [('ætning', False)],
      'ætninger': [('ætning', False)],
      'ætningerne': [('ætning', False)],
      'ætningernes': [('ætning', False)],
      'ætningers': [('ætning', False)],
      'ætop': [('ætop', False)],
      'ætoppe': [('ætop', False)],
      'ætoppes': [('ætop', False)],
      'ætops': [('ætop', False)],
      'ætre': [('ætter', False)],
      'ætrenes': [('ætter', False)],
      'ætres': [('ætter', False)],
      'ætret': [('ætret', False)],
      'ætringens': [('ætring', False)],
      'æts': [('ætse', True), ('æt', True)],
      'ætsdage': [('ætsdag', False)],
      'ætsdagene': [('ætsdag', False)],
      'ætsdages': [('ætsdag', False)],
      'ætse': [('ætse', True)],
      'ætser': [('ætse', True)],
      'ætses': [('ætse', True)],
      'ætset': [('ætse', True)],
      'ætspil': [('ætspil', False)],
      'ætte': [('ætte', False)],
      'ættede': [('ætte', False)],
      'ætten': [('æt', True)],
      'ættende': [('ætte', False)],
      'ættens': [('æt', False)],
      'ætter': [('æt', True)],
      'ættere': [('ætter', False)],
      'ætterede': [('ættere', False)],
      'ætterende': [('ættere', False)],
      'ætteret': [('ættere', False)],
      'ætterne': [('æt', True)],
      'ætternes': [('æt', True)],
      'ætters': [('æt', True)],
      'ættet': [('ættet', False)],
      'ættings': [('ætting', False)],
      'ætvist': [('ætvis', False)],
      'ætværk': [('ætværk', False)],
      'ætyl': [('ætyl', True)],
      'ætylen': [('ætylen', True), ('ætyl', True)],
      'ætylens': [('ætyl', True), ('ætylen', True)],
      'ætylet': [('ætyl', True)],
      'æuld': [('æuld', False)],
      'æulden': [('æuld', False)],
      'æuldens': [('æuld', False)],
      'æum': [('æum', False)],
      'æums': [('æum', False)],
      'æv': [('æv', False)],
      'ævalt': [('æval', False)],
      'ævarernes': [('ævare', False)],
      'ævarmer': [('ævarmer', False)],
      'ævarmere': [('ævarmer', False)],
      'ævde': [('ævde', False)],
      'ævdel': [('ævdele', False)],
      'ævdele': [('ævdele', False)],
      'ævdes': [('ævde', False)],
      'æve': [('æv', False)],
      'ævedes': [('æve', False)],
      'æven': [('æven', False)],
      'ævende': [('æve', False)],
      'ævene': [('æv', False)],
      'ævenes': [('æv', False)],
      'ævens': [('æv', False)],
      'æventioner': [('ævention', False)],
      'æver': [('æver', False)],
      'ævere': [('æver', False)],
      'æverens': [('æver', False)],
      'æveres': [('æver', False)],
      'æverne': [('æve', False)],
      'ævernes': [('æver', False)],
      'ævers': [('æver', False)],
      'ævert': [('æver', False)],
      'æverterne': [('ævert', False)],
      'ævet': [('æve', False)],
      'ævl': [('ævle', True), ('ævl', True)],
      'ævle': [('ævle', True)],
      'ævlede': [('ævle', False)],
      'ævledes': [('ævle', True)],
      'ævlen': [('ævel', False)],
      'ævlene': [('ævel', False)],
      'ævlenes': [('ævel', False)],
      'ævlens': [('ævel', False)],
      'ævler': [('ævle', True)],
      'ævlerne': [('ævl', False)],
      'ævlernes': [('ævl', False)],
      'ævlers': [('ævl', False)],
      'ævles': [('ævle', False)],
      'ævlet': [('ævl', True), ('ævle', True)],
      'ævlets': [('ævl', True)],
      'ævne': [('ævne', False)],
      'ævnende': [('ævne', False)],
      'ævnerne': [('ævner', False)],
      'ævnernes': [('ævner', False)],
      'ævners': [('ævner', False)],
      'ævnes': [('ævne', False)],
      'ævnet': [('ævne', False)],
      'ævnets': [('ævn', False)],
      'ævnt': [('ævnt', False)],
      'ævnte': [('ævnt', False)],
      'ævr': [('ævre', False)],
      'ævre': [('ævre', False)],
      'ævred': [('ævred', True)],
      'ævrede': [('ævre', False)],
      'ævredes': [('ævre', False)],
      'ævrende': [('ævre', False)],
      'ævres': [('ævre', False)],
      'ævs': [('æv', False)],
      'ævt': [('æv', False)],
      'æværk': [('æværk', False)],
      'æværket': [('æværk', False)],
      'éagtigt': [('éagtig', False)],
      'ébilletter': [('ébillet', False)],
      'éd': [('ide', False)],
      'édør': [('édør', False)],
      'édørs': [('édør', False)],
      'éen': [('é', False)],
      'éens': [('é', False)],
      'éer': [('é', False)],
      'éet': [('é', False)],
      'éets': [('é', False)],
      'éforladt': [('éforladt', False)],
      'éfyldt': [('éfyldt', False)],
      'éfyldte': [('éfyldt', False)],
      'égræs': [('égræs', False)],
      'égræsset': [('égræs', False)],
      'éklædt': [('éklædt', False)],
      'éklædte': [('éklædt', False)],
      'én': [('en', True)],
      'ér': [('er', False)],
      'éren': [('ér', False)],
      'érens': [('ér', False)],
      'érer': [('ér', False)],
      'érerne': [('ér', False)],
      'érernes': [('ér', False)],
      'érers': [('ér', False)],
      'éret': [('ér', False)],
      'érets': [('ér', False)],
      'érs': [('ér', False)],
      'és': [('é', False)],
      'ésigten': [('ésigte', False)],
      'ésigterne': [('ésigte', False)],
      'ésigternes': [('ésigte', False)],
      'ésigters': [('ésigte', False)],
      'ésten': [('ésten', False)],
      'éstens': [('ésten', False)],
      'éstjernen': [('éstjerne', False)],
      'ét': [('en', True)],
      'évin': [('évin', False)],
      'évine': [('évin', False)],
      'ës': [('ës', False)],
      'öd': [('öd', False)],
      'örek': [('örek', False)],
      'ø-': [('ø-', False)],
      'øafgift': [('øafgift', False)],
      'øafgifter': [('øafgift', False)],
      'øavl': [('øavl', False)],
      'øavlens': [('øavl', False)],
      'øbad': [('øbad', False)],
      'øbade': [('øbad', False)],
      'øbades': [('øbad', False)],
      'øbadet': [('øbad', False)],
      'øbaserede': [('øbaseret', False)],
      'øbaseret': [('øbaseret', False)],
      'øbe': [('øbe', False)],
      'øbedes': [('øbe', False)],
      'øbekrans': [('øbekran', False)],
      'øbeligt': [('øbelig', False)],
      'øbemestre': [('øbemester', False)],
      'øbemestres': [('øbemester', False)],
      'øbene': [('øb', False)],
      'øbenes': [('øb', False)],
      'øbens': [('øbe', False)],
      'øbent': [('øben', False)],
      'øber': [('øbe', False)],
      'øbere': [('øber', False)],
      'øberen': [('øber', False)],
      'øberens': [('øber', False)],
      'øberes': [('øber', False)],
      'øberet': [('øberet', False)],
      'øberne': [('øber', False)],
      'øbernes': [('øbe', False)],
      'øbers': [('øbe', False)],
      'øbeske': [('øbeske', False)],
      'øbet': [('øb', False)],
      'øbetids': [('øbetid', False)],
      'øbets': [('øb', False)],
      'øbetvang': [('øbetvang', False)],
      'øbid': [('øbid', False)],
      'øbigt': [('øbig', False)],
      'øbinger': [('øbinger', False)],
      'øbingerne': [('øbinger', False)],
      'øbingernes': [('øbinger', False)],
      'øblad': [('øblad', False)],
      'øble': [('øble', False)],
      'øblede': [('øble', False)],
      'øblende': [('øble', False)],
      'øblere': [('øblere', False)],
      'øbleres': [('øblere', False)],
      'øbles': [('øble', False)],
      'øblet': [('øble', False)],
      'øblets': [('øbel', False)],
      'øbo': [('øboer', True)],
      'øboen': [('øboer', True)],
      'øboens': [('øboer', True)],
      'øboer': [('øboer', True)],
      'øboerne': [('øboer', True)],
      'øboernes': [('øboer', True)],
      'øboers': [('øboer', True)],
      'øbos': [('øboer', True)],
      'øbred': [('øbred', False)],
      'øbredden': [('øbred', False)],
      'øbreddens': [('øbred', False)],
      'øbredder': [('øbred', False)],
      'øbredderne': [('øbred', False)],
      'øbreddernes': [('øbred', False)],
      'øbredders': [('øbred', False)],
      'øbs': [('øb', False)],
      'øbte': [('øbe', False)],
      'øbåren': [('øbåren', False)],
      'ød': [('øde', True)],
      'ødben': [('ødben', False)],
      'ødbrændt': [('ødbrændt', False)],
      'ødbrændte': [('ødbrændt', False)],
      'ødbyernes': [('ødbyer', False)],
      'øddele': [('øddele', False)],
      'øddelene': [('øddele', False)],
      'øddelenes': [('øddele', False)],
      'ødder': [('od', False)],
      'ødderne': [('od', False)],
      'øddernes': [('od', False)],
      'ødders': [('od', False)],
      'øddet': [('øddet', False)],
      'øddæmper': [('øddæmper', False)],
      'øde': [('øde', True)],
      'ødede': [('øde', True)],
      'ødedes': [('øde', False)],
      'ødegående': [('ødegå', False)],
      'ødehavets': [('ødehavet', False)],
      'ødekommen': [('ødekomme', False)],
      'ødeligt': [('ødelig', False)],
      'ødelisten': [('ødeliste', False)],
      'ødelistens': [('ødeliste', False)],
      'ødelsen': [('ødelse', False)],
      'ødelæggende': [('ødelægge', True)],
      'ødelægger': [('ødelægger', True), ('ødelægge', True)],
      'ødem': [('ødem', True)],
      'ødemarker': [('ødemark', True)],
      'øden': [('ød', False)],
      'ødende': [('øde', True)],
      'ødene': [('ød', False)],
      'ødenes': [('ød', False)],
      'ødens': [('ød', False)],
      'ødent': [('øden', False)],
      'øder': [('øde', False)],
      'ødere': [('øder', False)],
      'øderen': [('øder', False)],
      'øderens': [('øder', False)],
      'ødererede': [('ødereret', False)],
      'ødereret': [('ødereret', False)],
      'øderes': [('øder', False)],
      'øderet': [('øderet', False)],
      'øderets': [('øderet', False)],
      'øderne': [('øde', False)],
      'ødernes': [('øde', False)],
      'øders': [('øde', False)],
      'ødes': [('øde', True)],
      'ødeset': [('ødese', False)],
      'ødet': [('øde', True)],
      'ødets': [('øde', True)],
      'ødfanger': [('ødfanger', False)],
      'ødfars': [('ødfars', False)],
      'ødfarvede': [('ødfarvet', False)],
      'ødfarvet': [('ødfarvet', False)],
      'ødfyld': [('ødfyld', False)],
      'ødfødt': [('ødføde', False)],
      'ødfødte': [('ødfødt', False)],
      'ødgørende': [('ødgøre', False)],
      'ødhakker': [('ødhakker', False)],
      'ødianer': [('ødianer', False)],
      'ødianerne': [('ødianer', False)],
      'ødianernes': [('ødianer', False)],
      'ødianers': [('ødianer', False)],
      'ødig': [('ødig', False)],
      'ødige': [('ødig', False)],
      'ødigt': [('ødig', False)],
      'ødis': [('ødis', False)],
      'ødisens': [('ødis', False)],
      'ødisk': [('ødisk', False)],
      'ødiske': [('ødisk', False)],
      'ødkald': [('ødkald', False)],
      'ødland': [('ødlande', False)],
      'ødlande': [('ødlande', False)],
      'ødlandet': [('ødlande', False)],
      'ødlens': [('øddel', False)],
      'ødler': [('ødler', False)],
      'ødlers': [('øddel', False)],
      'ødm': [('ødme', False)],
      'ødnede': [('ødne', False)],
      'ødnet': [('ødne', False)],
      'ødomme': [('ødom', False)],
      'ødr': [('ødre', False)],
      'ødre': [('or', False)],
      'ødrede': [('ødre', False)],
      'ødrefolk': [('oderfolk', False)],
      'ødrefolks': [('oderfolk', False)],
      'ødrelande': [('oderland', False)],
      'ødrelandene': [('oderland', False)],
      'ødrelandenes': [('oderland', False)],
      'ødrelandes': [('oderland', False)],
      'ødrende': [('ødre', False)],
      'ødrenes': [('or', False)],
      'ødres': [('or', False)],
      'ødret': [('ødret', False)],
      'ødrets': [('ødret', False)],
      'ødrister': [('ødrister', False)],
      'øds': [('ød', False)],
      'ødsag': [('ødsage', False)],
      'ødsagede': [('ødsage', False)],
      'ødsaget': [('ødsage', False)],
      'ødsdage': [('ødsdag', False)],
      'ødsdagene': [('ødsdag', False)],
      'ødsdagenes': [('ødsdage', False)],
      'ødsdages': [('ødsdag', False)],
      'ødsens': [('ødsens', False)],
      'ødskedes': [('ødske', False)],
      'ødsket': [('ødske', False)],
      'ødslagt': [('ødslagte', False)],
      'ødslagte': [('ødslagte', False)],
      'ødsle': [('ødsel', True), ('ødsle', True)],
      'ødsler': [('ødsle', True)],
      'ødsmærket': [('ødsmærket', False)],
      'ødsprængt': [('ødsprængt', False)],
      'ødssyge': [('ødssyg', False)],
      'ødstrøms': [('ødstrøm', False)],
      'ødt': [('ød', False)],
      'ødte': [('øde', True)],
      'ødtes': [('øde', False)],
      'ødtræt': [('ødtræt', False)],
      'ødtrætte': [('ødtræt', False)],
      'ødvandet': [('ødvande', False)],
      'ødvist': [('ødvis', False)],
      'ødværge': [('ødværge', False)],
      'ødværges': [('ødværge', False)],
      'ødøjede': [('ødøjet', False)],
      'ødøjet': [('ødøjet', False)],
      'øe': [('øe', False)],
      'øede': [('ø', False)],
      'øedes': [('ø', False)],
      'øelsen': [('øelsen', False)],
      'øen': [('ø', True)],
      'øende': [('ø', False)],
      'øene': [('ø', False)],
      'øenes': [('ø', False)],
      'øens': [('ø', False)],
      'øer': [('ø', True)],
      'øerne': [('ø', True)],
      'øernes': [('ø', True)],
      'øers': [('ø', True)],
      'øes': [('øe', False)],
      'øet': [('ø', False)],
      'øets': [('ø', False)],
      'øf': [('øf', True), ('øffe', True)],
      'øfarende': [('øfarende', False)],
      'øfarer': [('øfarer', False)],
      'øfarerne': [('øfarer', False)],
      'øfarernes': [('øfarer', False)],
      'øfarers': [('øfarer', False)],
      'øfart': [('øfart', False)],
      'øffe': [('øffe', False)],
      'øffede': [('øffe', False)],
      'øffen': [('øf', False)],
      'øffende': [('øffe', False)],
      'øffer': [('øffe', False)],
      'øfferne': [('øf', False)],
      'øffernes': [('øf', False)],
      'øffers': [('øf', False)],
      'øffes': [('øffe', True)],
      'øfiser': [('øfisere', False)],
      'øfle': [('øfle', False)],
      'øflede': [('øfle', False)],
      'øfler': [('øfle', False)],
      'øflet': [('øfle', False)],
      'øforhør': [('øforhør', False)],
      'øfte': [('øfte', False)],
      'øftede': [('øfte', False)],
      'øftende': [('øfte', False)],
      'øfter': [('øfte', False)],
      'øftes': [('øfte', False)],
      'øftets': [('øft', False)],
      'øg': [('øge', True), ('øg', True)],
      'øgang': [('øgang', False)],
      'øge': [('øge', True)],
      'øgede': [('øge', True)],
      'øgedes': [('øge', False)],
      'øgelserne': [('øgelse', False)],
      'øgende': [('øge', True)],
      'øgene': [('øg', False)],
      'øgenes': [('øg', False)],
      'øgens': [('øg', False)],
      'øgenser': [('øgenser', False)],
      'øgensers': [('øgenser', False)],
      'øgent': [('øgen', False)],
      'øger': [('øge', True)],
      'øgere': [('øger', False)],
      'øgerede': [('øgerede', False)],
      'øgeredes': [('øgerede', False)],
      'øgeren': [('øger', False)],
      'øgerens': [('øger', False)],
      'øgeres': [('øger', False)],
      'øgeriets': [('øgeri', False)],
      'øgerne': [('og', False)],
      'øgernes': [('og', False)],
      'øgers': [('og', False)],
      'øges': [('øge', True)],
      'øget': [('øge', True), ('øg', True)],
      'øggen': [('øgg', False)],
      'øggens': [('øgg', False)],
      'øgift': [('øgift', False)],
      'øgifte': [('øgift', False)],
      'øgiftes': [('øgift', False)],
      'øgle': [('øgle', False)],
      'øglede': [('øgle', False)],
      'øglen': [('øgle', False)],
      'øgler': [('øgle', True)],
      'øglerne': [('øgle', True)],
      'øglernes': [('øgle', True)],
      'øglers': [('øgle', False)],
      'øgles': [('øgle', False)],
      'øglet': [('øgle', False)],
      'øglets': [('øgl', False)],
      'øgner': [('øgner', False)],
      'øgnerne': [('øgner', False)],
      'øgnernes': [('øgner', False)],
      'øgners': [('øgner', False)],
      'øgnets': [('øgn', False)],
      'øgræs': [('øgræs', False)],
      'øgræsset': [('øgræs', False)],
      'øgs': [('øg', False)],
      'øgs-': [('øgsøjemed', False)],
      'øgsvise': [('øgsvis', False)],
      'øgte': [('øgte', False)],
      'øgtede': [('øgte', False)],
      'øgtende': [('øgte', False)],
      'øgterne': [('øgtern', False)],
      'øgternes': [('øgter', False)],
      'øgters': [('øgter', False)],
      'øgtes': [('øge', False)],
      'øgående': [('øgående', False)],
      'øh': [('øh', False)],
      'øhav': [('øhav', True)],
      'øhave': [('øhav', True)],
      'øhaves': [('øhav', True)],
      'øhavet': [('øhav', True)],
      'øhelt': [('øhelt', False)],
      'øhop': [('øhop', True)],
      'øhoppet': [('øhop', True)],
      'øisk': [('øisk', False)],
      'øiske': [('øisk', False)],
      'øj': [('øje', True)],
      'øjagt': [('øjagte', False)],
      'øjagter': [('øjagte', False)],
      'øjalter': [('øjalter', False)],
      'øjalters': [('øjalter', False)],
      'øjden': [('øjde', False)],
      'øjdens': [('øjde', False)],
      'øje': [('øje', True)],
      'øjede': [('øje', True)],
      'øjedes': [('øje', True)],
      'øjen': [('øje', False)],
      'øjene': [('øj', False)],
      'øjenes': [('øj', False)],
      'øjens': [('øj', False)],
      'øjent': [('øjen', False)],
      'øjer': [('øje', True)],
      'øjere': [('øjer', False)],
      'øjeres': [('øjer', False)],
      'øjerne': [('øje', True)],
      'øjernes': [('øje', True)],
      'øjers': [('øje', True)],
      'øjes': [('øje', True)],
      'øjet': [('øje', False)],
      'øjets': [('øje', True)],
      'øjf': [('øjfe', False)],
      'øjfen': [('øjfe', False)],
      'øjfende': [('øjfe', False)],
      'øjfens': [('øjfe', False)],
      'øjfer': [('øjfe', False)],
      'øjferne': [('øjfe', False)],
      'øjfernes': [('øjfe', False)],
      'øjfers': [('øjfe', False)],
      'øjfet': [('øjfe', False)],
      'øjl': [('øjle', False)],
      'øjle': [('øjle', False)],
      'øjlen': [('øjle', False)],
      'øjlens': [('øjle', False)],
      'øjler': [('øjl', False)],
      'øjlerne': [('øjl', False)],
      'øjlernes': [('øjle', False)],
      'øjlers': [('øjle', False)],
      'øjles': [('øjle', False)],
      'øjn': [('øjne', False)],
      'øjne': [('øje', True), ('øjne', True)],
      'øjnene': [('øje', True)],
      'øjnenes': [('øje', True)],
      'øjner': [('øjne', False)],
      'øjnerne': [('øjner', False)],
      'øjnernes': [('øjner', False)],
      'øjners': [('øjner', False)],
      'øjnes': [('øjne', True), ('øje', True)],
      'øjnet': [('øjne', False)],
      'øjre': [('øjre', False)],
      'øjrede': [('øjre', False)],
      'øjres': [('øjre', False)],
      'øjs': [('øj', False)],
      'øjsen': [('øjsen', False)],
      'øjser': [('øjser', False)],
      'øjserne': [('øjser', False)],
      'øjsernes': [('øjser', False)],
      'øjsers': [('øjser', False)],
      'øjst': [('øjs', False)],
      'øjtede': [('øjte', False)],
      'øjter': [('øjte', False)],
      'øjternes': [('øjte', False)],
      'øjters': [('øjte', False)],
      'øk': [('øk', False)],
      'økapsler': [('økapsel', False)],
      'økasser': [('økasse', False)],
      'økel': [('økel', False)],
      'økelen': [('økel', False)],
      'økelens': [('økel', False)],
      'økels': [('økel', False)],
      'øker': [('øker', False)],
      'økere': [('øker', False)],
      'økeren': [('øker', False)],
      'økerens': [('øker', False)],
      'økeres': [('øker', False)],
      'økerne': [('øker', False)],
      'økernes': [('øk', False)],
      'økers': [('øk', False)],
      'økke': [('økke', False)],
      'økken': [('økken', False)],
      'økkende': [('økke', False)],
      'økkens': [('økken', False)],
      'økkernes': [('økke', False)],
      'økkers': [('økke', False)],
      'økkes': [('økke', False)],
      'økket': [('øk', False)],
      'økkets': [('øk', False)],
      'økler': [('økel', False)],
      'øklernes': [('økel', False)],
      'økornet': [('økorn', False)],
      'økornets': [('økorn', False)],
      'økort': [('økort', False)],
      'økortet': [('økort', False)],
      'økriges': [('økrig', False)],
      'øks': [('økse', True)],
      'økse': [('økse', True)],
      'øksede': [('økse', True)],
      'øksen': [('økse', False)],
      'øksende': [('økse', True)],
      'øksens': [('økse', False)],
      'økser': [('økse', False)],
      'økserne': [('økse', False)],
      'øksernes': [('økse', False)],
      'øksers': [('økse', False)],
      'økses': [('økse', True)],
      'økset': [('økse', True)],
      'økuller': [('økuller', True)],
      'økøer': [('øko', False)],
      'økøerne': [('øko', False)],
      'økøernes': [('øko', False)],
      'økøers': [('øko', False)],
      'øl': [('øl', False)],
      'ølaks': [('ølaks', False)],
      'ølande': [('øland', False)],
      'ølbas': [('ølbas', True)],
      'øle': [('øl', False)],
      'øledes': [('øle', False)],
      'ølen': [('øl', False)],
      'ølene': [('øl', False)],
      'ølenes': [('øl', False)],
      'ølens': [('øl', False)],
      'ølere': [('øler', False)],
      'øleren': [('øler', False)],
      'ølerens': [('øler', False)],
      'øleres': [('øler', False)],
      'ølernes': [('øler', False)],
      'ølers': [('øler', False)],
      'øles': [('øl', False)],
      'ølet': [('øle', False)],
      'ølets': [('øle', False)],
      'ølg': [('ølge', False)],
      'ølge': [('ølge', False)],
      'ølgende': [('ølge', False)],
      'ølgens': [('ølge', False)],
      'ølger': [('ølge', False)],
      'ølges': [('ølge', False)],
      'ølig': [('ølig', False)],
      'ølige': [('ølig', False)],
      'øljer': [('ølje', False)],
      'ølle': [('ølle', False)],
      'øllede': [('øllet', True)],
      'øllen': [('øl', True)],
      'øllende': [('ølle', False)],
      'øllene': [('øl', False)],
      'øllenes': [('øl', False)],
      'øllens': [('øl', True)],
      'øller': [('øl', False)],
      'øllerne': [('øl', True)],
      'øllernes': [('øl', True)],
      'øllers': [('øl', True)],
      'ølles': [('ølle', False)],
      'øllet': [('øl', True), ('øllet', True)],
      'ølliker': [('øllike', False)],
      'øllikerne': [('øllike', False)],
      'øllikernes': [('øllike', False)],
      'øllikers': [('øllike', False)],
      'ølne': [('ølne', False)],
      'ølov': [('ølov', False)],
      'ølper': [('ølper', False)],
      'øls': [('øl', False)],
      'ølse': [('ølse', False)],
      'ølsen': [('ølse', False)],
      'ølsens': [('ølse', False)],
      'ølser': [('ølse', False)],
      'ølserne': [('ølse', False)],
      'ølsers': [('ølse', False)],
      'ølses': [('ølse', False)],
      'ølsvin': [('ølsvin', False)],
      'ølte': [('ølte', False)],
      'øltede': [('ølte', False)],
      'øltens': [('ølt', False)],
      'ølter': [('ølte', False)],
      'øltes': [('øle', False)],
      'ølve': [('ølve', False)],
      'ølvede': [('ølve', False)],
      'ølven': [('ølve', False)],
      'ølvens': [('ølve', False)],
      'ølver': [('ølve', False)],
      'ølvernes': [('ølve', False)],
      'ølvers': [('ølve', False)],
      'ølves': [('ølve', False)],
      'ølår': [('ølår', False)],
      'ølårs': [('ølår', False)],
      'ølægte': [('ølægte', False)],
      'ølæs': [('ølæs', False)],
      'ølæsset': [('ølæs', False)],
      'øløverne': [('øløve', False)],
      'øm': [('øm', True), ('ømme', True)],
      'ømand': [('ømand', False)],
      'ømere': [('ømer', False)],
      'ømeren': [('ømer', False)],
      'ømerens': [('ømer', False)],
      'ømeres': [('ømer', False)],
      'ømers': [('ømer', False)],
      'ømførende': [('ømførende', False)],
      'ømil': [('ømil', False)],
      'ømilen': [('ømil', False)],
      'ømilens': [('ømil', False)],
      'ømine': [('ømine', False)],
      'øminer': [('ømine', False)],
      'øminister': [('øminister', False)],
      'øministers': [('øminister', False)],
      'ømkreds': [('ømkreds', False)],
      'ømlens': [('ømmel', False)],
      'ømler': [('ømmel', False)],
      'ømlernes': [('ømmel', False)],
      'ømme': [('øm', True), ('ømme', True)],
      'ømmede': [('ømme', False)],
      'ømmelsernes': [('ømmelse', False)],
      'ømmende': [('ømme', False)],
      'ømmer': [('ømme', False)],
      'ømmere': [('ømmer', False)],
      'ømmeret': [('ømmer', False)],
      'ømmerets': [('ømmer', False)],
      'ømmes': [('ømme', False)],
      'ømmet': [('ømme', False)],
      'ømmets': [('ømme', False)],
      'ømningen': [('ømning', False)],
      'ømpe': [('ømpe', False)],
      'ømpen': [('ømpe', False)],
      'ømpens': [('ømpe', False)],
      'ømpes': [('ømpe', False)],
      'ømre': [('ømre', False)],
      'ømrende': [('ømre', False)],
      'ømres': [('ømre', False)],
      'ømringer': [('ømring', False)],
      'ømsk': [('ømsk', False)],
      'ømske': [('ømsk', False)],
      'ømt': [('øm', True)],
      'ømtet': [('ømtet', False)],
      'ømænd': [('ømand', False)],
      'ømændene': [('ømand', False)],
      'ømændenes': [('ømand', False)],
      'ømærk': [('ømærke', False)],
      'ømærker': [('ømærke', False)],
      'ømærkers': [('ømærke', False)],
      'øn': [('øn', False)],
      'ønarbejder': [('ønarbejder', False)],
      'øndbyernes': [('øndbyerne', False)],
      'ønde': [('ønde', False)],
      'ønden': [('ønden', False)],
      'øndens': [('ønde', False)],
      'ønder': [('onde', False)],
      'ønderdeles': [('ønderdele', False)],
      'ønderdrenge': [('ondedreng', False)],
      'ønderdrengene': [('ondedreng', False)],
      'ønderdrengenes': [('ondedreng', False)],
      'ønderdrenges': [('ondedreng', False)],
      'øndergårde': [('ondegård', False)],
      'øndergårdene': [('ondegård', False)],
      'øndergårdenes': [('ondegård', False)],
      'øndergårdes': [('ondegård', False)],
      'ønderkarle': [('ondekarl', False)],
      'ønderkarlene': [('ondekarl', False)],
      'ønderkarlenes': [('ondekarl', False)],
      'ønderkarles': [('ondekarl', False)],
      'ønderkoner': [('ondekone', False)],
      'ønderkonerne': [('ondekone', False)],
      'ønderkonernes': [('ondekone', False)],
      'ønderkoners': [('ondekone', False)],
      'ønderne': [('onde', False)],
      'øndernes': [('onde', False)],
      'ønderpiger': [('ondepige', False)],
      'ønderpigerne': [('ondepige', False)],
      'ønderpigernes': [('ondepige', False)],
      'ønderpigers': [('ondepige', False)],
      'ønders': [('onde', False)],
      'øndes': [('ønde', False)],
      'øndgraver': [('øndgraver', False)],
      'øndgravere': [('øndgraver', False)],
      'øndredes': [('øndre', False)],
      'øndrer': [('øndre', False)],
      'øndret': [('øndre', False)],
      'øne': [('øn', False)],
      'ønede': [('øne', False)],
      'ønedes': [('øne', False)],
      'ønen': [('øn', False)],
      'ønene': [('øn', False)],
      'ønenes': [('øn', False)],
      'ønens': [('øn', False)],
      'øner': [('øne', False)],
      'ønerne': [('øne', False)],
      'ønernes': [('øne', False)],
      'øners': [('øne', False)],
      'ønet': [('øne', False)],
      'ønets': [('øn', False)],
      'øngangen': [('øngang', False)],
      'ønge': [('ønge', False)],
      'øngen': [('ønge', False)],
      'øngens': [('ønge', False)],
      'ønger': [('ønge', False)],
      'øngerne': [('ønge', False)],
      'øngernes': [('ønge', False)],
      'øngers': [('ønge', False)],
      'ønges': [('ønge', False)],
      'ønhør': [('ønhøre', False)],
      'ønhørende': [('ønhøre', False)],
      'øniker': [('øniker', False)],
      'ønikere': [('øniker', False)],
      'ønikeres': [('øniker', False)],
      'ønikerne': [('øniker', False)],
      'ønikernes': [('øniker', False)],
      'ønikers': [('øniker', False)],
      'ønissen': [('ønisse', False)],
      'ønissens': [('ønisse', False)],
      'ønisser': [('ønisse', False)],
      'ønisserne': [('ønisse', False)],
      'ønissernes': [('ønisse', False)],
      'øniter': [('ønitere', False)],
      'ønjer': [('ønje', False)],
      'ønklasses': [('ønklasse', False)],
      'ønlands': [('ønland', False)],
      'ønne': [('ønne', False)],
      'ønnede': [('ønne', False)],
      'ønnedes': [('ønnes', False)],
      'ønnende': [('ønne', False)],
      'ønner': [('øn', False)],
      'ønnerne': [('øn', False)],
      'ønnernes': [('øn', False)],
      'ønners': [('ønner', False)],
      'ønnes': [('ønne', False)],
      'ønnet': [('ønnet', False)],
      'øns': [('øn', False)],
      "øns'": [('øne', False)],
      'ønsager': [('ønsag', False)],
      'ønsagerne': [('ønsag', False)],
      'ønsagernes': [('ønsag', False)],
      'ønsagers': [('ønsag', False)],
      'ønsats': [('ønsats', False)],
      'ønse': [('ønse', False)],
      'ønsede': [('ønse', False)],
      'ønsende': [('ønse', False)],
      'ønsene': [('øne', False)],
      'ønsenes': [('øne', False)],
      'ønser': [('ønse', False)],
      'ønses': [('ønse', False)],
      'ønset': [('ønse', False)],
      'ønsk': [('ønske', True)],
      'ønske': [('ønske', True)],
      'ønskede': [('ønske', True)],
      'ønskeligt': [('ønskelig', False)],
      'ønsker': [('ønske', True)],
      'ønsket': [('ønske', True)],
      'ønstringer': [('ønstring', False)],
      'ønte': [('ønte', False)],
      'øntede': [('ønte', False)],
      'ønterne': [('ønt', False)],
      'øntør': [('øntørre', False)],
      'ønært': [('ønært', False)],
      'øp': [('øppe', False)],
      'øperspektiver': [('øperspektiv', False)],
      'øpind': [('øpind', False)],
      'øpinde': [('øpind', False)],
      'øpindes': [('øpind', False)],
      'øplan': [('øplan', False)],
      'øplanter': [('øplante', False)],
      'øplanterne': [('øplante', False)],
      'øplanternes': [('øplante', False)],
      'øplanters': [('øplante', False)],
      'øppe': [('øppe', False)],
      'øppede': [('øppe', False)],
      'øppende': [('øppe', False)],
      'øpper': [('øppe', False)],
      'øppes': [('øppe', False)],
      'øppet': [('øppe', False)],
      'ør': [('ør', False)],
      'ørager': [('ørager', False)],
      'ørbagte': [('ørbagt', False)],
      'ørch': [('ørch', False)],
      'ørdende': [('ørde', False)],
      'ørderne': [('ørd', False)],
      'ørders': [('ørd', False)],
      'ørdes': [('ørde', False)],
      'øre': [('øre', True), ('ør', True)],
      'ørede': [('øret', False)],
      'øredes': [('øre', False)],
      'ørefaldende': [('ørefaldende', False)],
      'øregreb': [('øregreb', False)],
      'øreklips': [('øreklips', True)],
      'ørelse': [('ørelse', False)],
      'ørelser': [('ørelse', False)],
      'ørelserne': [('ørelse', False)],
      'ørelsers': [('ørelse', False)],
      'ørelses': [('ørelse', False)],
      'øren': [('øre', True)],
      'ørend': [('ørend', False)],
      'ørene': [('øre', True)],
      'ørenes': [('øre', True)],
      'ørens': [('øre', True)],
      'øreposen': [('ørepose', False)],
      'øreposens': [('ørepose', False)],
      'øreposer': [('ørepose', False)],
      'øreposerne': [('ørepose', False)],
      'øreposernes': [('ørepose', False)],
      'øreposers': [('ørepose', False)],
      'ører': [('øre', False)],
      'ørere': [('ører', False)],
      'øreres': [('ører', False)],
      'ørerne': [('øre', True)],
      'ørernes': [('øre', True)],
      'ørers': [('øre', True)],
      'øres': [('øre', True)],
      'øret': [('øre', True)],
      'ørets': [('øre', False)],
      'ørettens': [('øret', False)],
      'øretter': [('øret', False)],
      'ørfisk': [('ørfisk', False)],
      'ørfløj': [('ørfløj', False)],
      'ørfløjen': [('ørfløj', False)],
      'ørformede': [('ørformet', False)],
      'ørformet': [('ørformet', False)],
      'ørft': [('ørft', False)],
      'ørg': [('ørge', False)],
      'ørge': [('ørge', False)],
      'ørgen': [('ørgen', False)],
      'ørgende': [('ørge', False)],
      'ørgens': [('ørge', False)],
      'ørgensen': [('ørgensen', False)],
      'ørgensens': [('ørgensen', False)],
      'ørgerne': [('ørger', False)],
      'ørgernes': [('ørger', False)],
      'ørgers': [('ørger', False)],
      'ørges': [('ørge', False)],
      'ørgær': [('ørgær', False)],
      'ørhaler': [('ørhale', False)],
      'ørhalerne': [('ørhale', False)],
      'ørhalernes': [('ørhale', False)],
      'ørhalers': [('ørhale', False)],
      'ørianer': [('ørianer', False)],
      'ørianerne': [('ørianer', False)],
      'ørianernes': [('ørianer', False)],
      'ørianers': [('ørianer', False)],
      'ørig': [('ørig', False)],
      'ørige': [('ørige', True)],
      'ørigt': [('ørig', False)],
      'øring': [('øring', False)],
      'øringer': [('øring', False)],
      'øringerne': [('øring', False)],
      'øringernes': [('øring', False)],
      'øringers': [('øring', False)],
      'øris': [('øris', False)],
      'ørisens': [('øris', False)],
      'ørke': [('ørke', False)],
      'ørken': [('ørken', False)],
      'ørkende': [('ørke', False)],
      'ørkens': [('ørken', True)],
      'ørker': [('ørke', False)],
      'ørkernes': [('ørke', False)],
      'ørkers': [('ørke', False)],
      'ørkes': [('ørke', False)],
      'ørkner': [('ørken', False)],
      'ørkors': [('ørkors', False)],
      'ørlægger': [('ørlægge', False)],
      'ørmands': [('ørmand', False)],
      'ørme': [('ørme', False)],
      'ørmede': [('ørme', False)],
      'ørmende': [('ørme', False)],
      'ørmes': [('ørme', False)],
      'ørmet': [('ørme', False)],
      'ørn': [('ørn', True)],
      'ørne': [('ørn', False)],
      'ørneansigter': [('arneansigt', False)],
      'ørneansigterne': [('arneansigt', False)],
      'ørneansigternes': [('arneansigt', False)],
      'ørneansigters': [('arneansigt', False)],
      'ørnebørn': [('arnebarn', False)],
      'ørnebørnene': [('arnebarn', False)],
      'ørnebørnenes': [('arnebarn', False)],
      'ørnebørns': [('arnebarn', False)],
      'ørnede': [('ørne', False)],
      'ørnefødsler': [('arnefødsel', False)],
      'ørnefødslerne': [('arnefødsel', False)],
      'ørnefødslernes': [('arnefødsel', False)],
      'ørnefødslers': [('arnefødsel', False)],
      'ørnehoveder': [('arnehoved', False)],
      'ørnehovederne': [('arnehoved', False)],
      'ørnehovedernes': [('arnehoved', False)],
      'ørnehoveders': [('arnehoved', False)],
      'ørnemord': [('arnemord', False)],
      'ørnemordene': [('arnemord', False)],
      'ørnemordenes': [('arnemord', False)],
      'ørnemordere': [('arnemorder', False)],
      'ørnemorderes': [('arnemorder', False)],
      'ørnemorderne': [('arnemorder', False)],
      'ørnemordernes': [('arnemorder', False)],
      'ørnemords': [('arnemord', False)],
      'ørnen': [('ørn', True)],
      'ørnene': [('ørn', True)],
      'ørnenes': [('ørn', True)],
      'ørnens': [('ørn', True)],
      'ørner': [('ørner', False)],
      'ørnerne': [('ørner', False)],
      'ørnernes': [('ørner', False)],
      'ørners': [('ørner', False)],
      'ørnes': [('ørn', True)],
      'ørneskeer': [('arneske', False)],
      'ørneskeerne': [('arneske', False)],
      'ørneskeernes': [('arneske', False)],
      'ørneskeers': [('arneske', False)],
      'ørnesko': [('arnesko', False)],
      'ørneskoene': [('arnesko', False)],
      'ørneskoenes': [('arnesko', False)],
      'ørneskos': [('arnesko', False)],
      'ørnestjerner': [('arnestjerne', False)],
      'ørnestjernerne': [('arnestjerne', False)],
      'ørnestjernernes': [('arnestjerne', False)],
      'ørnestjerners': [('arnestjerne', False)],
      'ørnet': [('ørne', False)],
      'ørnets': [('ørne', False)],
      'ørnlille': [('arnlille', False)],
      'ørnlilles': [('arnlille', False)],
      'ørns': [('ørn', True)],
      'ørost': [('ørost', False)],
      'øroste': [('ørost', False)],
      'ørostes': [('ørost', False)],
      'ørreder': [('ørred', False)],
      'ørredernes': [('ørred', False)],
      'ørrens': [('ør', False)],
      'ørrerne': [('ørrer', False)],
      'ørrers': [('ørrer', False)],
      'ørres': [('ørre', False)],
      'ørs': [('ør', False)],
      'ørsalt': [('ørsalte', False)],
      'ørsaltes': [('ørsalte', False)],
      'ørsaltet': [('ørsalte', False)],
      'ørser': [('ørs', False)],
      'ørserne': [('ørs', False)],
      'ørsernes': [('ørs', False)],
      'ørsers': [('ørs', False)],
      'ørsk': [('ørsk', False)],
      'ørske': [('ørsk', False)],
      'ørsler': [('ørsel', False)],
      'ørsteds': [('ørsted', True)],
      'ørstegt': [('ørstege', False)],
      'ørstegte': [('ørstegt', False)],
      'ørsten': [('ørst', False)],
      'ørstene': [('ørst', False)],
      'ørstenes': [('ørst', False)],
      'ørstens': [('ørst', False)],
      'ørstige': [('ørstig', False)],
      'ørstningen': [('ørstning', False)],
      'ørt': [('ør', True)],
      'ørtes': [('øre', False)],
      'ørtets': [('ørt', False)],
      'ørtiden': [('ørtid', False)],
      'ørtler': [('ørtel', False)],
      'ørtlerne': [('ørtel', False)],
      'ørtlernes': [('ørtel', False)],
      'ørtlers': [('ørtel', False)],
      'ørtropperne': [('ørtropper', False)],
      'ørtroppers': [('ørtropper', False)],
      'ørøver': [('ørøver', False)],
      'ørøvers': [('ørøver', False)],
      'øs': [('øse', True), ('ø', True)],
      "øs'": [('øs', False)],
      'øsarbejder': [('øsarbejder', False)],
      'øsat': [('øsætte', False)],
      'øsatte': [('øsætte', False)],
      'øse': [('øse', True)],
      'øsede': [('øse', True)],
      'øsen': [('øse', True)],
      'øsende': [('øse', False)],
      'øsene': [('øs', False)],
      'øsener': [('øsen', False)],
      'øsenerne': [('øsen', False)],
      'øsenernes': [('øsen', False)],
      'øseners': [('øsen', False)],
      'øsenes': [('øs', False)],
      'øsenet': [('øsen', False)],
      'øsens': [('øse', True)],
      'øser': [('øse', True)],
      'øsere': [('øser', False)],
      'øseren': [('øser', False)],
      'øserens': [('øser', False)],
      'øseres': [('øser', False)],
      'øserier': [('øseri', False)],
      'øserierne': [('øseri', False)],
      'øseriernes': [('øseri', False)],
      'øseriers': [('øseri', False)],
      'øserne': [('øse', True)],
      'øsernes': [('øse', True)],
      'øsers': [('øse', True)],
      'øses': [('øse', True)],
      'øset': [('øse', True)],
      'øsets': [('øs', False)],
      'øside': [('øside', False)],
      'øsiden': [('øside', False)],
      'øsig': [('øsig', False)],
      'øsige': [('øsig', False)],
      'øsigt': [('øsig', False)],
      'øsitet': [('øsitet', False)],
      'øsitets': [('øsitet', False)],
      'øsjap': [('øsjap', False)],
      'øsjappet': [('øsjap', False)],
      'øskadede': [('øskadet', False)],
      'øskadet': [('øskadet', False)],
      'øske': [('øsk', False)],
      'øskede': [('øsket', False)],
      'øsken': [('øsken', False)],
      'øskens': [('øsken', False)],
      'øskes': [('øske', False)],
      'øsket': [('øsket', False)],
      'øskib': [('øskib', False)],
      'øskibe': [('øskib', False)],
      'øskibes': [('øskib', False)],
      'øskibet': [('øskib', False)],
      'øskner': [('øsken', True)],
      'øsknerne': [('øsken', False)],
      'øsknernes': [('øsken', True)],
      'øskners': [('øsken', True)],
      'øslag': [('øslag', False)],
      'øslags': [('øslag', False)],
      'øslangen': [('øslange', False)],
      'øslangens': [('øslange', False)],
      'øsnapper': [('øsnapper', False)],
      'øsner': [('øsne', False)],
      'øsnes': [('øsne', False)],
      'øsnet': [('øsne', False)],
      'øspejder': [('øspejder', False)],
      'øsregn': [('øsregn', True), ('øsregne', True)],
      'øsse': [('øsse', False)],
      'øssen': [('øsse', False)],
      'øssende': [('øsse', False)],
      'øssens': [('øsse', False)],
      'øsser': [('øsse', False)],
      'øsserne': [('øsse', False)],
      'øssernes': [('øsse', False)],
      'øssers': [('øsse', False)],
      'øsses': [('øsse', False)],
      'øst': [('øst', True), ('øse', True)],
      'øst-': [('øst-', True), ('østeuropa', True)],
      'østak': [('østak', False)],
      'østakke': [('østak', False)],
      'østakkes': [('østak', False)],
      'østansatte': [('østansat', False)],
      'øste': [('øse', False)],
      'østede': [('øste', False)],
      'østedes': [('øste', False)],
      'østen': [('østen', True)],
      'østende': [('øste', False)],
      'østene': [('øst', False)],
      'østenes': [('øst', False)],
      'østens': [('østen', False)],
      'øster': [('øster', False)],
      'østers': [('østers', True)],
      "østers'": [('østers', True)],
      'østes': [('øse', True)],
      'østet': [('øste', False)],
      'østets': [('øst', False)],
      'østi': [('østi', False)],
      'østien': [('østi', False)],
      'østiene': [('østi', False)],
      'østienes': [('østi', False)],
      'østiens': [('østi', False)],
      'østig': [('østig', False)],
      'østige': [('østig', False)],
      'østjernen': [('østjerne', False)],
      'østre': [('østre', True)],
      'østres': [('øster', False)],
      'østude': [('østude', True)],
      'østærk': [('østærk', False)],
      'østærkt': [('østærk', False)],
      'østøvlerne': [('østøvle', False)],
      'øsukker': [('øsukker', False)],
      'øsund': [('øsund', False)],
      'øsus': [('øsus', False)],
      'øsæt': [('øsætte', False)],
      'øsættende': [('øsætte', False)],
      'øsætter': [('øsætte', False)],
      'øsøret': [('øsøre', False)],
      'øsørets': [('øsøre', False)],
      'øt': [('øtte', False)],
      'øtanke': [('øtanke', False)],
      'øtanken': [('øtanke', False)],
      'øtankens': [('øtanke', False)],
      'øtanker': [('øtanke', False)],
      'øtankerne': [('øtanke', False)],
      'øtankernes': [('øtanke', False)],
      'øtankers': [('øtanke', False)],
      'øtankes': [('øtanke', False)],
      'øter': [('øter', False)],
      'øtere': [('øter', False)],
      'øteres': [('øter', False)],
      'øterne': [('øter', False)],
      'øternes': [('øter', False)],
      'øterrassen': [('øterrassen', False)],
      'øters': [('øter', False)],
      'øtningen': [('øtning', False)],
      'øtninger': [('øtning', False)],
      'øtningerne': [('øtning', False)],
      'øtningernes': [('øtning', False)],
      'øtningers': [('øtning', False)],
      'øtransporter': [('øtransport', False)],
      'øtransporterne': [('øtransport', False)],
      'øtransporternes': [('øtransport', False)],
      'øtransporters': [('øtransport', False)],
      'øtre': [('atter', False)],
      'øtrene': [('atter', False)],
      'øtrenes': [('atter', False)],
      'øtres': [('atter', False)],
      'øtrikkernes': [('øtrik', False)],
      'øtrikkers': [('øtrik', False)],
      'øtte': [('øtte', False)],
      'øttede': [('øtte', False)],
      'øtten': [('øtte', False)],
      'øttende': [('øtte', False)],
      'øtter': [('øtte', False)],
      'øtterne': [('øtte', False)],
      'øtternes': [('øtte', False)],
      'øtters': [('øtte', False)],
      'øttings': [('øtting', False)],
      'øtunge': [('øtunge', False)],
      'øtungens': [('øtunge', False)],
      'øtunger': [('øtunge', False)],
      'øtyve': [('øtyv', False)],
      'øtyves': [('øtyv', False)],
      'øulk': [('øulk', False)],
      'øulke': [('øulk', False)],
      'øulkes': [('øulk', False)],
      'øv': [('øve', True), ('øv', True)],
      'øvant': [('øvant', False)],
      'øvante': [('øvant', False)],
      'øve': [('øve', True)],
      'øved': [('øved', False)],
      'øvede': [('øve', True)],
      'øvederne': [('øved', False)],
      'øvedes': [('øve', False)],
      'øvedet': [('øved', False)],
      'øvedets': [('øved', False)],
      'øveflyver': [('øveflyve', False)],
      'øvej': [('øvej', False)],
      'øveje': [('øvej', False)],
      'øvejens': [('øvej', False)],
      'øvejes': [('øvej', False)],
      'øvejr': [('øvejr', False)],
      'øvejret': [('øvejr', False)],
      'øveligt': [('øvelig', False)],
      'øvende': [('øve', False)],
      'øvene': [('øv', False)],
      'øvenes': [('øv', False)],
      'øvenligt': [('øvenlig', False)],
      'øver': [('øve', True)],
      'øvere': [('øver', False)],
      'øverens': [('øver', False)],
      'øveres': [('øver', False)],
      'øvernes': [('øver', False)],
      'øvers': [('øver', False)],
      'øverst': [('øverst', True)],
      'øves': [('øve', True)],
      'øvesten': [('øvesten', False)],
      'øvestens': [('øvesten', False)],
      'øvet': [('øve', False)],
      'øvinde': [('øvinde', False)],
      'øvinden': [('øvinde', False)],
      'øvindens': [('øvinde', False)],
      'øvinder': [('øvinde', False)],
      'øvinderne': [('øvinde', False)],
      'øvindernes': [('øvinde', False)],
      'øvinders': [('øvinde', False)],
      'øvindes': [('øvinde', False)],
      'øvisk': [('øvisk', False)],
      'øviske': [('øvisk', False)],
      'øvl': [('øvle', False)],
      'øvle': [('øvle', False)],
      'øvlede': [('øvle', False)],
      'øvlen': [('øvle', False)],
      'øvlens': [('øvle', False)],
      'øvles': [('øvle', False)],
      'øvlets': [('øvl', False)],
      'øvre': [('øvre', False)],
      'øvren': [('øvre', False)],
      'øvres': [('øvre', False)],
      'øvrigt': [('øvrigt', True), ('øvrig', True)],
      'øvs': [('øv', False)],
      'øvsede': [('øvse', False)],
      'øvstikker': [('øvstikke', False)],
      'øvstikkerne': [('øvstikke', False)],
      'øvstikkers': [('øvstikke', False)],
      'øvsyge': [('øvsyg', False)],
      'øvt': [('øv', False)],
      'øvvejen': [('øvvej', False)],
      'øvvejs': [('øvvej', False)],
      'øværn': [('øværn', False)],
      'øværnet': [('øværn', False)],
      'øværts': [('øværts', False)],
      'ünchen': [('ünchen', False)],
      'ünter': [('ünter', False)],
      'üter': [('üter', False)],
      'üters': [('üter', False)]},
 'ADJ': {"'": [('e', False)],
         '-motorede': [('-motorede', False)],
         '-ramt': [('-ramt', False)],
         '.': [('erse', False)],
         '0.': [('0.', False)],
         '1.': [('1.', False)],
         '13.': [('13.', True)],
         '2.': [('2.', False)],
         '23.': [('23.', True)],
         '3': [('3.', True)],
         '3.': [('3', True), ('3.', True)],
         '4.': [('4.', True)],
         '5.': [('5.', False)],
         '6.': [('6.', False)],
         '7.': [('7.', False)],
         '8.': [('8.', False)],
         '9.': [('9.', False)],
         'abelt': [('abel', False)],
         'abet': [('abet', False)],
         'adbundet': [('adbundet', False)],
         'ade': [('ad', False)],
         'adent': [('aden', False)],
         'adet': [('adet', False)],
         'adt': [('ad', False)],
         'afaldet': [('afalden', False)],
         'afe': [('af', False)],
         'aft': [('af', False)],
         'age': [('ag', False)],
         'agent': [('agen', False)],
         'aget': [('aget', False)],
         'agne': [('agen', False)],
         'agt': [('ag', False)],
         'ake': [('ak', False)],
         'akke': [('ak', False)],
         'akt': [('ak', False)],
         'aldt': [('aldt', False)],
         'aldte': [('aldt', False)],
         'ale': [('al', False)],
         'alede': [('alet', False)],
         'alidt': [('alid', False)],
         'alige': [('alig', False)],
         'allerinderst': [('indre', True)],
         'alt': [('al', False)],
         'alært': [('alær', False)],
         'ame': [('am', False)],
         'amet': [('amet', False)],
         'amfulde': [('amfulde', False)],
         'amme': [('am', False)],
         'ammede': [('ammet', False)],
         'amt': [('am', False)],
         'an': [('an', False)],
         'ande': [('and', False)],
         'andede': [('andet', False)],
         'andet': [('anden', False)],
         'andne': [('anden', False)],
         'ane': [('an', False)],
         'anført': [('anført', False)],
         'ange': [('ange', False)],
         'anges': [('ang', False)],
         'angt': [('angen', False)],
         'ankt': [('ankt', False)],
         'anløbne': [('anløben', True), ('anløbet', True)],
         'annede': [('annet', False)],
         'anskrevet': [('anskrevet', True), ('anskreven', True)],
         'anskrevne': [('anskrevet', True), ('anskreven', True)],
         'ant': [('an', False)],
         'apre': [('apper', False)],
         'apt': [('ap', False)],
         'are': [('ar', False)],
         'arede': [('aret', False)],
         'aren': [('aren', False)],
         'arent': [('aren', False)],
         'aret': [('aret', False)],
         'arge': [('arg', True)],
         'arige': [('arig', False)],
         'arint': [('arin', False)],
         'arne': [('aren', False)],
         'art': [('ar', False)],
         'arte': [('arte', False)],
         'asalt': [('asal', False)],
         'aset': [('aset', False)],
         'ast': [('as', False)],
         'astørre': [('astør', False)],
         'at': [('at', False)],
         'atalt': [('atal', False)],
         'ate': [('at', False)],
         'ative': [('ativ', False)],
         'atne': [('atten', False)],
         'atomdrevet': [('atomdrevet', True), ('atomdreven', True)],
         'atomdrevne': [('atomdreven', True), ('atomdrevet', True)],
         'atte': [('at', False)],
         'avalent': [('avalent', False)],
         'ave': [('av', False)],
         'avent': [('aven', False)],
         'aveste': [('av', False)],
         'avet': [('avet', False)],
         'avne': [('aven', False)],
         'avt': [('av', False)],
         'bagede': [('baget', False)],
         'baghjulstrukket': [('baghjulstrukken', True), ('baghjulstrukket', True)],
         'baghjulstrukne': [('baghjulstrukken', True), ('baghjulstrukket', True)],
         'bagt': [('bagt', False)],
         'bagte': [('bagt', False)],
         'bandet': [('bandet', False)],
         'batteridrevet': [('batteridreven', True), ('batteridrevet', True)],
         'batteridrevne': [('batteridreven', True), ('batteridrevet', True)],
         'bbet': [('bbet', False)],
         'bede': [('bet', False)],
         'bedre': [('god', True)],
         'bedst': [('god', True)],
         'bedste': [('god', True)],
         'belt': [('belt', False)],
         'benført': [('benfør', False)],
         'benzindrevet': [('benzindrevet', True), ('benzindreven', True)],
         'benzindrevne': [('benzindrevet', True), ('benzindreven', True)],
         'betalt': [('betalt', False)],
         'bette': [('bette', True)],
         'bevist': [('bevist', False)],
         'bfrosne': [('bfrossen', False)],
         'bidt': [('bidt', False)],
         'bitte': [('bitte', True)],
         'bjergtagede': [('bjergtagen', True), ('bjergtaget', True)],
         'bjergtaget': [('bjergtaget', True), ('bjergtagen', True)],
         'bjergtagne': [('bjergtagen', True), ('bjergtaget', True)],
         'ble': [('bel', False)],
         'blede': [('blet', False)],
         'blidt': [('blid', False)],
         'blinde': [('blind', True)],
         'blødstrøget': [('blødstrøgen', True), ('blødstrøget', True)],
         'blødstrøgne': [('blødstrøget', True), ('blødstrøgen', True)],
         'bne': [('ben', False)],
         'boldt': [('bold', True)],
         'bortløbet': [('bortløben', True), ('bortløbet', True)],
         'bortløbne': [('bortløben', True), ('bortløbet', True)],
         'brakt': [('brak', True)],
         'bre': [('ber', False)],
         'brede': [('bred', False)],
         'bredt': [('bred', False)],
         'bret': [('bret', False)],
         'bridt': [('brid', False)],
         'brige': [('brig', False)],
         'brugerdrevet': [('brugerdrevet', True), ('brugerdreven', True)],
         'brugerdrevne': [('brugerdreven', True), ('brugerdrevet', True)],
         'bset': [('bset', False)],
         'bt': [('bt', False)],
         'bte': [('bt', False)],
         'btilt': [('btil', False)],
         'budt': [('budt', False)],
         'bundet': [('bunden', True)],
         'bundne': [('bunden', True)],
         'bust': [('bust', False)],
         'bæltedrevet': [('bæltedreven', True), ('bæltedrevet', True)],
         'bæltedrevne': [('bæltedrevet', True), ('bæltedreven', True)],
         'ce': [('ce', False)],
         'cent': [('cent', False)],
         'cerent': [('ceren', False)],
         'chede': [('chet', False)],
         'core': [('core', False)],
         'dagede': [('daget', False)],
         'dakt': [('dakt', False)],
         'dampdrevet': [('dampdrevet', True), ('dampdreven', True)],
         'dampdrevne': [('dampdrevet', True), ('dampdreven', True)],
         'dant': [('dant', False)],
         'date': [('date', False)],
         'dbårne': [('dbåren', False)],
         'dde': [('d', False)],
         'ddent': [('dden', False)],
         'ddet': [('ddet', False)],
         'debrede': [('debred', False)],
         'dede': [('det', False)],
         'delt': [('delt', False)],
         'dement': [('dement', False)],
         'derne': [('derne', False)],
         'des': [('des', False)],
         'dfaldet': [('dfalden', False)],
         'dfaldne': [('dfalden', False)],
         'dfrosne': [('dfrossen', False)],
         'dfulde': [('dfuld', False)],
         'dført': [('dfør', False)],
         'dgivet': [('dgiven', False)],
         'dgivne': [('dgiven', False)],
         'dhørt': [('dhør', False)],
         'dieseldrevet': [('dieseldrevet', True), ('dieseldreven', True)],
         'dieseldrevne': [('dieseldreven', True), ('dieseldrevet', True)],
         'dkede': [('dked', False)],
         'dkåren': [('dkåren', False)],
         'dkårne': [('dkåren', False)],
         'dle': [('del', False)],
         'dlede': [('dlet', False)],
         'dlevet': [('dlevet', False)],
         'dlige': [('dlig', False)],
         'dløst': [('dløs', False)],
         'dne': [('den', False)],
         'dnævnte': [('dnævnt', False)],
         'dobbeltslebet': [('dobbeltsleben', True), ('dobbeltslebet', True)],
         'dobbeltslebne': [('dobbeltslebet', True), ('dobbeltsleben', True)],
         'dre': [('dre', False)],
         'drede': [('dret', False)],
         'drene': [('drene', False)],
         'dret': [('dret', False)],
         'drevet': [('drevet', False)],
         'drevne': [('drevet', True), ('dreven', True)],
         'drige': [('drig', False)],
         'drukne': [('drukken', False)],
         'drøget': [('drøget', False)],
         'dsagte': [('dsagt', False)],
         'dse': [('ds', False)],
         'dset': [('dset', False)],
         'dsle': [('dsel', False)],
         'dst': [('ds', False)],
         'dt': [('dt', False)],
         'dtaget': [('dtaget', False)],
         'dte': [('dt', False)],
         'duløst': [('duløs', False)],
         'dvundet': [('dvunden', False)],
         'dvundne': [('dvunden', False)],
         'dyre': [('dyr', True)],
         'dædt': [('dædt', False)],
         'dækt': [('dækt', False)],
         'døde': [('død', False)],
         'dødfundet': [('dødfunden', True), ('dødfundet', True)],
         'dødfundne': [('dødfunden', True), ('dødfundet', True)],
         'dømt': [('dømt', False)],
         'døvblevet': [('døvbleven', True), ('døvblevet', True)],
         'døvblevne': [('døvblevet', True), ('døvbleven', True)],
         'e': [('', False)],
         'ebet': [('ebet', False)],
         'ebrede': [('ebret', False)],
         'edent': [('eden', False)],
         'edet': [('edet', False)],
         'edt': [('ed', False)],
         'ee': [('ee', False)],
         'eede': [('eet', False)],
         'efede': [('efed', False)],
         'efrosne': [('efrossen', False)],
         'efulde': [('efuld', False)],
         'ege': [('eg', False)],
         'egent': [('egen', False)],
         'eget': [('egen', True)],
         'egne': [('egen', False)],
         'egt': [('eg', False)],
         'eige': [('eige', False)],
         'eje': [('ej', False)],
         'ejst': [('ejst', False)],
         'eldrevet': [('eldrevet', True), ('eldreven', True)],
         'eldrevne': [('eldreven', True), ('eldrevet', True)],
         'eldt': [('eldt', False)],
         'ele': [('el', False)],
         'elede': [('elet', False)],
         'elevne': [('eleven', False)],
         'elige': [('elig', False)],
         'elinde': [('elinde', False)],
         'elkomne': [('elkommen', False)],
         'ellent': [('ellent', False)],
         'elment': [('elment', False)],
         'elt': [('el', False)],
         'elve': [('elve', False)],
         'elært': [('elær', False)],
         'eløbet': [('eløbet', False)],
         'eløst': [('eløs', False)],
         'eme': [('em', False)],
         'ement': [('emen', False)],
         'emere': [('emer', False)],
         'emert': [('emer', False)],
         'emet': [('emet', False)],
         'emme': [('em', False)],
         'emmede': [('emmet', False)],
         'emmest': [('emmest', False)],
         'emmeste': [('emmest', False)],
         'emst': [('emst', False)],
         'emste': [('emst', False)],
         'emt': [('em', False)],
         'emte': [('emte', False)],
         'en': [('en', False)],
         'endent': [('endent', False)],
         'endt': [('endt', False)],
         'ene': [('ene', True)],
         'enere': [('en', False)],
         'eneste': [('eneste', True)],
         'enført': [('enført', False)],
         'engivne': [('engiven', False)],
         'enkelt': [('enkelt', True), ('enkel', True)],
         'ense': [('ens', False)],
         'ent': [('en', False)],
         'enævnte': [('enævnt', False)],
         'ept': [('ep', False)],
         'eramt': [('eramt', False)],
         'erde': [('erde', False)],
         'erdrevet': [('erdrevet', False)],
         'ere': [('', False)],
         'erede': [('eret', False)],
         'eren': [('eren', False)],
         'erent': [('erent', False)],
         'eret': [('eret', False)],
         'ergent': [('ergent', False)],
         'erige': [('erig', False)],
         'erint': [('erin', False)],
         'erne': [('ern', False)],
         'ernede': [('ernet', False)],
         'erst': [('erst', False)],
         'erste': [('erst', False)],
         'ert': [('er', False)],
         'eset': [('eset', False)],
         'esidste': [('esidst', False)],
         'eskåret': [('skåren', False)],
         'eslige': [('eslige', False)],
         'esmå': [('elille', False)],
         'est': [('', False)],
         'este': [('', False)],
         'estramt': [('estramt', False)],
         'estridt': [('estridt', False)],
         'estrøget': [('estrøget', False)],
         'estørst': [('estørst', False)],
         'estørste': [('estørst', False)],
         'et': [('et', False)],
         'etalt': [('etal', False)],
         'ete': [('et', False)],
         'etive': [('etiv', False)],
         'etrukket': [('etrukket', False)],
         'ette': [('et', False)],
         'euse': [('euse', False)],
         'event': [('even', False)],
         'evist': [('evis', False)],
         'facetslebet': [('facetsleben', True), ('facetslebet', True)],
         'facetslebne': [('facetslebet', True), ('facetsleben', True)],
         'fake': [('fake', True)],
         'faldne': [('falden', True)],
         'fanget': [('fangen', True), ('fanget', True)],
         'fangne': [('fangen', True), ('fanget', True)],
         'faret': [('faren', False)],
         'fast': [('fast', False)],
         'fe': [('', False)],
         'fede': [('fed', True)],
         'fekte': [('fekt', False)],
         'fektive': [('fektiv', False)],
         'fere': [('fer', False)],
         'fest': [('fest', False)],
         'feste': [('fest', False)],
         'ffede': [('ffet', False)],
         'ffet': [('ffet', False)],
         'figurskåret': [('figurskåren', True), ('figurskåret', True)],
         'figurskårne': [('figurskåret', True), ('figurskåren', True)],
         'finskåret': [('finskåren', True), ('finskåret', True)],
         'finskårne': [('finskåret', True), ('finskåren', True)],
         'fintskåret': [('fintskåret', True), ('fintskåren', True)],
         'fintskårne': [('fintskåren', True), ('fintskåret', True)],
         'firehjulstrukket': [('firehjulstrukket', True), ('firehjulstrukken', True)],
         'firehjulstrukne': [('firehjulstrukket', True), ('firehjulstrukken', True)],
         'firhjulstrukket': [('firhjulstrukken', True), ('firhjulstrukket', True)],
         'firhjulstrukne': [('firhjulstrukken', True), ('firhjulstrukket', True)],
         'fladt': [('flad', True)],
         'fle': [('fel', False)],
         'flede': [('flet', False)],
         'fledt': [('fledt', False)],
         'flere': [('flere', True)],
         'flige': [('flig', False)],
         'floromvundne': [('floromvundet', True), ('floromvunden', True)],
         'fløjne': [('fløjet', False)],
         'fne': [('ffen', False)],
         'forede': [('foret', False)],
         'forhjulstrukket': [('forhjulstrukken', True), ('forhjulstrukket', True)],
         'forhjulstrukne': [('forhjulstrukken', True), ('forhjulstrukket', True)],
         'forrevne': [('forreven', True), ('forrevet', True)],
         'forskåret': [('forskåren', True), ('forskåret', True)],
         'forskårne': [('forskåret', True), ('forskåren', True)],
         'frede': [('fret', False)],
         'frelst': [('frelst', True), ('frels', True)],
         'fret': [('fret', False)],
         'frosne': [('frossen', True)],
         'frosset': [('frossen', False)],
         'fside': [('fside', False)],
         'fte': [('ft', False)],
         'fulde': [('fuld', True)],
         'fuløst': [('fuløs', False)],
         'født': [('født', False)],
         'fødte': [('født', False)],
         'føgede': [('føget', False)],
         'føgne': [('føget', False)],
         'føje': [('føje', True)],
         'første': [('første', True)],
         'ført': [('før', True)],
         'gangne': [('gangen', False)],
         'gant': [('gant', False)],
         'gasdrevet': [('gasdreven', True), ('gasdrevet', True)],
         'gasdrevne': [('gasdreven', True), ('gasdrevet', True)],
         'gede': [('get', False)],
         'gemt': [('gemt', False)],
         'gemte': [('gemt', False)],
         'gene': [('gen', False)],
         'gentagede': [('gentagen', True), ('gentaget', True)],
         'gentaget': [('gentaget', True), ('gentagen', True)],
         'gentagne': [('gentagen', True), ('gentaget', True)],
         'ges': [('ges', False)],
         'gest': [('gest', False)],
         'geste': [('gest', False)],
         'gfulde': [('gfuld', False)],
         'gge': [('g', False)],
         'ggent': [('ggen', False)],
         'gget': [('gget', False)],
         'ght': [('gh', False)],
         'ghørt': [('ghør', False)],
         'gift': [('gift', True)],
         'gistent': [('gisten', True)],
         'givet': [('givet', True)],
         'givne': [('given', True), ('givet', True)],
         'gl.': [('ongelig', False)],
         'glatslebet': [('glatslebet', True), ('glatsleben', True)],
         'glatslebne': [('glatsleben', True), ('glatslebet', True)],
         'glede': [('glet', False)],
         'glige': [('glig', False)],
         'gløst': [('gløs', False)],
         'gn': [('gn', False)],
         'gnt': [('gn', False)],
         'goldt': [('gold', True)],
         'gramt': [('gram', True)],
         'gre': [('ger', False)],
         'grede': [('gret', False)],
         'gret': [('gret', False)],
         'gridt': [('grid', False)],
         'grige': [('grig', False)],
         'groft': [('grov', True)],
         'groftskåret': [('groftskåren', True), ('groftskåret', True)],
         'groftskårne': [('groftskåret', True), ('groftskåren', True)],
         'grovskåret': [('grovskåret', True), ('grovskåren', True)],
         'grovskårne': [('grovskåren', True), ('grovskåret', True)],
         'gse': [('gs', False)],
         'gst': [('g', False)],
         'gt': [('gt', False)],
         'gte': [('gt', False)],
         'gtrukket': [('gtrukket', False)],
         'gvalt': [('gval', False)],
         'gvist': [('gvis', False)],
         'gældbundet': [('gældbundet', True), ('gældbunden', True)],
         'gældbundne': [('gældbundet', True), ('gældbunden', True)],
         'hadt': [('hadt', False)],
         'halt': [('halt', True)],
         'hede': [('hed', True)],
         'hestetrukket': [('hestetrukket', True), ('hestetrukken', True)],
         'hestetrukne': [('hestetrukket', True), ('hestetrukken', True)],
         'hore': [('hore', False)],
         'hre': [('her', False)],
         'hv.': [('orhenværende', False)],
         'håndbåret': [('håndbåren', True), ('håndbåret', True)],
         'håndbårne': [('håndbåret', True), ('håndbåren', True)],
         'håndskrevet': [('håndskreven', True), ('håndskrevet', True)],
         'håndskrevne': [('håndskrevet', True), ('håndskreven', True)],
         'håndskåret': [('håndskåret', True), ('håndskåren', True)],
         'håndskårne': [('håndskåren', True), ('håndskåret', True)],
         'håndstrøget': [('håndstrøgen', True), ('håndstrøget', True)],
         'håndstrøgne': [('håndstrøget', True), ('håndstrøgen', True)],
         'hårede': [('håret', False)],
         'hårtrukne': [('hårtrukket', True), ('hårtrukken', True)],
         'højeste': [('høj', True)],
         'højtbesunget': [('højtbesunget', True), ('højtbesungen', True)],
         'højtbesungne': [('højtbesungen', True), ('højtbesunget', True)],
         'hørt': [('hørt', False)],
         'i.': [('i.', False)],
         'iant': [('iant', False)],
         'ibelt': [('ibel', False)],
         'ibet': [('ibet', False)],
         'ibevist': [('ibevis', False)],
         'ibrede': [('ibret', False)],
         'ibårne': [('ibåren', False)],
         'ide': [('id', False)],
         'idelt': [('idel', False)],
         'ident': [('iden', False)],
         'idet': [('idet', False)],
         'idst': [('idst', False)],
         'idste': [('idst', False)],
         'idt': [('id', False)],
         'ie': [('ie', False)],
         'iede': [('iet', False)],
         'ient': [('ient', False)],
         'ift': [('iv', False)],
         'ifulde': [('ifuld', False)],
         'ige': [('ig', False)],
         'igent': [('igen', False)],
         'iges': [('ig', False)],
         'igest': [('ig', False)],
         'igeste': [('ig', False)],
         'iget': [('iget', False)],
         'ight': [('ight', False)],
         'igne': [('igen', False)],
         'igst': [('igst', False)],
         'igste': [('igst', False)],
         'igt': [('ig', False)],
         'igte': [('igte', False)],
         'ike': [('ike', False)],
         'ikke': [('ik', False)],
         'ikket': [('ikken', False)],
         'ikne': [('ikken', False)],
         'ikt': [('ik', False)],
         'ilanddrevet': [('ilanddreven', True), ('ilanddrevet', True)],
         'ilanddrevne': [('ilanddreven', True), ('ilanddrevet', True)],
         'ilde': [('ilde', True)],
         'ildne': [('ilden', False)],
         'ile': [('il', False)],
         'ilede': [('ilet', False)],
         'ilige': [('ilig', False)],
         'ille': [('ille', False)],
         'illigste': [('illig', False)],
         'illært': [('illært', False)],
         'ilne': [('illen', False)],
         'ilt': [('il', False)],
         'iløst': [('iløs', False)],
         'ime': [('im', False)],
         'imet': [('imet', False)],
         'imme': [('im', False)],
         'immede': [('immet', False)],
         'imst': [('ims', False)],
         'imt': [('im', False)],
         'in': [('in', False)],
         'inde': [('ind', False)],
         'indede': [('indet', False)],
         'indre': [('indre', True)],
         'indsunkne': [('indsunket', True), ('indsunken', True)],
         'ine': [('in', False)],
         'inere': [('in', False)],
         'ineste': [('in', False)],
         'inge': [('inge', False)],
         'ingent': [('ingent', False)],
         'inkt': [('inkt', False)],
         'innede': [('innet', False)],
         'int': [('in', False)],
         'ipne': [('ippen', False)],
         'ipt': [('ip', False)],
         'irede': [('iret', False)],
         'irekte': [('irekte', False)],
         'iret': [('iret', False)],
         'irige': [('irig', False)],
         'irskårne': [('irskåren', False)],
         'ise': [('is', False)],
         'iset': [('iset', True)],
         'ist': [('is', False)],
         'istent': [('istent', False)],
         'istre': [('ister', False)],
         'it': [('it', False)],
         'italt': [('ital', False)],
         'ite': [('ite', False)],
         'itive': [('itiv', False)],
         'itne': [('itten', False)],
         'itre': [('itter', False)],
         'itte': [('it', False)],
         'iturevet': [('iturevet', True), ('itureven', True)],
         'iturevne': [('itureven', True), ('iturevet', True)],
         'ivalent': [('ivalent', False)],
         'ive': [('iv', False)],
         'ivent': [('iven', False)],
         'iverse': [('iverse', False)],
         'ives': [('iv', False)],
         'iveste': [('iv', False)],
         'ivet': [('ivet', False)],
         'ivrede': [('ivret', False)],
         'ivt': [('iv', False)],
         'jagede': [('jaget', False)],
         'jbårne': [('jbåren', False)],
         'jdet': [('jdet', False)],
         'je': [('je', False)],
         'jede': [('jet', False)],
         'jektive': [('jektiv', False)],
         'jent': [('jent', False)],
         'jest': [('jest', False)],
         'jle': [('jl', False)],
         'jlede': [('jlet', False)],
         'jlige': [('jlig', False)],
         'jlt': [('jl', False)],
         'jn': [('jn', False)],
         'jne': [('jn', False)],
         'jnt': [('jn', False)],
         'jordbundne': [('jordbundet', True), ('jordbunden', True)],
         'jort': [('jort', False)],
         'jrbidt': [('jrbidt', False)],
         'jre': [('jre', False)],
         'jrede': [('jret', False)],
         'jret': [('jret', False)],
         'jse': [('js', False)],
         'jset': [('jset', False)],
         'jst': [('js', False)],
         'jævnt': [('jævn', False)],
         'kadent': [('kadent', False)],
         'kadt': [('kadt', False)],
         'kaldet': [('kaldet', False)],
         'kamfulde': [('kamfuld', False)],
         'kant': [('kant', False)],
         'kbundet': [('kbundet', False)],
         'kdrevne': [('kdreven', False)],
         'kede': [('ked', True)],
         'kedne': [('keden', False)],
         'kere': [('', False)],
         'kerent': [('keren', False)],
         'kert': [('kert', False)],
         'keste': [('', False)],
         'kfanget': [('kfanget', False)],
         'kfede': [('kfed', False)],
         'kfulde': [('kfuld', False)],
         'kide': [('kide', False)],
         'kidt': [('kidt', False)],
         'kikket': [('kikket', False)],
         'kilt': [('kilt', False)],
         'kkede': [('kket', False)],
         'kkert': [('kker', False)],
         'kket': [('kket', False)],
         'kle': [('kel', False)],
         'klede': [('klet', False)],
         'kløst': [('kløs', False)],
         'knebne': [('kneben', True)],
         'knyt': [('knyt', False)],
         'kogt': [('kogt', False)],
         'koldt': [('kold', False)],
         'komne': [('kommen', False)],
         'kort': [('kort', False)],
         'krede': [('kret', False)],
         'kret': [('kret', False)],
         'krint': [('krin', False)],
         'ksalt': [('ksal', False)],
         'kse': [('ks', False)],
         'ksent': [('ksen', False)],
         'kset': [('kset', False)],
         'ksne': [('ksen', False)],
         'kst': [('ks', False)],
         'kt': [('kt', False)],
         'ktalt': [('ktal', False)],
         'kte': [('kt', False)],
         'ktilt': [('ktil', False)],
         'ktive': [('ktiv', False)],
         'kudt': [('kudt', False)],
         'kult': [('kult', False)],
         'kuløst': [('kuløs', False)],
         'kåret': [('kåren', False)],
         'kærest': [('kærest', False)],
         'kæreste': [('kær', True)],
         'kørt': [('kørt', False)],
         'ladt': [('lad', True)],
         'lagede': [('laget', False)],
         'laget': [('lagen', False)],
         'lagt': [('lagt', False)],
         'lagte': [('lagt', False)],
         'landet': [('landet', False)],
         'lange': [('lang', False)],
         'langt': [('lang', False)],
         'langtrukne': [('langtrukken', True), ('langtrukket', True)],
         'lankt': [('lank', False)],
         'lant': [('lant', False)],
         'large': [('large', True)],
         'lbårne': [('lbåren', False)],
         'ldent': [('lden', False)],
         'ldet': [('ldet', False)],
         'ldste': [('ldst', False)],
         'ldt': [('ld', False)],
         'le': [('le', False)],
         'lede': [('led', True)],
         'ledigblevet': [('ledigbleven', True), ('ledigblevet', True)],
         'ledigblevne': [('ledigblevet', True), ('ledigbleven', True)],
         'ledt': [('led', True)],
         'leget': [('leget', False)],
         'lektive': [('lektiv', False)],
         'lemt': [('lemt', False)],
         'lemte': [('lemt', False)],
         'lent': [('lent', False)],
         'lere': [('el', False)],
         'lergent': [('lergen', False)],
         'lert': [('lert', False)],
         'les': [('les', False)],
         'lest': [('lest', False)],
         'leste': [('lest', False)],
         'lfulde': [('lfuld', False)],
         'lget': [('lget', False)],
         'lidet': [('liden', True)],
         'lidt': [('lidt', False)],
         'lige': [('lige', False)],
         'ligent': [('ligent', False)],
         'ligne': [('lign', False)],
         'ligste': [('lig', False)],
         'likket': [('likket', False)],
         'linde': [('lind', True)],
         'lindt': [('lind', False)],
         'line': [('line', False)],
         'linkt': [('link', False)],
         'linnede': [('linned', True)],
         'live': [('live', True)],
         'lkede': [('lket', False)],
         'lket': [('lket', False)],
         'lle': [('l', False)],
         'llede': [('llet', False)],
         'llent': [('llen', False)],
         'llige': [('llig', False)],
         'lligste': [('lligst', False)],
         'llært': [('llær', False)],
         'lløst': [('lløs', False)],
         'lme': [('lm', False)],
         'lment': [('lmen', False)],
         'lmet': [('lmet', False)],
         'lmt': [('lm', False)],
         'lne': [('len', False)],
         'lommet': [('lommet', False)],
         'lorne': [('loren', False)],
         'lorrige': [('lorrig', False)],
         'losset': [('losset', False)],
         'lost': [('lost', True)],
         'lovbundet': [('lovbunden', True), ('lovbundet', True)],
         'lovbundne': [('lovbunden', True), ('lovbundet', True)],
         'lpint': [('lpin', False)],
         'lrede': [('lret', False)],
         'lret': [('lret', False)],
         'lrøget': [('lrøget', False)],
         'lse': [('ls', False)],
         'lset': [('lset', False)],
         'lskårne': [('lskåret', False)],
         'lst': [('ls', False)],
         'lt': [('lt', False)],
         'ltant': [('ltan', False)],
         'lte': [('lt', False)],
         'ltent': [('lten', False)],
         'ltes': [('lt', False)],
         'luftbåret': [('luftbåren', True), ('luftbåret', True)],
         'luftbårne': [('luftbåret', True), ('luftbåren', True)],
         'lugne': [('lugen', False)],
         'lukket': [('lukket', False)],
         'lukt': [('lukt', False)],
         'lunde': [('lunde', False)],
         'lunkne': [('lunken', True)],
         'lvandet': [('lvanden', False)],
         'lve': [('lv', False)],
         'lvet': [('lvet', False)],
         'lvist': [('lvis', False)],
         'lvt': [('lv', False)],
         'lyst': [('lys', True)],
         'lædt': [('lædt', False)],
         'lært': [('lært', False)],
         'læst': [('læst', False)],
         'læste': [('læst', False)],
         'løbet': [('løben', False)],
         'løbne': [('løben', False)],
         'løde': [('lød', False)],
         'lørt': [('lørt', False)],
         'løsslupne': [('løssluppen', True), ('løssluppet', True)],
         'løst': [('løs', True)],
         'm.': [('mindelig', False)],
         'made': [('made', False)],
         'mage': [('mage', False)],
         'mandet': [('mandet', False)],
         'mange': [('mangen', True), ('mange', True)],
         'manges': [('mange', True)],
         'mant': [('mant', False)],
         'mart': [('mart', False)],
         'marte': [('mart', False)],
         'maskindrevet': [('maskindrevet', True), ('maskindreven', True)],
         'maskindrevne': [('maskindrevet', True), ('maskindreven', True)],
         'matslebet': [('matsleben', True), ('matslebet', True)],
         'matslebne': [('matslebet', True), ('matsleben', True)],
         'mbet': [('mbet', False)],
         'mede': [('met', False)],
         'medtagede': [('medtagen', True), ('medtaget', True)],
         'medtaget': [('medtaget', True), ('medtagen', True)],
         'medtagne': [('medtagen', True), ('medtaget', True)],
         'meget': [('megen', True)],
         'meldte': [('meldte', False)],
         'mene': [('men', False)],
         'mere': [('mere', True)],
         'mert': [('mert', False)],
         'mes': [('mes', False)],
         'meskårne': [('mskåren', False)],
         'mest': [('mest', True)],
         'meste': [('mest', True)],
         'mfulde': [('mfuld', False)],
         'milde': [('mild', False)],
         'mindede': [('minded', True)],
         'mindre': [('lidt', True), ('lille', True)],
         'mindst': [('lille', True), ('lidt', True)],
         'mindste': [('lille', True)],
         'mle': [('mmel', False)],
         'mlede': [('mlet', False)],
         'mlige': [('mlig', False)],
         'mløst': [('mløs', False)],
         'mment': [('mmen', False)],
         'mmere': [('m', False)],
         'mmert': [('mmer', False)],
         'mmet': [('mmet', False)],
         'modne': [('moden', False)],
         'mosset': [('mosset', False)],
         'motordrevet': [('motordreven', True), ('motordrevet', True)],
         'motordrevne': [('motordrevet', True), ('motordreven', True)],
         'motorede': [('motoret', False)],
         'mpe': [('mp', False)],
         'mpne': [('mpen', False)],
         'mpt': [('mp', False)],
         'mpte': [('mpte', False)],
         'mre': [('mmer', False)],
         'mrede': [('mret', False)],
         'mret': [('mret', False)],
         'mrøget': [('mrøget', False)],
         'mse': [('ms', False)],
         'mset': [('mset', False)],
         'mskårne': [('mskåret', False)],
         'mst': [('m', False)],
         'mstridt': [('mstridt', False)],
         'mt': [('mt', False)],
         'mte': [('mt', False)],
         'mtive': [('mtiv', False)],
         'mtlige': [('mtlige', False)],
         'mulige': [('mulig', False)],
         'mult': [('mult', False)],
         'mundet': [('mundet', False)],
         'murt': [('murt', False)],
         'mædt': [('mædt', False)],
         'mælt': [('mælt', False)],
         'møgede': [('møget', False)],
         'nant': [('nant', False)],
         'navngivet': [('navngivet', False)],
         'navngivne': [('navngivet', True)],
         'nbårne': [('nbåren', False)],
         'nde': [('nde', False)],
         'ndede': [('nded', False)],
         'ndent': [('nden', False)],
         'ndet': [('ndet', False)],
         'ndre': [('nder', False)],
         'ndt': [('nd', False)],
         'ndtagede': [('ndtaget', False)],
         'ndtagne': [('ndtaget', False)],
         'nede': [('net', False)],
         'nedsunkne': [('nedsunket', True), ('nedsunken', True)],
         'nektive': [('nektiv', False)],
         'nemmest': [('nem', True)],
         'nemmeste': [('nem', True)],
         'nemst': [('nem', False)],
         'nemste': [('nem', False)],
         'nent': [('nent', False)],
         'nere': [('en', False)],
         'nert': [('nert', False)],
         'nes': [('nes', False)],
         'neste': [('', False)],
         'nfaldet': [('nfalden', False)],
         'nfaldne': [('nfalden', False)],
         'nfede': [('nfed', False)],
         'nfulde': [('nfuld', False)],
         'nge': [('ng', False)],
         'ngent': [('ngen', False)],
         'nget': [('nget', False)],
         'ngst': [('ngst', False)],
         'ngste': [('ngst', False)],
         'ngt': [('ng', False)],
         'nigne': [('nign', False)],
         'nilde': [('nild', False)],
         'nke': [('nk', False)],
         'nkede': [('nket', False)],
         'nkelt': [('nkel', False)],
         'nket': [('nket', False)],
         'nkommet': [('nkommen', False)],
         'nlige': [('nlig', False)],
         'nløbet': [('nløbet', False)],
         'nløst': [('nløs', False)],
         'nmeldte': [('nmeldt', False)],
         'nne': [('n', False)],
         'nnævnte': [('nnævnt', False)],
         'nrige': [('nrig', False)],
         'ns.': [('nservativ', False)],
         'nset': [('nset', False)],
         'nsidste': [('nsidst', False)],
         'nst': [('ns', False)],
         'nstrengt': [('nstrengt', False)],
         'nstrøget': [('nstrøget', False)],
         'nstørst': [('nstørst', False)],
         'nstørste': [('nstørst', False)],
         'ntalt': [('ntal', False)],
         'ntant': [('ntan', False)],
         'nte': [('nt', False)],
         'ntent': [('nten', False)],
         'ntilt': [('ntil', False)],
         'ntive': [('ntiv', False)],
         'nuløst': [('nuløs', False)],
         'nvist': [('nvis', False)],
         'nyfaldet': [('nyfaldet', True), ('nyfalden', True)],
         'nyfaldne': [('nyfalden', True), ('nyfaldet', True)],
         'nyfundet': [('nyfundet', True), ('nyfunden', True)],
         'nyfundne': [('nyfundet', True), ('nyfunden', True)],
         'nystrøgede': [('nystrøget', True), ('nystrøgen', True)],
         'nystrøget': [('nystrøgen', True), ('nystrøget', True)],
         'nystrøgne': [('nystrøget', True), ('nystrøgen', True)],
         'nyt': [('ny', False)],
         'nytilkommet': [('nytilkommen', True), ('nytilkommet', True)],
         'nytilkomne': [('nytilkommet', True), ('nytilkommen', True)],
         'nævnte': [('nævnt', True)],
         'nødt': [('nødt', True)],
         'nøje': [('nøje', True)],
         'obelt': [('obel', False)],
         'obevist': [('obevis', False)],
         'obt': [('ob', False)],
         'ode': [('od', False)],
         'odent': [('oden', False)],
         'odet': [('odet', False)],
         'odne': [('odden', False)],
         'odt': [('od', False)],
         'oede': [('oet', False)],
         'oge': [('og', False)],
         'ogent': [('ogen', False)],
         'ogeste': [('og', False)],
         'oget': [('oget', False)],
         'ogt': [('og', False)],
         'ohede': [('ohed', False)],
         'oket': [('oket', False)],
         'okke': [('ok', False)],
         'okne': [('okken', False)],
         'okt': [('ok', False)],
         'olde': [('old', False)],
         'oldne': [('olden', False)],
         'oldt': [('oldt', False)],
         'oldte': [('oldt', False)],
         'ole': [('ol', False)],
         'olede': [('olet', False)],
         'olidt': [('olid', False)],
         'olige': [('olig', False)],
         'olt': [('ol', False)],
         'olært': [('olær', False)],
         'omant': [('oman', False)],
         'omart': [('omar', False)],
         'ome': [('om', False)],
         'omere': [('omer', False)],
         'omert': [('omer', False)],
         'omme': [('om', False)],
         'ommede': [('ommet', False)],
         'omt': [('om', False)],
         'on': [('on', False)],
         'onde': [('ond', False)],
         'one': [('on', False)],
         'onst': [('onst', False)],
         'ont': [('on', False)],
         'ontant': [('ontant', False)],
         'opakt': [('opak', True)],
         'opdrevet': [('opdrevet', True), ('opdreven', True)],
         'opdrevne': [('opdrevet', True), ('opdreven', True)],
         'ope': [('op', False)],
         'opt': [('op', False)],
         'oramt': [('oramt', False)],
         'orange': [('orange', True)],
         'ore': [('or', False)],
         'oren': [('oren', False)],
         'oret': [('oret', False)],
         'orlige': [('orlige', False)],
         'orløst': [('orløst', False)],
         'orne': [('orne', False)],
         'ornede': [('ornet', False)],
         'orrige': [('orrige', False)],
         'ort': [('or', False)],
         'ose': [('os', False)],
         'oset': [('oset', False)],
         'ospektive': [('ospektiv', False)],
         'ost': [('os', False)],
         'ostrøget': [('ostrøget', False)],
         'ot': [('ot', False)],
         'otalt': [('otal', False)],
         'ote': [('ot', False)],
         'otive': [('otiv', False)],
         'otne': [('otten', False)],
         'otte': [('ot', False)],
         'ovalent': [('ovalent', False)],
         'ovalt': [('oval', True)],
         'ove': [('ov', False)],
         'ovedet': [('ovedet', False)],
         'ovent': [('oven', False)],
         'overdrevne': [('overdreven', True), ('overdrevet', True)],
         'ovet': [('ovet', False)],
         'ovne': [('oven', False)],
         'ovt': [('ov', False)],
         'pakt': [('pakt', False)],
         'pandet': [('pandet', False)],
         'pant': [('pant', False)],
         'parent': [('parent', False)],
         'pe': [('', False)],
         'pede': [('pet', False)],
         'peget': [('peget', False)],
         'pekte': [('pekt', False)],
         'pfulde': [('pfuld', False)],
         'pidst': [('pids', False)],
         'pint': [('pint', False)],
         'pist': [('pist', False)],
         'pladt': [('pladt', False)],
         'plaget': [('plaget', False)],
         'plant': [('plan', True)],
         'ple': [('pel', False)],
         'plede': [('plet', False)],
         'plevet': [('plevet', False)],
         'plyst': [('plyst', False)],
         'pløst': [('pløs', False)],
         'pontant': [('pontan', False)],
         'porede': [('poret', True)],
         'porlige': [('porlig', False)],
         'porløst': [('porløs', False)],
         'pre': [('per', False)],
         'prede': [('pret', False)],
         'prest': [('pres', False)],
         'pret': [('pret', False)],
         'prevet': [('prevet', False)],
         'propeldrevet': [('propeldrevet', True), ('propeldreven', True)],
         'propeldrevne': [('propeldreven', True), ('propeldrevet', True)],
         'prudt': [('prud', True)],
         'prukne': [('prukken', False)],
         'præsent': [('præsent', True)],
         'psagte': [('psagt', False)],
         'pset': [('pset', False)],
         'pstrøget': [('pstrøget', False)],
         'pt': [('pt', False)],
         'ptaget': [('ptaget', False)],
         'pte': [('pt', False)],
         'ptive': [('ptiv', False)],
         'ptskåret': [('ptskåret', False)],
         'puløst': [('puløs', False)],
         'pure': [('pure', True), ('pur', True)],
         'påtaget': [('påtagen', True), ('påtaget', True)],
         'ragede': [('raget', False)],
         'ragt': [('ragt', False)],
         'ragte': [('ragt', False)],
         'rakt': [('rakt', False)],
         'ramt': [('ram', True)],
         'randet': [('randet', False)],
         'range': [('rang', False)],
         'rangt': [('rang', False)],
         'rankt': [('rank', True)],
         'rant': [('rant', False)],
         'rbedst': [('rbedst', False)],
         'rbedste': [('rbedst', False)],
         'rbidt': [('rbid', False)],
         'rbt': [('rb', False)],
         'rbundet': [('rbundet', False)],
         'rbundne': [('rbunden', False)],
         'rdbundet': [('rdbundet', False)],
         'rde': [('rd', False)],
         'rdet': [('rdet', False)],
         'rdt': [('rd', False)],
         're': [('ker', False)],
         'reaktionsdrevet': [('reaktionsdreven', True), ('reaktionsdrevet', True)],
         'reaktionsdrevne': [('reaktionsdreven', True), ('reaktionsdrevet', True)],
         'rede': [('rede', True)],
         'redet': [('reden', False)],
         'redne': [('reden', False)],
         'redt': [('redt', False)],
         'regelbundet': [('regelbundet', True), ('regelbunden', True)],
         'regelbundne': [('regelbunden', True), ('regelbundet', True)],
         'reget': [('reget', False)],
         'rekomne': [('rekommen', False)],
         'rekte': [('rekt', False)],
         'remmede': [('remmed', False)],
         'ren': [('ren', True)],
         'rene': [('ren', False)],
         'rent': [('ren', True)],
         'res': [('res', False)],
         'rest': [('rest', False)],
         'reste': [('ter', False)],
         'ret': [('ret', True)],
         'revne': [('revet', False)],
         'rfangne': [('rfangen', False)],
         'rfe': [('rf', False)],
         'rfløjne': [('rfløjen', False)],
         'rfrosne': [('rfrossen', False)],
         'rft': [('rf', False)],
         'rfulde': [('rfuld', False)],
         'rførste': [('rførst', False)],
         'rgent': [('rgen', False)],
         'rget': [('rget', False)],
         'rgivet': [('rgiven', False)],
         'rgivne': [('rgiven', False)],
         'rgne': [('rgen', False)],
         'rgt': [('rg', False)],
         'rhøjeste': [('rhøjest', False)],
         'rie': [('ri', False)],
         'rige': [('rig', True)],
         'rigst': [('rig', False)],
         'rikket': [('rikket', False)],
         'rikt': [('rikt', False)],
         'rindt': [('rind', False)],
         'rint': [('rint', False)],
         'rise': [('rise', False)],
         'rist': [('rist', False)],
         'ristent': [('risten', False)],
         'rit': [('ri', False)],
         'rke': [('rk', False)],
         'rkede': [('rket', False)],
         'rkere': [('rk', False)],
         'rkeste': [('rk', False)],
         'rket': [('rket', False)],
         'rkt': [('rk', False)],
         'rkæreste': [('rkærest', False)],
         'rladt': [('rladt', False)],
         'rlige': [('rlig', False)],
         'rløst': [('rløs', False)],
         'rme': [('rm', False)],
         'rmere': [('rm', False)],
         'rmest': [('r', False)],
         'rmeste': [('r', False)],
         'rmet': [('rmet', False)],
         'rmindst': [('rmindst', False)],
         'rmindste': [('rmindst', False)],
         'rmt': [('rm', False)],
         'rn': [('rn', False)],
         'rnt': [('rn', False)],
         'rnævnte': [('rnævnt', False)],
         'roft': [('rof', False)],
         'rosset': [('rosset', False)],
         'rpe': [('rp', False)],
         'rpne': [('rpen', False)],
         'rpskåret': [('rpskåret', False)],
         'rpt': [('rp', False)],
         'rrant': [('rran', False)],
         'rre': [('r', False)],
         'rrede': [('rret', False)],
         'rreste': [('rrest', False)],
         'rret': [('rret', False)],
         'rrevet': [('rrevet', False)],
         'rrige': [('rrig', False)],
         'rsagte': [('rsagt', False)],
         'rsalt': [('rsal', False)],
         'rstilt': [('rstilt', False)],
         'rstørst': [('rstørst', False)],
         'rstørste': [('rstørst', False)],
         'rte': [('rt', False)],
         'rtere': [('rt', False)],
         'rtilt': [('rtil', False)],
         'rtive': [('rtiv', False)],
         'rtoiremæssige': [('toiremæssig', False)],
         'rtrukket': [('rtrukket', False)],
         'rudt': [('rudt', False)],
         'rukket': [('rukket', False)],
         'rundet': [('rundet', False)],
         'rundskåret': [('rundskåret', True), ('rundskåren', True)],
         'rundskårne': [('rundskåren', True), ('rundskåret', True)],
         'runget': [('runget', False)],
         'runkne': [('runken', True)],
         'runkt': [('runk', False)],
         'rust': [('rust', False)],
         'rutalt': [('rutal', False)],
         'rve': [('rv', False)],
         'rvet': [('rvet', False)],
         'rvt': [('rv', False)],
         'rvænt': [('rvænt', False)],
         'rykt': [('rykt', False)],
         'rådt': [('rådt', False)],
         'rædt': [('rædt', False)],
         'ræsent': [('ræsen', False)],
         'røde': [('rød', False)],
         'røgede': [('røget', False)],
         'røget': [('røget', True)],
         'rømt': [('rømt', False)],
         'rørt': [('rørt', False)],
         's.': [('simal', False)],
         'sagede': [('saget', False)],
         'sagnomspundet': [('sagnomspunden', True), ('sagnomspundet', True)],
         'sagnomspundne': [('sagnomspunden', True), ('sagnomspundet', True)],
         'sagt': [('sagt', False)],
         'sagte': [('sagte', True)],
         'sakt': [('sakt', False)],
         'salt': [('salt', True)],
         'samme': [('samme', True)],
         'sammenknebne': [('sammenknebet', True), ('sammenkneben', True)],
         'sammenkrøbet': [('sammenkrøbet', True), ('sammenkrøben', True)],
         'sammenkrøbne': [('sammenkrøbet', True), ('sammenkrøben', True)],
         'sammensunkne': [('sammensunken', True), ('sammensunket', True)],
         'sandet': [('sandet', True)],
         'sant': [('sant', False)],
         'sart': [('sart', True)],
         'sarte': [('sart', True)],
         'se': [('', False)],
         'sede': [('set', False)],
         'selvhjulpne': [('selvhjulpet', True), ('selvhjulpen', True)],
         'selvopfundet': [('selvopfundet', True), ('selvopfunden', True)],
         'selvopfundne': [('selvopfundet', True), ('selvopfunden', True)],
         'selvskrevet': [('selvskreven', True), ('selvskrevet', True)],
         'selvskrevne': [('selvskrevet', True), ('selvskreven', True)],
         'sene': [('sen', True)],
         'seneste': [('sen', True)],
         'sense': [('sense', False)],
         'sent': [('sen', True)],
         'sert': [('sert', False)],
         'ses': [('ses', False)],
         'sfulde': [('sfuld', False)],
         'sgent': [('sgen', False)],
         'side': [('sid', True)],
         'sident': [('sident', False)],
         'sidste': [('sidste', True)],
         'sikke': [('sikken', True)],
         'skarpskårne': [('skarpskåret', True), ('skarpskåren', True)],
         'skarpslebet': [('skarpsleben', True), ('skarpslebet', True)],
         'skarpslebne': [('skarpsleben', True), ('skarpslebet', True)],
         'skarptskårne': [('skarptskåren', True), ('skarptskåret', True)],
         'skarptslebet': [('skarptslebet', True), ('skarptsleben', True)],
         'skarptslebne': [('skarptsleben', True), ('skarptslebet', True)],
         'ske': [('sk', False)],
         'skede': [('sket', False)],
         'skemabundet': [('skemabunden', True), ('skemabundet', True)],
         'skemabundne': [('skemabunden', True), ('skemabundet', True)],
         'sket': [('sket', False)],
         'skrevet': [('skreven', False)],
         'skt': [('sk', False)],
         'skårede': [('skåret', False)],
         'skåren': [('skåren', False)],
         'skåret': [('skåret', False)],
         'skørt': [('skør', False)],
         'sle': [('ssel', False)],
         'slebne': [('sleben', True)],
         'slede': [('slet', False)],
         'slemt': [('slem', True)],
         'slige': [('slig', False)],
         'sløst': [('sløs', False)],
         'små': [('lille', True), ('små', True)],
         'små bitte': [('lille bitte', True)],
         'småbitte': [('lillebitte', True)],
         'småtskåret': [('småtskåret', True), ('småtskåren', True)],
         'småtskårne': [('småtskåren', True), ('småtskåret', True)],
         'sne': [('ssen', False)],
         'snævnte': [('snævnt', False)],
         'soldrevet': [('soldreven', True), ('soldrevet', True)],
         'soldrevne': [('soldrevet', True), ('soldreven', True)],
         'solsvedet': [('solsveden', True), ('solsvedet', True)],
         'solsvedne': [('solsveden', True), ('solsvedet', True)],
         'sorne': [('soren', False)],
         'sort': [('sort', True)],
         'spektive': [('spektive', False)],
         'sramt': [('sramt', False)],
         'srede': [('sret', False)],
         'srige': [('srig', False)],
         'ssalt': [('ssal', False)],
         'ssent': [('ssen', False)],
         'sset': [('sset', False)],
         'st': [('st', False)],
         'stalt': [('stal', False)],
         'standet': [('standen', False)],
         'ste': [('st', False)],
         'stedbundet': [('stedbundet', True), ('stedbunden', True)],
         'stedbundne': [('stedbundet', True), ('stedbunden', True)],
         'stedfundet': [('stedfundet', True), ('stedfunden', True)],
         'stedfundne': [('stedfundet', True), ('stedfunden', True)],
         'stent': [('sten', False)],
         'stilt': [('stil', False)],
         'stive': [('stiv', False)],
         'stramt': [('stram', True)],
         'stre': [('stre', False)],
         'strengt': [('streng', True)],
         'stridt': [('strid', True)],
         'strøgede': [('strøget', False)],
         'strøgne': [('strøget', False)],
         'større': [('stor', True)],
         'størst': [('stor', True)],
         'største': [('stor', True)],
         'sust': [('sust', False)],
         'svalt': [('sval', True)],
         'svart': [('svar', True)],
         'svedne': [('sveden', True)],
         'svindt': [('svindt', False)],
         'svist': [('svis', False)],
         'svorne': [('svoren', False)],
         'svunget': [('svungen', True), ('svunget', True)],
         'svungne': [('svunget', True), ('svungen', True)],
         'sårede': [('såret', False)],
         'søbåret': [('søbåren', True), ('søbåret', True)],
         'søbårne': [('søbåret', True), ('søbåren', True)],
         'søde': [('sød', True)],
         't': [('', False)],
         'tagede': [('taget', False)],
         'tagne': [('taget', False)],
         'takt': [('takt', False)],
         'talt': [('talt', False)],
         'tandet': [('tandet', False)],
         'tant': [('tant', False)],
         'tbedst': [('tbedst', False)],
         'tbedste': [('tbedst', False)],
         'tbundet': [('tbundet', False)],
         'tede': [('tet', False)],
         'tedt': [('tedt', False)],
         'tegt': [('tegt', False)],
         'temt': [('temt', False)],
         'temte': [('temt', False)],
         'tent': [('tent', False)],
         'tere': [('', False)],
         'tes': [('tes', False)],
         'tfulde': [('tfuld', False)],
         'tfødte': [('tfødte', False)],
         'tgivne': [('tgivne', False)],
         'thøjeste': [('thøjest', False)],
         'tidsbundet': [('tidsbundet', True), ('tidsbunden', True)],
         'tidsbundne': [('tidsbundet', True), ('tidsbunden', True)],
         'tigst': [('tig', False)],
         'tigste': [('tig', False)],
         'tilbageblevet': [('tilbagebleven', True), ('tilbageblevet', True)],
         'tilbageblevne': [('tilbageblevet', True), ('tilbagebleven', True)],
         'tilbagetrukne': [('tilbagetrukket', True), ('tilbagetrukken', True)],
         'tilfangetagede': [('tilfangetaget', True), ('tilfangetagen', True)],
         'tilfangetaget': [('tilfangetagen', True), ('tilfangetaget', True)],
         'tilfangetagne': [('tilfangetaget', True), ('tilfangetagen', True)],
         'tilfrosne': [('tilfrossen', True), ('tilfrosset', True)],
         'tilfrosset': [('tilfrosset', True), ('tilfrossen', True)],
         'tilløbet': [('tilløbet', True), ('tilløben', True)],
         'tilløbne': [('tilløbet', True), ('tilløben', True)],
         'tiloversblevet': [('tiloversblevet', True), ('tiloversbleven', True)],
         'tiloversblevne': [('tiloversbleven', True), ('tiloversblevet', True)],
         'tilskadekommet': [('tilskadekommet', True), ('tilskadekommen', True)],
         'tilskadekomne': [('tilskadekommen', True), ('tilskadekommet', True)],
         'tlede': [('tlet', False)],
         'tlige': [('tlig', False)],
         'tløbet': [('tløbet', False)],
         'tløst': [('tløs', False)],
         'tne': [('ten', False)],
         'tnævnte': [('tnævnte', False)],
         'tolt': [('tolt', False)],
         'tosset': [('tosset', True)],
         'tovt': [('tovt', False)],
         'traditionsbundet': [('traditionsbundet', True), ('traditionsbunden', True)],
         'traditionsbundne': [('traditionsbundet', True), ('traditionsbunden', True)],
         'tramt': [('tramt', False)],
         'tre': [('ter', False)],
         'trede': [('tret', False)],
         'tret': [('tret', False)],
         'trevne': [('treven', False)],
         'tsidste': [('tsidst', False)],
         'tstørst': [('tstørst', False)],
         'tstørste': [('tstørst', False)],
         'ttent': [('tten', False)],
         'ttes': [('t', False)],
         'tunget': [('tunget', False)],
         'tvist': [('tvis', False)],
         'tvunget': [('tvungen', False)],
         'tyngst': [('tyngst', False)],
         'tyst': [('tyst', True)],
         'tækt': [('tækt', False)],
         'tældst': [('tældst', False)],
         'tætskrevet': [('tætskrevet', True), ('tætskreven', True)],
         'tætskrevne': [('tætskreven', True), ('tætskrevet', True)],
         'tødt': [('tødt', False)],
         'tødte': [('tødt', False)],
         'tørre': [('tør', True)],
         'uant': [('uant', False)],
         'ubeskrevet': [('ubeskrevet', True), ('ubeskreven', True)],
         'ubeskrevne': [('ubeskreven', True), ('ubeskrevet', True)],
         'ubeskårede': [('ubeskåren', True), ('ubeskåret', True)],
         'ubeskåret': [('ubeskåret', True), ('ubeskåren', True)],
         'ubeskårne': [('ubeskåret', True), ('ubeskåren', True)],
         'ubrede': [('ubret', False)],
         'ubundet': [('ubunden', True), ('ubundet', True)],
         'ubundne': [('ubundet', True), ('ubunden', True)],
         'ude': [('ud', False)],
         'udent': [('uden', False)],
         'udet': [('udet', False)],
         'udsprungne': [('udsprungen', True), ('udsprunget', True)],
         'uede': [('uet', False)],
         'uent': [('uent', False)],
         'uerent': [('ueren', False)],
         'uert': [('uert', False)],
         'ugent': [('ugen', False)],
         'ugne': [('uggen', False)],
         'uindbundet': [('uindbundet', True), ('uindbunden', True)],
         'uindbundne': [('uindbundet', True), ('uindbunden', True)],
         'ukke': [('uk', False)],
         'ukket': [('ukken', False)],
         'ukne': [('ukken', False)],
         'ukt': [('uk', False)],
         'ulde': [('uld', False)],
         'uldne': [('ulden', False)],
         'ule': [('ul', False)],
         'ulede': [('ulet', False)],
         'ulige': [('ulige', True)],
         'uline': [('ulin', False)],
         'ulne': [('ullen', False)],
         'ult': [('ul', False)],
         'ulært': [('ulær', False)],
         'uløst': [('uløst', True)],
         'umant': [('uman', False)],
         'ume': [('um', False)],
         'umme': [('um', False)],
         'umt': [('um', False)],
         'un': [('un', False)],
         'unavngivet': [('unavngiven', True), ('unavngivet', True)],
         'unavngivne': [('unavngiven', True), ('unavngivet', True)],
         'unde': [('und', False)],
         'undede': [('undet', False)],
         'underdrevne': [('underdrevet', True), ('underdreven', True)],
         'une': [('un', False)],
         'unges': [('ung', True)],
         'unkt': [('unkt', False)],
         'unt': [('un', False)],
         'uomskårede': [('uomskåren', True), ('uomskåret', True)],
         'uomskåren': [('uomskåret', True), ('uomskåren', True)],
         'uopskårede': [('uopskåren', True), ('uopskåret', True)],
         'uopskåret': [('uopskåren', True), ('uopskåret', True)],
         'uopskårne': [('uopskåret', True), ('uopskåren', True)],
         'uovertruffet': [('uovertruffet', True), ('uovertruffen', True)],
         'uovertrufne': [('uovertruffen', True), ('uovertruffet', True)],
         'ure': [('ur', False)],
         'urede': [('uret', False)],
         'uret': [('uret', False)],
         'urgt': [('urgt', False)],
         'urige': [('urig', False)],
         'urmættede': [('rumættet', False)],
         'urt': [('ur', False)],
         'usagte': [('usagt', True)],
         'usalt': [('usal', False)],
         'use': [('us', False)],
         'uset': [('uset', True)],
         'uskrevne': [('uskreven', True)],
         'uslebet': [('usleben', True), ('uslebet', True)],
         'uslebne': [('uslebet', True), ('usleben', True)],
         'ust': [('us', False)],
         'ut': [('ut', False)],
         'utalt': [('utalt', True)],
         'utant': [('utan', False)],
         'utilt': [('util', False)],
         'utive': [('utiv', False)],
         'utte': [('ut', False)],
         'uvant': [('uvan', True), ('uvant', True)],
         'uvert': [('uver', False)],
         'uvet': [('uvet', False)],
         'vakt': [('vakt', False)],
         'valent': [('valen', True), ('valent', True)],
         'valt': [('valt', False)],
         'vandet': [('vandet', True)],
         'vanført': [('vanfør', True)],
         'vant': [('vant', False)],
         'vart': [('vart', False)],
         'varte': [('vart', False)],
         'vede': [('vet', False)],
         'vedt': [('vedt', False)],
         'veget': [('veget', False)],
         'velanskrevet': [('velanskrevet', True), ('velanskreven', True)],
         'velanskrevne': [('velanskreven', True), ('velanskrevet', True)],
         'velbeskrevet': [('velbeskrevet', True), ('velbeskreven', True)],
         'velbeskrevne': [('velbeskreven', True), ('velbeskrevet', True)],
         'veldrevet': [('veldreven', True), ('veldrevet', True)],
         'veldrevne': [('veldrevet', True), ('veldreven', True)],
         'velskrevet': [('velskrevet', True), ('velskreven', True)],
         'velskrevne': [('velskreven', True), ('velskrevet', True)],
         'vent': [('vent', False)],
         'verse': [('vers', False)],
         'verst': [('vers', False)],
         'vert': [('vert', False)],
         'ves': [('ves', False)],
         'veste': [('veste', False)],
         'vfede': [('vfed', False)],
         'vfulde': [('vfuld', False)],
         'vident': [('vident', False)],
         'vidtdrevet': [('vidtdrevet', True), ('vidtdreven', True)],
         'vidtdrevne': [('vidtdrevet', True), ('vidtdreven', True)],
         'vilde': [('vild', False)],
         'vindbåret': [('vindbåren', True), ('vindbåret', True)],
         'vindbårne': [('vindbåret', True), ('vindbåren', True)],
         'vinddrevet': [('vinddrevet', True), ('vinddreven', True)],
         'vinddrevne': [('vinddrevet', True), ('vinddreven', True)],
         'vindt': [('vind', True)],
         'vist': [('vis', True)],
         'vle': [('vl', False)],
         'vlede': [('vlet', False)],
         'vlige': [('vlig', False)],
         'vlt': [('vl', False)],
         'vløst': [('vløs', False)],
         'vn': [('vn', False)],
         'vommet': [('vommet', True)],
         'voret': [('voren', False)],
         'vorlige': [('vorlig', False)],
         'vorne': [('vorn', False)],
         'vornede': [('vorned', True)],
         'vre': [('ver', False)],
         'vrede': [('vred', True)],
         'vredt': [('vred', True)],
         'vret': [('vret', False)],
         'vrige': [('vrig', False)],
         'vsagte': [('vsagt', False)],
         'vse': [('vs', False)],
         'vset': [('vset', False)],
         'vst': [('vs', False)],
         'vte': [('vt', False)],
         'vundet': [('vundet', False)],
         'vungne': [('vungen', False)],
         'vænt': [('væn', True)],
         'værre': [('værre', True)],
         'xede': [('xet', False)],
         'yant': [('yant', False)],
         'ybt': [('yb', False)],
         'yede': [('yet', False)],
         'yfe': [('yf', False)],
         'yft': [('yf', False)],
         'yge': [('yg', False)],
         'ygest': [('yg', False)],
         'yget': [('yget', False)],
         'ygt': [('yg', False)],
         'ykke': [('yk', False)],
         'ykt': [('yk', False)],
         'ykårede': [('ykåret', False)],
         'ykåret': [('ykåret', False)],
         'yldne': [('ylden', False)],
         'yldt': [('yldt', False)],
         'yldte': [('yldt', False)],
         'ylige': [('ylig', False)],
         'ylært': [('ylær', False)],
         'yme': [('ym', False)],
         'ymere': [('ymer', False)],
         'ymert': [('ymer', False)],
         'ymt': [('ym', False)],
         'yn': [('yn', False)],
         'ynde': [('ynd', False)],
         'yndede': [('yndet', False)],
         'yne': [('yn', False)],
         'yngre': [('ung', True)],
         'yngst': [('ung', True)],
         'ynt': [('yn', False)],
         'ype': [('yp', False)],
         'ypt': [('yp', False)],
         'yre': [('yre', False)],
         'yrede': [('yret', False)],
         'yreste': [('yr', False)],
         'yret': [('yret', False)],
         'yrige': [('yrig', False)],
         'yrt': [('yr', False)],
         'yse': [('ys', False)],
         'ystre': [('yster', False)],
         'ytte': [('yt', False)],
         'yvalent': [('yvalent', False)],
         'zede': [('zet', False)],
         'åbevist': [('åbevis', False)],
         'ådant': [('ådan', False)],
         'åde': [('åd', False)],
         'ådet': [('ådet', False)],
         'ådlige': [('ådlige', False)],
         'ådne': [('ådden', False)],
         'ådt': [('åd', False)],
         'åede': [('ået', False)],
         'åene': [('åen', False)],
         'åfrosne': [('åfrossen', False)],
         'ågent': [('ågen', False)],
         'åget': [('åget', False)],
         'ågne': [('ågen', False)],
         'ålent': [('ålen', False)],
         'ålige': [('ålig', False)],
         'åndede': [('åndet', False)],
         'årede': [('året', True)],
         'åren': [('åren', False)],
         'årent': [('åren', False)],
         'året': [('året', False)],
         'årige': [('årig', False)],
         'årnede': [('årnet', False)],
         'åset': [('åset', False)],
         'åtagne': [('åtagen', False)],
         'æbet': [('æbet', False)],
         'æde': [('æd', False)],
         'ædelt': [('ædel', True)],
         'ædet': [('ædet', False)],
         'ædt': [('æd', False)],
         'æede': [('æet', False)],
         'æge': [('æg', False)],
         'æget': [('æget', False)],
         'ægt': [('æg', False)],
         'ægte': [('ægte', False)],
         'ækelt': [('ækel', True)],
         'ække': [('æk', False)],
         'ækt': [('æk', False)],
         'ældne': [('ælden', False)],
         'ældre': [('gammel', True)],
         'ældres': [('gammel', True)],
         'ældst': [('gammel', True)],
         'ældt': [('ældt', False)],
         'ældte': [('ældt', False)],
         'æle': [('æl', False)],
         'ælede': [('ælet', False)],
         'ælent': [('ælen', False)],
         'ælige': [('ælig', False)],
         'ælt': [('æl', False)],
         'æløst': [('æløs', False)],
         'æmmede': [('æmmet', False)],
         'æmpe': [('æmpe', False)],
         'æn': [('æn', False)],
         'ændede': [('ændet', False)],
         'ændt': [('ændt', False)],
         'æne': [('æn', False)],
         'ængere': [('ang', False)],
         'ængst': [('ang', False)],
         'ængt': [('ængt', False)],
         'ænkt': [('ænkt', False)],
         'ænt': [('æn', False)],
         'ære': [('ær', False)],
         'ærede': [('æret', False)],
         'ærent': [('ærent', False)],
         'ærest': [('ær', False)],
         'æreste': [('ær', False)],
         'æret': [('æret', False)],
         'ærmere': [('ær', False)],
         'ærre': [('å', False)],
         'ærrest': [('å', False)],
         'ærreste': [('å', False)],
         'ærst': [('ærst', False)],
         'ærste': [('ærst', False)],
         'ært': [('ær', False)],
         'æse': [('æs', False)],
         'æset': [('æset', False)],
         'æsne': [('æsen', False)],
         'æst': [('æs', False)],
         'æste': [('æste', False)],
         'æt': [('æt', False)],
         'æte': [('æt', False)],
         'æterbåret': [('æterbåren', True), ('æterbåret', True)],
         'æterbårne': [('æterbåret', True), ('æterbåren', True)],
         'ætte': [('æt', False)],
         'ævalt': [('æval', False)],
         'æve': [('æv', False)],
         'ævert': [('æver', False)],
         'ævet': [('ævet', False)],
         'ævne': [('ævn', False)],
         'ævnt': [('ævnt', False)],
         'ævnte': [('ævnt', False)],
         'ævt': [('æv', False)],
         'øde': [('øde', True)],
         'ødent': [('øden', False)],
         'ødes': [('ød', False)],
         'ødet': [('ødet', False)],
         'ødt': [('ød', False)],
         'øede': [('øet', False)],
         'øgent': [('øgen', False)],
         'øget': [('øget', False)],
         'øgne': [('øgen', False)],
         'øje': [('øj', False)],
         'øjent': [('øjen', False)],
         'ølede': [('ølet', False)],
         'ølige': [('ølig', False)],
         'ølle': [('ølle', False)],
         'ømme': [('øm', True)],
         'ømmede': [('ømmet', False)],
         'ømt': [('øm', True)],
         'øn': [('øn', False)],
         'øndre': [('øndre', False)],
         'øne': [('øn', False)],
         'ønnede': [('ønnet', False)],
         'ønt': [('øn', False)],
         'øre': [('ør', False)],
         'ørede': [('øret', False)],
         'øret': [('øret', False)],
         'ørige': [('ørig', False)],
         'ørst': [('ørst', False)],
         'ørt': [('ør', False)],
         'øse': [('øs', False)],
         'øset': [('øset', False)],
         'øst': [('øs', False)],
         'øt': [('øt', False)],
         'øtte': [('øt', False)],
         'øve': [('øv', False)],
         'øverst': [('øverst', True)],
         'øvet': [('øvet', False)],
         'øvre': [('øvre', True)],
         'øvt': [('øv', False)]},
 'ADJ_ADJ': {'små': [('lille', True)]},
 'ADJ_NOUN': {'-': [('program', False)],
              'ager': [('ager', False)],
              'anker': [('anke', False)],
              'arter': [('arter', False)],
              'banker': [('bank', True)],
              'der': [('de', False)],
              'dser': [('ds', False)],
              'e': [('', False)],
              'eker': [('ek', False)],
              'ers': [('', False)],
              'es': [('es', False)],
              'ger': [('ge', False)],
              'gs': [('gs', False)],
              'is': [('is', False)],
              'kser': [('kser', False)],
              'lager': [('lage', False)],
              'mer': [('me', False)],
              'n': [('', False)],
              'ner': [('ne', False)],
              'os': [('os', False)],
              'ps': [('ps', False)],
              'rer': [('rer', False)],
              'rs': [('rs', False)],
              'rter': [('rte', False)],
              's': [('', False)],
              'se': [('se', False)],
              'ser': [('sus', False)],
              'ster': [('st', False)],
              'tanke': [('tank', True), ('tanke', True)],
              'ter': [('ter', False)],
              'us': [('us', False)],
              've': [('ve', False)],
              'ys': [('ys', False)]},
 'ADJ_VERB': {'ank': [('ynke', False)], 'ar': [('ære', False)], 'r': [('re', False)]},
 'ADP': {'.': [('andt', False)],
         'er': [('er', False)],
         'ga.': [('å_grund_af', False)],
         'mere': [('', False)],
         'mest': [('', False)],
         'or': [('or', False)],
         'r': [('er', False)],
         'r.': [('er', False)],
         'ær': [('ær', False)],
         'ør': [('ør', False)]},
 'ADP_ADJ': {'mindre': [('lille', True)], 'ne': [('met', False)], 'små': [('lille', True)]},
 'ADP_NOUN': {'-': [('ministerium', False)],
              'anken': [('anke', False)],
              'aterne': [('at', False)],
              'banken': [('bank', True)],
              'den': [('de', False)],
              'dens': [('den', False)],
              'derne': [('de', False)],
              'en': [('', False)],
              'erne': [('', False)],
              'et': [('', False)],
              'ger': [('ge', False)],
              'jderne': [('jder', False)],
              'jorden': [('jorden', True), ('jord', True)],
              'ken': [('ke', False)],
              'kens': [('ke', False)],
              'lter': [('lter', False)],
              'men': [('me', False)],
              'merne': [('me', False)],
              'nden': [('nd', False)],
              'nes': [('', False)],
              'nkens': [('nk', False)],
              'ren': [('re', False)],
              'ret': [('er', False)],
              'ser': [('se', False)],
              'serne': [('ser', False)],
              'ten': [('te', False)],
              'ter': [('t', False)],
              'terne': [('', False)],
              'tet': [('', False)],
              'ænderne': [('and', False)],
              'øret': [('ør', False)]},
 'ADP_PROPN': {'øst-': [('øst-', True), ('østeuropa', True)]},
 'ADP_VERB': {'ar': [('ære', False)]},
 'ADV': {'.a': [('andt_andet', False)],
         '.a.': [('andt_andet', False)],
         '.eks.': [('or_eksempel', False)],
         '.fl.': [('ed_flere', False)],
         '.h.': [('il_højre', False)],
         '.s.v': [('g_så_videre', False)],
         '.s.v.': [('g_så_videre', False)],
         '.t.': [('ro_tempore', False)],
         '.v.': [('ed_videre', False)],
         '.v.s.': [('et_vil_sige', False)],
         'a': [('irka', False)],
         'a.': [('irka', False)],
         'are': [('are', False)],
         'ast': [('ast', False)],
         'at': [('at', False)],
         'bort': [('bort', True)],
         'bt': [('bt', False)],
         'da': [('da', True)],
         'dre': [('dre', False)],
         'dst': [('dst', False)],
         'dt': [('dt', False)],
         'ere': [('ere', False)],
         'est': [('est', False)],
         'et': [('et', False)],
         'fort': [('fort', True)],
         'ft': [('ft', False)],
         'gere': [('ge', False)],
         'gst': [('gst', False)],
         'gt': [('gt', False)],
         'hv.': [('enholdsvis', False)],
         'ia': [('ia', False)],
         'igere': [('igere', False)],
         'ire': [('ire', False)],
         'ist': [('ist', False)],
         'it': [('it', False)],
         'jort': [('jort', False)],
         'jst': [('jst', False)],
         'jt': [('jt', False)],
         'ka': [('ka', False)],
         'kort': [('kort', True)],
         'kt': [('kt', False)],
         'la': [('la', False)],
         'lst': [('lst', False)],
         'lt': [('lt', False)],
         'længst': [('længe', True)],
         'mt': [('mt', False)],
         'na': [('na', False)],
         'nst': [('nst', False)],
         'nt': [('nt', False)],
         'ore': [('ore', False)],
         'ost': [('ost', False)],
         'ot': [('ot', False)],
         'pt': [('pt', False)],
         'ra': [('ra', False)],
         'rlængst': [('rlængst', False)],
         'rre': [('rre', False)],
         'rst': [('rst', False)],
         'rt': [('rt', False)],
         'sa': [('sa', False)],
         'stort': [('stor', True), ('stort', True)],
         'sv.': [('g_så_videre', False)],
         'ta': [('ta', False)],
         'test': [('te', False)],
         'ure': [('ure', False)],
         'ust': [('ust', False)],
         'ut': [('ut', False)],
         'vre': [('vre', False)],
         'vs.': [('et_vil_sige', False)],
         'vt': [('vt', False)],
         'x': [('or_eksempel', False)],
         'yre': [('yre', False)],
         'yst': [('yst', False)],
         'yt': [('yt', True)],
         'åre': [('åre', False)],
         'åt': [('åt', False)],
         'æst': [('æst', False)],
         'æt': [('æt', False)],
         'ér': [('er', False)],
         'øst': [('øst', False)]},
 'ADV_ADJ': {'mindre': [('lille', True)], 'ne': [('et', False)], 'små': [('lille', True)], 't': [('', False)]},
 'ADV_ADV': {'t': [('', False)]},
 'ADV_NOUN': {'erne': [('', False)], 'rs': [('', False)], 't': [('', False)]},
 'ADV_VERB': {'ad': [('ede', False)],
              'al': [('ulle', False)],
              'alte': [('ælle', False)],
              'ap': [('ippe', False)],
              'ar': [('ære', False)],
              'eg': [('ige', False)],
              'es': [('es', False)],
              'od': [('ade', False)],
              'r': [('', False)],
              'rtalt': [('rtælle', False)],
              'ses': [('se', True), ('ses', True)],
              'talt': [('tale', True)],
              'tod': [('tå', False)],
              'undet': [('inde', False)],
              'å': [('e', False)],
              'ås': [('ås', False)],
              'ør': [('øre', False)]},
 'AUX': {"'": [('nne', False)],
         "'r": [('ve', False)],
         "a'": [('unne', False)],
         'al': [('ulle', False)],
         'an': [('unne', False)],
         'ar': [('ære', False)],
         'de': [('e', False)],
         'er': [('være', True)],
         'ev': [('ive', False)],
         'evet': [('ive', False)],
         'har': [('have', True)],
         'l': [('lle', False)],
         'nde': [('', False)],
         'rde': [('rde', False)],
         't': [('', False)],
         'v': [('ve', False)],
         'ver': [('ve', False)],
         'å': [('åtte', False)],
         'ør': [('urde', False)]},
 'AUX_ADV': {'stort': [('stor', True), ('stort', True)]},
 'AUX_NOUN': {'en': [('', False)],
              'erne': [('', False)],
              'jorden': [('jord', True), ('jorden', True)],
              'rserne': [('rs', False)],
              'serne': [('ser', False)],
              'yden': [('yd', False)]},
 'AUX_VERB': {'es': [('es', False)],
              'kes': [('ke', False)],
              'rtalt': [('rtælle', False)],
              'ses': [('se', True)],
              't': [('', False)],
              'talt': [('tale', True)],
              'tes': [('te', False)],
              'undet': [('inde', False)],
              'ås': [('ås', False)],
              'ør': [('urde', False)]},
 'CCONJ_ADJ': {'mindre': [('lille', True)], 'ne': [('fet', False)], 'små': [('lille', True)]},
 'CCONJ_NOUN': {'er': [('', False)],
                'n': [('', False)],
                'ne': [('', False)],
                's': [('', False)],
                'vs': [('vs', False)],
                'ænger': [('ang', False)]},
 'CCONJ_VERB': {'alte': [('ælle', False)],
                'ar': [('ære', False)],
                'g': [('ge', False)],
                'od': [('ade', False)],
                'r': [('', False)],
                'te': [('me', False)],
                'å': [('e', False)],
                'øget': [('yge', False)]},
 'DET': {'.': [('en', False)],
         'de': [('den', True)],
         'den': [('den', False)],
         'dens': [('dens', True)],
         'dre': [('den', False)],
         'een': [('en', True)],
         'en': [('en', True)],
         'ens': [('en', True)],
         'er': [('er', False)],
         'eres': [('eres', False)],
         'es': [('es', False)],
         'ge': [('ge', False)],
         'ine': [('in', False)],
         'isse': [('enne', False)],
         'le': [('en', False)],
         'me': [('me', False)],
         'ne': [('ne', False)],
         'nes': [('ne', False)],
         'ns': [('ns', False)],
         'ores': [('ores', False)],
         'ort': [('ores', False)],
         'r': [('res', False)],
         're': [('res', False)],
         'res': [('en', False)],
         'rt': [('r', False)],
         's.': [('enne', False)],
         't': [('n', False)],
         'tet': [('gen', False)],
         'thvert': [('nhver', False)],
         'ts': [('ts', False)],
         'tte': [('nne', False)],
         'én': [('en', True)],
         'ét': [('en', True)]},
 'DET_ADJ': {'mindre': [('lille', True)], 'små': [('lille', True)]},
 'DET_ADV': {'t': [('', False)]},
 'DET_NOUN': {'anker': [('anke', False)],
              'banker': [('bank', True)],
              'der': [('de', False)],
              'e': [('', False)],
              'er': [('', False)],
              'es': [('es', False)],
              'gs': [('gs', False)],
              'is': [('is', False)],
              'ke': [('ke', False)],
              'ler': [('ler', False)],
              'ls': [('ls', False)],
              'os': [('os', False)],
              's': [('', False)],
              'se': [('se', False)],
              'ter': [('ter', False)],
              'us': [('us', False)],
              've': [('ve', False)]},
 'NOUN': {' age': [(' age', False)],
          ' ages': [(' age', False)],
          ' faires': [(' faire', False)],
          ' latten': [(' latte', False)],
          ' lattens': [(' latte', False)],
          ' latter': [(' latte', False)],
          ' latters': [(' latte', False)],
          ' morter': [(' morte', False)],
          ' morterne': [(' morte', False)],
          ' morternes': [(' morte', False)],
          ' morters': [(' morte', False)],
          ' summer': [(' summer', False)],
          ' summers': [(' summer', False)],
          ' toiletter': [(' toilette', False)],
          ' toiletterne': [(' toilette', False)],
          ' toiletternes': [(' toilette', False)],
          ' toiletters': [(' toilette', False)],
          ' verts': [(' verts', False)],
          '"bog-til-tiden"-princippet': [('bog-til-tiden-princip', True)],
          '"jump"-nummer': [('jump-nummer', True)],
          '"mellem-os"-læserne': [('mellem-os-læser', True)],
          "'": [('', False)],
          "'alben": [("'albe", False)],
          "'albens": [("'albe", False)],
          "'en": [('', False)],
          "'ene": [('', False)],
          "'enes": [('', False)],
          "'ens": [('', False)],
          "'er": [('', False)],
          "'erne": [('', False)],
          "'ernes": [('', False)],
          "'ers": [('', False)],
          "'et": [('', False)],
          "'ets": [('', False)],
          "'rne": [("'r", False)],
          "'rollen": [("'roll", False)],
          "'s": [('', False)],
          "'s'": [('', False)],
          '-': [('-butik', False)],
          '-a': [('-a', False)],
          '-anklagerne': [('-anklage', False)],
          '-arbejder': [('-arbejder', False)],
          '-biler': [('-bil', False)],
          '-bogen': [('-bog', False)],
          '-bomber': [('-bombe', False)],
          '-bomberne': [('-bombe', False)],
          '-bombernes': [('-bombe', False)],
          '-bombers': [('-bombe', False)],
          '-bremser': [('-bremser', False)],
          '-bremserne': [('-bremser', False)],
          '-bremsernes': [('-bremser', False)],
          '-bremsers': [('-bremser', False)],
          '-byen': [('-byen', False)],
          '-børn': [('-barn', False)],
          '-børnene': [('-barn', False)],
          '-børns': [('-barn', False)],
          '-centre': [('-center', False)],
          '-centrene': [('-center', False)],
          '-centrenes': [('-center', False)],
          '-centres': [('-center', False)],
          '-centret': [('-center', False)],
          '-centrets': [('-center', False)],
          '-cyklen': [('-cykel', False)],
          '-cyklens': [('-cykel', False)],
          '-cykler': [('-cykel', False)],
          '-cyklerne': [('-cykel', False)],
          '-cyklernes': [('-cykel', False)],
          '-cyklers': [('-cykel', False)],
          '-dage': [('-dag', False)],
          '-dagen': [('-dag', False)],
          '-dagene': [('-dag', False)],
          '-dages': [('-dag', False)],
          '-eller': [('-eller', False)],
          '-ellers': [('-eller', False)],
          '-ener': [('-ener', False)],
          '-enerne': [('-ener', False)],
          '-enernes': [('-ener', False)],
          '-eners': [('-ener', False)],
          '-fangen': [('-fange', False)],
          '-fangens': [('-fange', False)],
          '-fanger': [('-fange', False)],
          '-fangerne': [('-fange', False)],
          '-fangernes': [('-fange', False)],
          '-fangers': [('-fange', False)],
          '-feriernes': [('-ferie', False)],
          '-feriers': [('-ferie', False)],
          '-fis': [('-fi', False)],
          "-gas'": [('-gas', False)],
          '-gassen': [('-gas', False)],
          '-gener': [('-gen', False)],
          '-hallen': [('-hal', False)],
          '-handler': [('-handel', False)],
          '-handlerne': [('-handel', False)],
          '-handlernes': [('-handel', False)],
          '-handlers': [('-handel', False)],
          '-hus': [('-hus', False)],
          '-isenes': [('-is', False)],
          '-kagen': [('-kage', False)],
          '-kagens': [('-kage', False)],
          '-kilder': [('-kilde', False)],
          '-kollegiet': [('-kollegium', False)],
          '-kunder': [('-kunde', False)],
          '-lime': [('-lime', False)],
          '-lys': [('-lys', False)],
          '-lærer': [('-lærer', False)],
          '-lærerne': [('-lærer', False)],
          '-lærernes': [('-lærer', False)],
          '-lærers': [('-lærer', False)],
          '-markerne': [('-mark', False)],
          '-mændene': [('-mand', False)],
          '-mænds': [('-mand', False)],
          '-nummers': [('-nummer', False)],
          '-oner': [('-on', False)],
          '-parken': [('-parken', False)],
          '-piger': [('-pige', False)],
          '-pillen': [('-pille', False)],
          '-pressen': [('-presse', False)],
          '-regningerne': [('regning', False)],
          '-rens': [('-rens', False)],
          '-renten': [('-rente', False)],
          '-renterne': [('-rente', False)],
          '-renternes': [('-rente', False)],
          '-ret': [('-ret', False)],
          '-rommen': [('-rom', False)],
          '-rummets': [('-rum', False)],
          '-røret': [('-rør', False)],
          '-rørets': [('-rør', False)],
          '-sagen': [('-sag', False)],
          '-sagers': [('-sag', False)],
          '-spalten': [('-spalte', False)],
          '-spaltens': [('-spalte', False)],
          '-stave': [('-stav', False)],
          '-staven': [('-stav', False)],
          '-stavens': [('-stav', False)],
          '-staves': [('-stav', False)],
          '-teter': [('-tete', False)],
          '-teterne': [('-tete', False)],
          '-tiden': [('-tid', False)],
          '-tiderne': [('-tid', False)],
          '-tidernes': [('-tid', False)],
          '-tids': [('-tid', False)],
          '-timer': [('-time', False)],
          '-timerne': [('-time', False)],
          '-timernes': [('-time', False)],
          '-timers': [('-time', False)],
          '-toget': [('-tog', False)],
          '-togets': [('-tog', False)],
          '-tonner': [('-tonner', True)],
          '-tonners': [('-tonner', True)],
          '-tribunen': [('-tribune', False)],
          "-tv'et": [('-tv', False)],
          "-tv'ets": [('-tv', False)],
          '-tvs': [('-tv', False)],
          '-typen': [('-type', False)],
          '-tys': [('-tys', False)],
          '-uret': [('-ur', False)],
          '-urets': [('-ur', False)],
          '-veksler': [('-veksel', False)],
          '-vekslerne': [('-veksel', False)],
          '-vekslernes': [('-veksel', False)],
          '-vekslers': [('-veksel', False)],
          '-vinder': [('-vinder', False)],
          '-vuer': [('-vu', False)],
          '-vuerne': [('-vu', False)],
          '-vuernes': [('-vu', False)],
          '-vuers': [('-vu', False)],
          '-vuet': [('-vu', False)],
          '-vuets': [('-vu', False)],
          '-årene': [('-årene', True)],
          '-årenes': [('-årene', True)],
          '-æblernes': [('-æble', False)],
          '-æblers': [('-æble', False)],
          '.er': [('.', False)],
          '.s': [('.', False)],
          '/s': [('nteressentskab', False)],
          '/s-fællesskaberne': [('nteressentskab-fællesskab', False)],
          "0'er": [("0'er", False)],
          "0'erne": [("0'er", False)],
          "0'ernes": [("0'er", False)],
          '0erne': [('0er', False)],
          '0ernes': [('0er', False)],
          "3'erne": [("3'er", True)],
          "AD'erne": [('AD', True)],
          "AD'ernes": [('AD', True)],
          "AD'ers": [('AD', True)],
          "AP'er": [('AP', False)],
          "AP'erne": [('AP', False)],
          "AP'ernes": [('AP', False)],
          "AP'ers": [('AP', False)],
          "BH'erne": [('BH', False)],
          "CD'er": [('CD', True)],
          "CD'ernes": [('CD', True)],
          "D'er": [('D', True)],
          "D'erne": [('D', True)],
          "D'ernes": [('D', True)],
          "D'ers": [('D', True)],
          "EP'erne": [('EP', True)],
          "EP'ernes": [('EP', True)],
          "EP'ers": [('EP', False)],
          "F'er": [('F', True)],
          "F'erne": [('F', True)],
          "F'ernes": [('F', True)],
          "F'ers": [('F', True)],
          "FG'er": [("FG'er", False)],
          "FG'erne": [("FG'er", False)],
          "FG'ernes": [("FG'er", False)],
          "FG'ers": [("FG'er", False)],
          "G'er": [('G', True)],
          "G'erne": [('G', True)],
          "G'ernes": [('G', True)],
          "G'ers": [('G', True)],
          "H'er": [('H', True)],
          "H'erne": [('H', True)],
          "H'ernes": [('H', True)],
          "H'ers": [('H', True)],
          "HD'er": [("HD'er", True)],
          "HD'erne": [("HD'er", True)],
          "HD'ernes": [("HD'er", True)],
          "HD'ers": [("HD'er", True)],
          "HF'er": [("HF'er", True)],
          "HF'erne": [("HF'er", True)],
          "HF'ernes": [("HF'er", True)],
          "HF'ers": [("HF'er", True)],
          "HH'er": [("HH'er", True)],
          "HH'erne": [("HH'er", True)],
          "HH'ernes": [("HH'er", True)],
          "HH'ers": [("HH'er", True)],
          "HX'er": [("HX'er", False)],
          "HX'erne": [("HX'er", False)],
          "HX'ernes": [("HX'er", False)],
          "HX'ers": [("HX'er", False)],
          "ID'erne": [('ID', False)],
          "ID'ernes": [('ID', True)],
          "ID'ers": [('ID', True)],
          "IP'erne": [('IP', False)],
          "IP'ernes": [('IP', False)],
          "LP'erne": [('LP', True)],
          "LP'ernes": [('LP', True)],
          "LP'ers": [('LP', True)],
          "MF'ernes": [('MF', True)],
          "MF'ers": [('MF', True)],
          "P'er": [('P', True)],
          "P'erne": [('P', True)],
          "P'ernes": [('P', True)],
          "P'ers": [('P', True)],
          'Rs': [('R', False)],
          "TP'er": [("TP'er", False)],
          "TP'erne": [("TP'er", False)],
          "TP'ernes": [("TP'er", False)],
          "TP'ers": [("TP'er", False)],
          "TX'er": [("TX'er", False)],
          "TX'erne": [("TX'er", False)],
          "TX'ernes": [("TX'er", False)],
          "TX'ers": [("TX'er", False)],
          "UG'er": [('UG', True)],
          "UG'ers": [('UG', True)],
          "VD'erne": [('VD', False)],
          "VD'ers": [('VD', False)],
          'Vs': [('V', False)],
          "X'er": [('X', True)],
          "X'erne": [('X', True)],
          "X'ernes": [('X', True)],
          "X'ers": [('X', True)],
          'a': [('a', True)],
          'a.': [('lliard', False)],
          'a/s': [('aktieselskab', True)],
          'aaer': [('aaer', False)],
          'aagenser': [('aagenser', False)],
          'aagenserne': [('aagenser', False)],
          'aagensernes': [('aagenser', False)],
          'aagensers': [('aagenser', False)],
          'aalen': [('aal', False)],
          'aalens': [('aal', False)],
          'aalers': [('aal', False)],
          'aalter': [('aalt', False)],
          'aalterne': [('aalt', False)],
          'aalternes': [('aalt', False)],
          'aalters': [('aalt', False)],
          'aaner': [('aaner', False)],
          'aanerne': [('aaner', False)],
          'aanernes': [('aaner', False)],
          'aaners': [('aaner', False)],
          'aans': [('aans', False)],
          "aans'": [('aans', False)],
          'aarbejder': [('aarbejder', False)],
          'aarbejderne': [('aarbejder', False)],
          'aarbejdernes': [('aarbejder', False)],
          'aarbejders': [('aarbejder', False)],
          'abalder': [('abalder', False)],
          'abalders': [('abalder', False)],
          'abalers': [('abale', False)],
          'abander': [('abande', False)],
          'abanders': [('abande', False)],
          'abanen': [('aban', False)],
          'abanens': [('aban', False)],
          'abaner': [('aban', False)],
          'abanerne': [('aban', False)],
          'abanernes': [('aban', False)],
          'abaners': [('aban', False)],
          'abanken': [('abank', False)],
          'abankens': [('abank', False)],
          'abanker': [('abank', False)],
          'abankerne': [('abank', False)],
          'abankernes': [('abank', False)],
          'abankers': [('abank', False)],
          'abarber': [('abarber', False)],
          'abarberne': [('abarber', False)],
          'abarbernes': [('abarber', False)],
          'abarbers': [('abarber', False)],
          'abas': [('abas', False)],
          'abasen': [('abas', False)],
          'abasens': [('abas', False)],
          'abaser': [('abase', False)],
          'abaserne': [('abas', False)],
          'abasernes': [('abas', False)],
          'abasers': [('abase', False)],
          'abasker': [('abask', False)],
          'abaskerne': [('abask', False)],
          'abaskernes': [('abask', False)],
          'abaskers': [('abask', False)],
          'abassen': [('abas', False)],
          'abassens': [('abas', False)],
          'abasser': [('abas', False)],
          'abasserne': [('abas', False)],
          'abassernes': [('abas', False)],
          'abassers': [('abas', False)],
          'abbe': [('abbe', False)],
          'abben': [('abbe', False)],
          'abbens': [('ab', False)],
          'abber': [('abbe', False)],
          'abberne': [('ab', False)],
          'abbernes': [('ab', False)],
          'abbers': [('abbe', False)],
          'abbes': [('abbe', False)],
          'abe': [('abe', True)],
          'abelers': [('abel', False)],
          'abellen': [('abel', False)],
          'abeller': [('abel', False)],
          'abellernes': [('abel', False)],
          'aben': [('abe', True)],
          'abene': [('ab', False)],
          'abener': [('abene', False)],
          'abenerne': [('aben', False)],
          'abenernes': [('abene', False)],
          'abeners': [('abene', False)],
          'abenes': [('ab', False)],
          'abenet': [('aben', False)],
          'abenets': [('abene', False)],
          'abens': [('abe', True)],
          'aber': [('abe', True)],
          'aberier': [('aberi', False)],
          'aberne': [('abe', True)],
          'abernes': [('abe', True)],
          'abers': [('abe', True)],
          'abes': [('abe', True)],
          'abet': [('ab', False)],
          'abets': [('abet', False)],
          'abiers': [('abi', False)],
          'abilens': [('abil', False)],
          'abilerne': [('abil', False)],
          'abilernes': [('abil', False)],
          'abilers': [('abil', False)],
          'abilets': [('abil', False)],
          'abilier': [('abil', False)],
          'abiliers': [('abilier', False)],
          'abinen': [('abin', False)],
          'abinens': [('abin', False)],
          'abiner': [('abin', False)],
          'abinerne': [('abin', False)],
          'abinernes': [('abin', False)],
          'abiners': [('abine', False)],
          'abis': [('abis', False)],
          'abissen': [('abis', False)],
          'abissens': [('abis', False)],
          'abitter': [('abit', False)],
          'abitterne': [('abit', False)],
          'abitternes': [('abit', False)],
          'abitters': [('abit', False)],
          'able': [('abel', False)],
          'ablen': [('abel', False)],
          'abler': [('abel', False)],
          'ablernes': [('abel', False)],
          'ablers': [('abel', False)],
          'ables': [('able', False)],
          'ablet': [('ablet', False)],
          'ablets': [('ablet', False)],
          'ablus': [('ablu', False)],
          'aboer': [('abo', False)],
          'aboerne': [('abo', False)],
          'aboernes': [('abo', False)],
          'aboers': [('abo', False)],
          'abolen': [('abol', False)],
          'abolens': [('abol', False)],
          'abolet': [('abol', False)],
          'abolets': [('abol', False)],
          'abonden': [('abond', False)],
          'abondens': [('abond', False)],
          'abras': [('abra', False)],
          'abriks': [('abrik', False)],
          'abringen': [('abring', False)],
          'abringens': [('abring', False)],
          'abringer': [('abring', False)],
          'abringerne': [('abring', False)],
          'abringernes': [('abring', False)],
          'abringers': [('abring', False)],
          'abs': [('abs', True)],
          "abs'": [('abs', True)],
          'abstinenser': [('abstinens', True), ('abstinenser', True)],
          'abstinenserne': [('abstinens', True), ('abstinenser', True)],
          'abstinensernes': [('abstinenser', True), ('abstinens', True)],
          'abstinensers': [('abstinens', True), ('abstinenser', True)],
          'abuds': [('abud', False)],
          'abuen': [('abu', False)],
          'abuens': [('abu', False)],
          'abuer': [('abu', False)],
          'abuerne': [('abu', False)],
          'abuernes': [('abu', False)],
          'abuers': [('abu', False)],
          'aburet': [('aburet', False)],
          'aburets': [('aburet', False)],
          'aburetten': [('aburet', False)],
          'aburettens': [('aburet', False)],
          'aburetter': [('aburet', False)],
          'aburetterne': [('aburet', False)],
          'aburetternes': [('aburet', False)],
          'aburetters': [('aburet', False)],
          'abyer': [('aby', False)],
          'abys': [('abys', False)],
          'abælter': [('abælte', False)],
          'abælterne': [('abælte', False)],
          'abælternes': [('abælte', False)],
          'abælters': [('abælte', False)],
          'abæltet': [('abælte', False)],
          'abæltets': [('abælte', False)],
          'abønnen': [('abønne', False)],
          'abønnens': [('abønne', False)],
          'abønner': [('abønne', False)],
          'abønnerne': [('abønne', False)],
          'abønnernes': [('abønne', False)],
          'abønners': [('abønne', False)],
          'acen': [('ac', False)],
          'acenerne': [('acener', False)],
          'aceners': [('acener', False)],
          'acenes': [('ace', False)],
          'acens': [('ac', False)],
          'acentre': [('acenter', False)],
          'acentrene': [('acenter', False)],
          'acentrenes': [('acenter', False)],
          'acentres': [('acenter', False)],
          'acentret': [('acenter', False)],
          'acentrets': [('acenter', False)],
          'acer': [('acer', False)],
          'acerne': [('acer', False)],
          'acernes': [('ac', False)],
          'acers': [('ac', False)],
          'aces': [('ace', False)],
          'acet': [('ace', False)],
          'acets': [('acet', False)],
          'acetylen': [('acetyl', True), ('acetylen', True)],
          'acetylens': [('acetyl', True), ('acetylen', True)],
          'ache': [('ache', False)],
          'achen': [('ache', False)],
          'achens': [('ache', False)],
          'acherne': [('ache', False)],
          'achernes': [('ache', False)],
          'achers': [('ache', False)],
          'aches': [('ache', False)],
          'achis': [('achis', False)],
          'achos': [('acho', False)],
          'acien': [('acie', False)],
          'aciens': [('acie', False)],
          'aciernes': [('acie', False)],
          'aciers': [('acie', False)],
          'acies': [('acie', False)],
          'acillen': [('acille', False)],
          'acillens': [('acille', False)],
          'aciller': [('acille', False)],
          'acillerne': [('acille', False)],
          'acis': [('aci', False)],
          'acisterne': [('acist', False)],
          'acisternes': [('acist', False)],
          'acits': [('acit', False)],
          'acitten': [('acit', False)],
          'acitterne': [('acit', False)],
          'acitternes': [('acit', False)],
          'acker': [('acker', False)],
          'ackerne': [('ack', False)],
          'ackernes': [('ack', False)],
          'ackers': [('ack', False)],
          'acket': [('acket', False)],
          'ackets': [('acket', False)],
          'acks': [('acks', False)],
          "acks'": [('acks', False)],
          'acksene': [('acks', False)],
          'acksenes': [('acks', False)],
          'act.': [('act.', False)],
          'act.s': [('act.', False)],
          'acter': [('act', False)],
          'acters': [('acter', False)],
          'acts': [('acts', False)],
          "acts'": [('acts', False)],
          'ad': [('ad', False)],
          "ad'erne": [('ad', True)],
          "ad'ernes": [('ad', True)],
          "ad'ers": [('ad', True)],
          'adaene': [('ada', False)],
          'adagene': [('adag', False)],
          'adagenes': [('adag', False)],
          'adages': [('adag', False)],
          'adamme': [('adamme', False)],
          'adammen': [('adamme', False)],
          'adammens': [('adamme', False)],
          'adammer': [('adamme', False)],
          'adammerne': [('adamme', False)],
          'adammernes': [('adamme', False)],
          'adammers': [('adamme', False)],
          'adammes': [('adamme', False)],
          'adans': [('adan', False)],
          'adarerne': [('adar', False)],
          'adarernes': [('adar', False)],
          'adarers': [('adar', False)],
          'adas': [('ada', False)],
          "adas'": [('ada', False)],
          'adde': [('adde', False)],
          'adden': [('adde', False)],
          'addens': [('adde', False)],
          'adder': [('adde', False)],
          'adderne': [('ad', False)],
          'addernes': [('adde', False)],
          'adders': [('adde', False)],
          'addes': [('adde', False)],
          'ade': [('ad', False)],
          'adehandler': [('adehandler', False)],
          'adehandlernes': [('adehandler', False)],
          'adellen': [('adel', False)],
          'adellens': [('adel', False)],
          'adeller': [('adel', False)],
          'adellerne': [('adelle', False)],
          'adellernes': [('adel', False)],
          'adellers': [('adelle', False)],
          'adene': [('ad', False)],
          'adenes': [('ad', False)],
          'ader': [('ade', False)],
          'adere': [('ader', False)],
          'aderen': [('ader', False)],
          'aderens': [('ader', False)],
          'aderer': [('adere', False)],
          'adererne': [('ader', False)],
          'aderernes': [('ader', False)],
          'aderers': [('ader', False)],
          'aderes': [('ader', False)],
          'aderne': [('ader', False)],
          'adernes': [('ader', False)],
          'aders': [('ader', False)],
          "aders'": [('ader', False)],
          'ades': [('ad', False)],
          'adesten': [('adesten', False)],
          'adestens': [('adesten', False)],
          'adet': [('ad', False)],
          'adets': [('ad', False)],
          'adget': [('adge', False)],
          'adgets': [('adget', False)],
          'adhandlerne': [('adhandler', False)],
          'adices': [('adix', False)],
          "adices'": [('adix', False)],
          'adien': [('adius', False)],
          'adiens': [('adius', False)],
          'adier': [('adier', False)],
          'adierne': [('adius', False)],
          'adiernes': [('adi', False)],
          'adiers': [('adie', False)],
          'adies': [('adie', False)],
          "adies'": [('ady', False)],
          'adiet': [('adie', False)],
          'adiner': [('adine', False)],
          'adiners': [('adine', False)],
          'adis': [('adi', False)],
          'adisen': [('adise', False)],
          'adisens': [('adise', False)],
          'adiset': [('adis', False)],
          'adisets': [('adis', False)],
          'adister': [('adist', False)],
          'adisters': [('adist', False)],
          'adium': [('adium', False)],
          'adiums': [('adium', False)],
          'adlen': [('adel', False)],
          'adlens': [('adel', True)],
          'adler': [('addel', False)],
          'adlers': [('addel', False)],
          'adoks': [('adoks', False)],
          'adonen': [('adon', False)],
          'adonens': [('adon', False)],
          'adoren': [('ador', False)],
          'adorens': [('ador', False)],
          'adorer': [('ador', False)],
          'adorerne': [('ador', False)],
          'adorernes': [('ador', False)],
          'adorers': [('ador', False)],
          'ados': [('ados', False)],
          "ados'": [('ados', False)],
          'adosen': [('ados', False)],
          'adosens': [('ados', False)],
          'adoser': [('ados', False)],
          'adoserne': [('ados', False)],
          'adosernes': [('ados', False)],
          'adosers': [('ados', False)],
          'adpakkers': [('adpakke', False)],
          'adre': [('adre', False)],
          'adren': [('adre', False)],
          'adrene': [('ader', False)],
          'adrerne': [('adre', False)],
          'adrernes': [('adre', False)],
          'adres': [('adre', False)],
          'adrille': [('adrille', False)],
          'adrillen': [('adrille', False)],
          'adrillens': [('adrille', False)],
          'adriller': [('adrille', False)],
          'adrillerne': [('adrille', False)],
          'adrillernes': [('adrille', False)],
          'adrillers': [('adrille', False)],
          'adrilles': [('adrille', False)],
          'adronen': [('adron', False)],
          'adronens': [('adron', False)],
          'adroner': [('adron', False)],
          'adronerne': [('adron', False)],
          'adronernes': [('adron', False)],
          'adroners': [('adron', False)],
          'ads': [('ad', False)],
          "ads'": [('ad', False)],
          'adser': [('ads', False)],
          'adserne': [('adser', False)],
          'adsernes': [('adser', False)],
          'adsers': [('adser', False)],
          'adset': [('adset', False)],
          'adsets': [('adset', False)],
          'adsøerne': [('adsø', False)],
          'adsøernes': [('adsø', False)],
          'adtangen': [('adtang', False)],
          'adtangens': [('adtang', False)],
          'aduens': [('adue', False)],
          'aduers': [('adue', False)],
          'aduren': [('adur', False)],
          'adurens': [('adur', False)],
          'adurer': [('adur', False)],
          'adurerne': [('adur', False)],
          'adurernes': [('adur', False)],
          'adurers': [('adur', False)],
          'adusen': [('adusen', False)],
          'advande': [('advand', False)],
          'advandes': [('advand', False)],
          'advandets': [('advand', False)],
          'adviser': [('advis', True)],
          'adviserne': [('advis', True)],
          'advisers': [('advis', True)],
          'adørerne': [('adør', False)],
          'ae': [('ae', False)],
          'aeder': [('aeder', False)],
          'aeders': [('aeder', False)],
          'aeet': [('ae', False)],
          'aeets': [('ae', False)],
          'aelers': [('aeler', False)],
          'aelsen': [('aelse', False)],
          'aelser': [('aelse', False)],
          'aelsers': [('aelse', False)],
          'aenes': [('um', False)],
          'aenser': [('aenser', False)],
          'aenserne': [('aenser', False)],
          'aensers': [('aenser', False)],
          'aer': [('a', False)],
          'aerne': [('aer', False)],
          'aernes': [('aer', False)],
          'aers': [('aer', False)],
          'aes': [('ae', False)],
          'af': [('af', False)],
          'afarter': [('afart', True)],
          'afejernes': [('afej', False)],
          'afen': [('af', False)],
          'afens': [('af', False)],
          'afer': [('af', False)],
          'aferne': [('af', False)],
          'afernes': [('af', False)],
          'afers': [('af', False)],
          'affe': [('affe', False)],
          'affelis': [('affeli', False)],
          'affen': [('af', False)],
          'affene': [('af', False)],
          'affenes': [('af', False)],
          'affens': [('af', False)],
          'affer': [('af', False)],
          'afferet': [('afferet', False)],
          'afferets': [('afferet', False)],
          'affernes': [('af', False)],
          'affes': [('affe', False)],
          'affet': [('af', False)],
          'affets': [('af', False)],
          'afier': [('afi', False)],
          'afierne': [('afium', False)],
          'afiernes': [('afium', False)],
          'afiers': [('afium', False)],
          'afiet': [('afium', False)],
          'afiets': [('afium', False)],
          'afikken': [('afik', False)],
          'afikkens': [('afik', False)],
          'afikker': [('afik', False)],
          'afikkernes': [('afik', False)],
          'afiks': [('afik', False)],
          'afirer': [('afir', False)],
          'afirerne': [('afir', False)],
          'afirernes': [('afir', False)],
          'afirers': [('afir', False)],
          'afis': [('afi', False)],
          'afladen': [('aflad', True)],
          'afladens': [('aflad', True)],
          'aflen': [('afel', False)],
          'aflens': [('afel', False)],
          'afler': [('afel', False)],
          'aflerne': [('afel', False)],
          'aflernes': [('afel', False)],
          'aflers': [('afel', False)],
          'aflet': [('affel', False)],
          'aflets': [('affel', False)],
          'aflipper': [('aflip', False)],
          'aflipperne': [('aflip', False)],
          'aflippernes': [('aflip', False)],
          'aflippers': [('aflip', False)],
          'aflæser': [('aflæser', True)],
          'aflæserne': [('aflæser', False)],
          'aflæsernes': [('aflæser', True)],
          'aflæsers': [('aflæser', False)],
          'afløser': [('afløser', False)],
          'afløserne': [('afløser', False)],
          'afløsernes': [('afløser', False)],
          'afløsers': [('afløser', False)],
          'afons': [('afon', False)],
          'afretternes': [('afretter', True)],
          'aftalen': [('aftale', True)],
          'aftalens': [('aftale', False)],
          'aften': [('aften', False)],
          'aftens': [('aften', False)],
          'after': [('aft', False)],
          'afternes': [('aft', False)],
          'aftes': [('aftes', True)],
          'ag': [('ag', False)],
          'ag.': [('ag.', False)],
          'agas': [('aga', False)],
          'agaten': [('agat', True)],
          'agatens': [('agat', True)],
          'agaverne': [('agave', True)],
          'agavernes': [('agave', True)],
          'agder': [('agd', False)],
          'age': [('ag', False)],
          'agels': [('agel', False)],
          "agels'": [('agel', False)],
          'agen': [('ag', False)],
          'agene': [('ag', False)],
          'agener': [('agen', False)],
          'agenerne': [('agen', False)],
          'agenernes': [('agen', False)],
          'ageners': [('agen', False)],
          'agenes': [('ag', False)],
          'agenet': [('agen', False)],
          'agenets': [('agen', False)],
          'agens': [('agens', True)],
          'agenser': [('agens', True)],
          'agenserne': [('agens', True)],
          'agensernes': [('agens', True)],
          'agensers': [('agens', False)],
          'ager': [('ager', True)],
          'agere': [('ager', False)],
          'ageren': [('ager', False)],
          'agerens': [('ager', False)],
          'agerer': [('agere', False)],
          'agererne': [('ager', False)],
          'agerernes': [('ager', False)],
          'agerers': [('ager', False)],
          'ageres': [('ager', False)],
          'agerier': [('ageri', False)],
          'agerne': [('ager', False)],
          'agernes': [('ager', False)],
          'agers': [('ager', True)],
          'ages': [('ag', False)],
          "ages'": [('age', False)],
          'aget': [('ag', False)],
          'agets': [('ag', False)],
          'agetters': [('agette', False)],
          'agge': [('agge', False)],
          'aggenes': [('ag', False)],
          'agger': [('agge', False)],
          'aggerne': [('agger', False)],
          'aggernes': [('agge', False)],
          'aggers': [('agge', False)],
          'agges': [('agge', False)],
          'aghedens': [('aghed', False)],
          'agien': [('agi', False)],
          'agiens': [('agi', False)],
          'agis': [('agi', False)],
          'agister': [('agist', False)],
          'agisters': [('agist', False)],
          'agklapper': [('agklap', False)],
          'agladerne': [('aglader', False)],
          'agladernes': [('aglader', False)],
          'aglans': [('aglan', False)],
          'agle': [('agle', False)],
          'aglen': [('agel', False)],
          'aglene': [('agel', False)],
          'aglenes': [('agel', False)],
          'aglens': [('agel', False)],
          'agler': [('agel', False)],
          'aglerne': [('agle', False)],
          'aglernes': [('agel', False)],
          'aglers': [('agle', False)],
          'agles': [('agle', False)],
          'aglet': [('agl', False)],
          'aglærer': [('aglærer', False)],
          'agne': [('agne', False)],
          'agnen': [('agn', True)],
          'agnens': [('agn', True)],
          'agner': [('agen', False)],
          'agnerne': [('agne', False)],
          'agnernes': [('agen', False)],
          'agners': [('agen', False)],
          'agnes': [('agne', False)],
          'agnet': [('agen', False)],
          'agnets': [('agn', False)],
          'agnier': [('agni', False)],
          'agnierne': [('agni', False)],
          'agniernes': [('agni', False)],
          'agniers': [('agni', False)],
          'agnummer': [('agnummer', False)],
          'agnummers': [('agnum', False)],
          'agogen': [('agog', False)],
          'agogens': [('agog', False)],
          'agoger': [('agoge', False)],
          'agogerne': [('agog', False)],
          'agogernes': [('agog', False)],
          'agogers': [('agoge', False)],
          'agordnerne': [('agorden', False)],
          'agordnernes': [('agorden', False)],
          'agpiber': [('agpibe', False)],
          'agpiberne': [('agpibe', False)],
          'agpibernes': [('agpibe', False)],
          'agrams': [('agram', False)],
          'agras': [('agra', False)],
          'agrene': [('ager', False)],
          'agrenes': [('ager', False)],
          "ags'": [('ag', False)],
          'agsarbejderne': [('agsarbejde', False)],
          'agsarbejdernes': [('agsarbejde', False)],
          'agsarbejders': [('agsarbejde', False)],
          'agsen': [('ags', False)],
          'agsene': [('ag', False)],
          'agsenes': [('ag', False)],
          'agsomkostningerne': [('agsomkostninger', False)],
          'agster': [('agster', False)],
          'agsternes': [('agster', False)],
          'agsters': [('agster', False)],
          'agter': [('agt', False)],
          'agterne': [('agt', False)],
          'agternes': [('agter', False)],
          'agters': [('agter', False)],
          'agthaver': [('agthaver', False)],
          'agthavernes': [('agthaver', False)],
          'agthavers': [('agthaver', False)],
          'aguanernes': [('aguaner', False)],
          'aguaners': [('aguaner', False)],
          'agyder': [('agyder', False)],
          'agyderne': [('agyder', False)],
          'agydernes': [('agyder', False)],
          'agyders': [('agyder', False)],
          'agørerne': [('agør', False)],
          'agørernes': [('agør', False)],
          'agørers': [('agør', False)],
          'ah': [('ah', False)],
          'ahamaner': [('ahamaner', False)],
          'ahamanerne': [('ahamaner', False)],
          'ahandler': [('ahandler', False)],
          'ahandlerne': [('ahandler', False)],
          'ahandlernes': [('ahandler', False)],
          'ahandlers': [('ahandler', False)],
          'ahas': [('aha', False)],
          'ahave': [('ahav', False)],
          'ahaves': [('ahav', False)],
          'ahavet': [('ahav', False)],
          'ahen': [('ah', False)],
          'ahens': [('ah', False)],
          'ahenter': [('ahent', False)],
          'aherne': [('ah', False)],
          'ahernes': [('ah', False)],
          'ahers': [('ah', False)],
          'ahus': [('ahus', False)],
          'ahytten': [('ahyt', False)],
          'ahyttens': [('ahyt', False)],
          'ahytter': [('ahyt', False)],
          'ahytterne': [('ahyt', False)],
          'ahytternes': [('ahyt', False)],
          'ahytters': [('ahyt', False)],
          'ai': [('ai', False)],
          'aicher': [('aiche', False)],
          'aide': [('aide', False)],
          'aiden': [('aide', False)],
          'aidens': [('aid', False)],
          'aider': [('aid', False)],
          'aiderne': [('aide', False)],
          'aidernes': [('aide', False)],
          'aiders': [('aide', False)],
          'aides': [('aide', False)],
          'aids': [('aids', True)],
          "aids'": [('aids', True)],
          'aidsen': [('aids', True)],
          'aidsens': [('aids', True)],
          'aien': [('ai', False)],
          'aiene': [('ai', False)],
          'aienes': [('ai', False)],
          'aiens': [('ai', False)],
          'aierne': [('ai', False)],
          'aiernes': [('ai', False)],
          'aiers': [('ai', False)],
          'aiet': [('ai', False)],
          'aiets': [('ai', False)],
          'aigretten': [('aigrette', False)],
          'aigrettens': [('aigrette', False)],
          'aikkerne': [('aik', False)],
          'aikkers': [('aik', False)],
          'aikus': [('aiku', False)],
          'ailen': [('ail', False)],
          'ailet': [('ail', False)],
          'ailletten': [('aillet', False)],
          'ailletterne': [('aillet', False)],
          'ailletternes': [('aillet', False)],
          'aillister': [('aillist', False)],
          'aillisterne': [('aillist', False)],
          'aillisternes': [('aillist', False)],
          'aillisters': [('aillist', False)],
          'aine': [('aine', False)],
          'ainen': [('aine', False)],
          'ainens': [('aine', False)],
          'ainerne': [('ainer', False)],
          'ainernes': [('ainer', False)],
          'ainers': [('ainer', False)],
          'aines': [('aine', False)],
          'airene': [('air', False)],
          'airer': [('air', False)],
          'airerne': [('air', False)],
          'airernes': [('air', False)],
          'airers': [('airer', False)],
          'ais': [('ais', True)],
          'aise': [('aise', False)],
          'aisen': [('aise', False)],
          'aisens': [('aise', False)],
          'aiser': [('aise', False)],
          'aiserne': [('aise', False)],
          'aisernes': [('aise', False)],
          'aisers': [('aise', False)],
          'aises': [('aise', False)],
          'aismen': [('aisme', False)],
          'aismens': [('aisme', False)],
          'aismer': [('aisme', False)],
          'aismernes': [('aisme', False)],
          'aisser': [('ais', True)],
          'aisserne': [('ais', True)],
          'aissernes': [('ais', True)],
          'aissers': [('ais', True)],
          'aisten': [('aist', False)],
          'aistens': [('aist', False)],
          'aisterne': [('aist', False)],
          'aita': [('aita', False)],
          'aitas': [('aita', False)],
          'aiter': [('ait', False)],
          'aiterne': [('ait', False)],
          'aiternes': [('ait', False)],
          'aiters': [('aiter', False)],
          'ajakken': [('ajak', False)],
          'ajakkens': [('ajak', False)],
          'ajakker': [('ajak', False)],
          'ajakkerne': [('ajak', False)],
          'ajakkernes': [('ajak', False)],
          'ajakkers': [('ajak', False)],
          'ajas': [('aja', False)],
          'ajen': [('aj', False)],
          'ajene': [('aj', False)],
          'ajenes': [('aj', False)],
          'ajens': [('aj', False)],
          'ajer': [('aj', False)],
          'ajerne': [('aj', False)],
          'ajernes': [('aj', False)],
          'ajers': [('aj', False)],
          'ajet': [('aj', False)],
          'ajets': [('aj', False)],
          'ajle': [('ajle', True)],
          'ajlen': [('ajle', True)],
          'ajlens': [('ajle', True)],
          'ajles': [('ajle', True)],
          'ajner': [('ajn', False)],
          'ajs': [('aj', False)],
          'ajsen': [('ajs', False)],
          'ajser': [('ajs', False)],
          'ajserne': [('ajs', False)],
          'ajsers': [('ajs', False)],
          'ak': [('ak', False)],
          'aka': [('akum', False)],
          'akaene': [('akum', False)],
          'akaenes': [('akum', False)],
          'akaffer': [('akaffe', False)],
          'akafferne': [('akaffe', False)],
          'akaffernes': [('akaffe', False)],
          'akaffers': [('akaffe', False)],
          'akagen': [('akage', False)],
          'akagens': [('akage', False)],
          'akajen': [('akaj', False)],
          'akajens': [('akaj', False)],
          'akajer': [('akaj', False)],
          'akajerne': [('akaj', False)],
          'akajernes': [('akaj', False)],
          'akajers': [('akaj', False)],
          'akaler': [('akal', False)],
          'akalerne': [('akal', False)],
          'akalernes': [('akal', False)],
          'akalers': [('akal', False)],
          'akalken': [('akalk', False)],
          'akalkens': [('akalk', False)],
          'akanen': [('akan', False)],
          'akanens': [('akan', False)],
          'akans': [('akan', False)],
          'akaos': [('akao', False)],
          'akas': [('akum', False)],
          'akater': [('akater', False)],
          'akaterne': [('akat', False)],
          'akaternes': [('akat', False)],
          'akaters': [('akat', False)],
          'ake': [('ake', False)],
          'aken': [('ake', False)],
          'akene': [('ak', False)],
          'akenes': [('ake', False)],
          'akens': [('ak', False)],
          'aker': [('aker', False)],
          'akere': [('aker', False)],
          'akeren': [('aker', False)],
          'akerens': [('aker', False)],
          'akeres': [('aker', False)],
          'akerne': [('aker', False)],
          'akernes': [('aker', False)],
          'akers': [('aker', False)],
          'akes': [('akes', False)],
          "akes'": [('akes', False)],
          'akesene': [('akes', False)],
          'akesenes': [('akes', False)],
          'aket': [('aket', False)],
          'akets': [('aket', False)],
          'aketten': [('akette', False)],
          'akettens': [('akette', False)],
          'aketter': [('akette', False)],
          'aketterne': [('akette', False)],
          'aketternes': [('aket', False)],
          'aketters': [('akette', False)],
          'akherne': [('akher', False)],
          'akhers': [('akher', False)],
          'akias': [('akia', False)],
          'akier': [('aki', False)],
          'akiers': [('aki', False)],
          'akiler': [('akiler', False)],
          'akilerne': [('akiler', False)],
          'akilernes': [('akiler', False)],
          'akilers': [('akiler', False)],
          'akinen': [('akin', False)],
          'akinens': [('akin', False)],
          'akiner': [('akin', False)],
          'akinerne': [('akin', False)],
          'akinernes': [('akin', False)],
          'akis': [('aki', False)],
          'akisen': [('akis', False)],
          'akisens': [('akis', False)],
          'akke': [('ak', False)],
          'akken': [('ak', False)],
          'akkens': [('ak', False)],
          'akker': [('ak', False)],
          'akkes': [('akke', False)],
          'akket': [('ak', False)],
          'akkets': [('ak', False)],
          'aklen': [('akle', False)],
          'aklens': [('akkel', False)],
          'akler': [('akkel', False)],
          'aklerne': [('akkel', False)],
          'aklernes': [('akel', False)],
          'aklers': [('akkel', False)],
          'akles': [('akle', False)],
          'aklets': [('akel', False)],
          'aklingen': [('akling', False)],
          'aklingens': [('akling', False)],
          'aklinger': [('akling', False)],
          'aklingerne': [('akling', False)],
          'aklingernes': [('akling', False)],
          'aklingers': [('akling', False)],
          'aklips': [('aklip', False)],
          'akoks': [('akok', False)],
          'akoksen': [('akokse', False)],
          'akoksens': [('akokse', False)],
          'akometer': [('akometer', False)],
          'akometers': [('akometer', False)],
          'akon': [('akon', False)],
          'akonen': [('akon', False)],
          'akonens': [('akon', False)],
          'akoner': [('akon', False)],
          'akonerne': [('akon', False)],
          'akonernes': [('akon', False)],
          'akoners': [('akon', False)],
          'akons': [('akon', False)],
          'akoten': [('akot', False)],
          'akotens': [('akot', False)],
          'akoter': [('akot', False)],
          'akoterne': [('akot', False)],
          'akoternes': [('akot', False)],
          'akoters': [('akot', False)],
          'akotterne': [('akotta', False)],
          'akotternes': [('akotta', False)],
          'akotters': [('akotta', False)],
          'akre': [('akre', False)],
          'akres': [('akre', False)],
          'akrisen': [('akrise', False)],
          'akroer': [('akroer', False)],
          'akroerne': [('akroer', False)],
          'akroernes': [('akroer', False)],
          'akroers': [('akroer', False)],
          'akronen': [('akron', False)],
          'akronens': [('akron', False)],
          'akroner': [('akron', False)],
          'akronerne': [('akron', False)],
          'akronernes': [('akron', False)],
          'akroners': [('akron', False)],
          'aks': [('aks', True)],
          "aks'": [('aks', True)],
          'akse': [('akse', False)],
          'aksen': [('akse', False)],
          'aksens': [('akse', False)],
          'akser': [('akse', True)],
          'akserne': [('akse', False)],
          'aksernes': [('akse', False)],
          'aksers': [('akse', False)],
          'akses': [('akse', False)],
          'akshandler': [('akshandler', False)],
          'akshandlerne': [('akshandel', False)],
          'akshandlernes': [('akshandler', False)],
          'akshandlers': [('akshandel', False)],
          'aksis': [('aksi', False)],
          'aksler': [('aksel', False)],
          'akslerne': [('aksel', False)],
          'akslers': [('aksel', False)],
          'aksten': [('akst', False)],
          'akstens': [('akst', False)],
          'aksterne': [('akst', False)],
          'akter': [('akt', False)],
          'akterne': [('akt', True)],
          'akternes': [('akt', False)],
          'akters': [('akt', True)],
          'akturer': [('aktur', False)],
          'akummet': [('akum', False)],
          'akummets': [('akum', False)],
          'akuner': [('akune', False)],
          'akunernes': [('akune', False)],
          'akuners': [('akune', False)],
          'akurs': [('akurs', False)],
          'akurser': [('akurs', False)],
          'akurserne': [('akurs', False)],
          'akursernes': [('akurs', False)],
          'akursers': [('akurs', False)],
          'akvarter': [('akvarter', False)],
          'akvarters': [('akvarter', False)],
          'akører': [('akør', False)],
          'akørerne': [('akør', False)],
          'akørernes': [('akør', False)],
          'akørers': [('akør', False)],
          'al': [('al', False)],
          'alabas': [('alabas', False)],
          'alads': [('alads', False)],
          'alaksen': [('alakse', False)],
          'alaksens': [('alakse', False)],
          'alancer': [('alance', False)],
          'alancerne': [('alance', False)],
          'alancernes': [('alance', False)],
          'alanen': [('alan', False)],
          'alanens': [('alan', False)],
          'alaner': [('alaner', False)],
          'alanerne': [('alaner', False)],
          'alanernes': [('alaner', False)],
          'alaners': [('alan', False)],
          'alans': [('alan', False)],
          'alarerne': [('alar', False)],
          'alarernes': [('alar', False)],
          'alarers': [('alar', False)],
          'alars': [('alar', False)],
          'alas': [('ala', False)],
          'alaser': [('alas', False)],
          'alaserne': [('alas', False)],
          'alasernes': [('alas', False)],
          'alasers': [('alas', False)],
          'alatens': [('alat', False)],
          'alats': [('alat', False)],
          'alaver': [('alaver', False)],
          'alaverne': [('alaver', False)],
          'alavernes': [('alaver', False)],
          'alavers': [('alaver', False)],
          'albas': [('alba', True)],
          'alben': [('alben', False)],
          'albens': [('alben', False)],
          'alboer': [('alboer', False)],
          'alboers': [('alboer', False)],
          'alde': [('alde', False)],
          'alden': [('alde', False)],
          'aldens': [('alde', False)],
          'alder': [('alder', False)],
          'alderne': [('alde', False)],
          'aldernes': [('alde', False)],
          'alders': [('alder', True)],
          'aldes': [('alde', False)],
          'aldre': [('alder', False)],
          'aldrenes': [('alder', False)],
          'aldres': [('alder', False)],
          'ale': [('ale', True)],
          'aleaser': [('alease', False)],
          'aleaserne': [('alease', False)],
          'alegaver': [('alegaver', False)],
          'alegavers': [('alegaver', False)],
          'alejen': [('alej', False)],
          'alejens': [('alej', False)],
          'alejer': [('alej', False)],
          'alejerne': [('alej', False)],
          'alejernes': [('alej', False)],
          'alejers': [('alej', False)],
          'alejs': [('alej', False)],
          'alekter': [('alekt', False)],
          'alen': [('alen', True), ('ale', True), ('al', True)],
          'alene': [('ale', True)],
          'alenens': [('alen', True)],
          'alenes': [('ale', True)],
          'alens': [('alen', True), ('al', True), ('ale', True)],
          'alenser': [('alens', False)],
          'alenserne': [('alens', False)],
          'alensers': [('alens', False)],
          'alenter': [('alent', False)],
          'aleoner': [('aleon', False)],
          'aleonerne': [('aleoner', False)],
          'aleonernes': [('aleoner', False)],
          'aleoners': [('aleoner', False)],
          'aler': [('al', False)],
          'alere': [('aler', False)],
          'aleren': [('aler', False)],
          'alerens': [('aler', False)],
          'alererne': [('aler', False)],
          'alerernes': [('aler', False)],
          'alerers': [('aler', False)],
          'aleres': [('aler', False)],
          'aleret': [('aleret', False)],
          'alerets': [('aleret', False)],
          'alerne': [('al', False)],
          'alernes': [('al', False)],
          'ales': [('ale', True)],
          'alet': [('al', False)],
          'alets': [('al', False)],
          'aletten': [('alet', False)],
          'alettens': [('alet', False)],
          'aletter': [('alet', False)],
          'aletterne': [('alet', False)],
          'aletternes': [('alet', False)],
          'aletters': [('alet', False)],
          'alfarternes': [('alfart', False)],
          'alfarters': [('alfart', False)],
          'alfens': [('alf', True)],
          'alfer': [('alf', True)],
          'alflugterne': [('alflugt', False)],
          'alflugters': [('alflugt', False)],
          'alge': [('alge', False)],
          'algen': [('alge', False)],
          'algens': [('alge', False)],
          'algerne': [('alge', False)],
          'algernes': [('alge', True)],
          'algers': [('alge', False)],
          'alges': [('alge', False)],
          'algierne': [('algi', False)],
          'algiernes': [('algi', False)],
          'algiers': [('algi', False)],
          'alheden': [('alhede', True)],
          'alheder': [('alhede', True)],
          'alhedernes': [('alhede', True)],
          'alheders': [('alhede', True)],
          'alias': [('alias', True)],
          'alicens': [('alice', False)],
          'aliden': [('alid', False)],
          'alidens': [('alid', False)],
          'aliderne': [('alid', False)],
          'alidernes': [('alid', False)],
          'aliders': [('alid', False)],
          'alien': [('alien', True)],
          'aliens': [('alien', True)],
          'alierer': [('alier', False)],
          'alierne': [('alier', False)],
          'alies': [('alie', False)],
          'alinde': [('alinde', False)],
          'alinden': [('alinde', False)],
          'alindens': [('alinde', False)],
          'alindes': [('alinde', False)],
          'alinen': [('alin', False)],
          'alinens': [('alin', False)],
          'aliner': [('alin', False)],
          'alinerne': [('alin', False)],
          'alinernes': [('alin', False)],
          'aliners': [('alin', False)],
          'alinet': [('alin', False)],
          'alinets': [('alin', False)],
          'alinger': [('aling', False)],
          'alis': [('alis', False)],
          'aliser': [('aliser', False)],
          'aliserne': [('aliser', False)],
          'alisernes': [('aliser', False)],
          'alisers': [('aliser', False)],
          'alisken': [('alisk', False)],
          'aliskens': [('alisk', False)],
          'aliskerne': [('alisk', False)],
          'aliskernes': [('alisk', False)],
          'aliskers': [('alisk', False)],
          'alismen': [('alisme', False)],
          'alisten': [('alist', False)],
          'alistens': [('alist', False)],
          'alister': [('alist', False)],
          'alisterne': [('alist', False)],
          'alisternes': [('alist', False)],
          'alisters': [('alist', False)],
          'aliter': [('aliter', False)],
          'aliternes': [('aliter', False)],
          'alits': [('alit', False)],
          'alium': [('alium', False)],
          'aliums': [('alium', False)],
          'aljen': [('alje', False)],
          'alke': [('alk', True)],
          'alken': [('alk', True)],
          'alkens': [('alk', False)],
          'alker': [('alk', True)],
          'alkerne': [('alk', True)],
          'alkernes': [('alk', True)],
          'alkers': [('alk', False)],
          'alkes': [('alk', True)],
          'alkoner': [('alkoner', False)],
          'alkoners': [('alkon', False)],
          'alkover': [('alkove', True)],
          'alkovers': [('alkove', True)],
          'alle': [('alle', False)],
          'allen': [('al', False)],
          'allene': [('al', False)],
          'allenes': [('al', False)],
          'allens': [('alle', False)],
          'aller': [('al', False)],
          'allerne': [('alle', False)],
          'allernes': [('al', False)],
          'allers': [('alle', False)],
          'alles': [('alle', False)],
          'allet': [('all', False)],
          'allets': [('all', False)],
          'allettens': [('allet', False)],
          'alletter': [('allet', False)],
          'alletters': [('allet', False)],
          'alliker': [('allike', False)],
          'allikernes': [('allike', True)],
          'allikers': [('allike', False)],
          'allingerne': [('alling', False)],
          'allingernes': [('alling', False)],
          'allingers': [('alling', False)],
          'allister': [('alliste', False)],
          'allisterne': [('alliste', False)],
          'allisternes': [('alliste', False)],
          'allisters': [('alliste', False)],
          'allys': [('ally', False)],
          'allærerne': [('allære', False)],
          'allærernes': [('allære', False)],
          'allærers': [('allære', False)],
          'alme': [('alme', False)],
          'almen': [('alme', False)],
          'almens': [('alm', False)],
          'almerne': [('alme', False)],
          'almernes': [('alme', False)],
          'almes': [('alme', False)],
          'alminen': [('almin', False)],
          'alminens': [('almin', False)],
          'aloen': [('aloe', True)],
          'aloens': [('aloe', True)],
          'aloer': [('aloe', True)],
          'aloerne': [('aloe', True)],
          'aloernes': [('aloe', True)],
          'aloers': [('aloe', True)],
          'alogen': [('alogen', False)],
          'alogens': [('alog', False)],
          'aloger': [('alog', False)],
          'alogerne': [('alog', False)],
          'alogernes': [('alog', False)],
          'alogers': [('alog', False)],
          'aloget': [('alog', False)],
          'alogets': [('alog', False)],
          'alommen': [('alom', False)],
          'alommens': [('alom', False)],
          'alonierne': [('alonier', False)],
          'aloniernes': [('alonier', False)],
          'aloper': [('alope', False)],
          'alopernes': [('alope', False)],
          'aloppen': [('alop', False)],
          'aloppens': [('alop', False)],
          'alopper': [('alop', False)],
          'alopperne': [('alop', False)],
          'aloppernes': [('alop', False)],
          'aloppers': [('alop', False)],
          'alos': [('alo', False)],
          'alotten': [('alot', False)],
          'alottens': [('alot', False)],
          'alotter': [('alot', False)],
          'alotterne': [('alot', False)],
          'alotternes': [('alot', False)],
          'alotters': [('alot', False)],
          'alowerne': [('alow', False)],
          'alowernes': [('alow', False)],
          'alowers': [('alow', False)],
          'alpe': [('alpe', False)],
          'alpen': [('alp', True)],
          'alpens': [('alp', True)],
          'alper': [('alp', True)],
          'alperne': [('alp', True)],
          'alpernes': [('alp', True)],
          'alpers': [('alp', True)],
          'alpes': [('alpe', False)],
          'als': [('al', False)],
          "als'": [('al', False)],
          'alsen': [('als', False)],
          'alserne': [('alse', False)],
          'alsernes': [('alse', False)],
          'alset': [('alset', False)],
          'alsets': [('alset', False)],
          'alsinger': [('alsinger', True), ('alsing', True)],
          'alsingerne': [('alsing', True), ('alsinger', True)],
          'alsingernes': [('alsing', True), ('alsinger', True)],
          'alsingers': [('alsing', True), ('alsinger', True)],
          'alstyrer': [('alstyre', False)],
          'alstyrernes': [('alstyre', False)],
          'alstyret': [('alstyre', False)],
          'alte': [('alte', False)],
          'alten': [('alt', True)],
          'altens': [('alt', True)],
          'alter': [('alter', True), ('alt', True)],
          'alterne': [('alt', True)],
          'alternes': [('alt', True)],
          'alters': [('alt', True), ('alter', True)],
          'altes': [('alte', False)],
          'altet': [('alt', False)],
          'alukker': [('aluk', False)],
          'alukkerne': [('aluk', False)],
          'alukkernes': [('aluk', False)],
          'alukkers': [('aluk', False)],
          'aluks': [('aluk', False)],
          'alunet': [('alun', True)],
          'alunets': [('alun', True)],
          'alunken': [('alunk', False)],
          'alunkens': [('alunk', False)],
          'alunker': [('alunk', False)],
          'alunkerne': [('alunk', False)],
          'alunkernes': [('alunk', False)],
          'alunkers': [('alunk', False)],
          'aluns': [('alun', True)],
          'aluten': [('alut', False)],
          'alutens': [('alut', False)],
          'alutterne': [('alut', False)],
          'alutternes': [('alut', False)],
          'alve': [('alve', False)],
          'alven': [('alve', False)],
          'alvens': [('alve', False)],
          'alves': [('alve', False)],
          'alvinderne': [('alvinder', False)],
          'alvindernes': [('alvinder', False)],
          'alyde': [('alyd', False)],
          'alyden': [('alyd', False)],
          'alydens': [('alyd', False)],
          'alydes': [('alyd', False)],
          'alysen': [('alyse', False)],
          'alæer': [('alæ', False)],
          'alæerne': [('alæ', False)],
          'alæernes': [('alæ', False)],
          'alæers': [('alæ', False)],
          'alænder': [('alænder', False)],
          'alænderne': [('alænder', False)],
          'alændernes': [('alænder', False)],
          'alænders': [('alænder', False)],
          'alærer': [('alær', False)],
          'alærerne': [('alær', False)],
          'alærernes': [('alær', False)],
          'alærers': [('alær', False)],
          'alæret': [('alær', False)],
          'alærets': [('alær', False)],
          'alæs': [('alæ', False)],
          'aløen': [('alø', False)],
          'aløens': [('alø', False)],
          'aløer': [('alø', False)],
          'aløerne': [('alø', False)],
          'aløers': [('alø', False)],
          'alørerne': [('alør', False)],
          'alørers': [('alør', False)],
          'am': [('am', False)],
          'amachen': [('amache', False)],
          'amachens': [('amache', False)],
          'amaden': [('amad', False)],
          'amadens': [('amad', False)],
          'amager': [('amager', True)],
          'amagerne': [('amager', True)],
          'amagernes': [('amager', True)],
          'amagers': [('amager', True)],
          'amajs': [('amaj', False)],
          'aman': [('aman', False)],
          'amanden': [('amande', False)],
          'amandens': [('amande', False)],
          'amander': [('amander', False)],
          'amandernes': [('amander', False)],
          'amanders': [('amander', False)],
          'amanens': [('aman', False)],
          'amaner': [('amaner', False)],
          'amanerne': [('amaner', False)],
          'amans': [('aman', False)],
          'amarinen': [('amarin', False)],
          'amarinens': [('amarin', False)],
          'amariner': [('amarin', False)],
          'amarinerne': [('amarin', False)],
          'amarinernes': [('amarin', False)],
          'amariners': [('amarin', False)],
          'amas': [('amas', False)],
          'amasker': [('amask', False)],
          'amaskerne': [('amask', False)],
          'amaskernes': [('amask', False)],
          'amaskers': [('amask', False)],
          'amassen': [('amas', False)],
          'amassens': [('amas', False)],
          'amasser': [('amas', False)],
          'amasserne': [('amas', False)],
          'amassernes': [('amas', False)],
          'amassers': [('amas', False)],
          'amben': [('amben', False)],
          'ambens': [('amben', False)],
          'ambernes': [('ambe', False)],
          'ambier': [('ambier', False)],
          'ambierne': [('ambier', False)],
          'ambler': [('ambel', False)],
          'amblerne': [('ambel', False)],
          'amblernes': [('ambler', False)],
          'amblers': [('ambel', False)],
          'amblet': [('ambel', False)],
          'amediciner': [('amediciner', False)],
          'amedicinerne': [('amediciner', False)],
          'amedicinernes': [('amediciner', False)],
          'amediciners': [('amediciner', False)],
          'amene': [('ame', False)],
          'amenes': [('ame', False)],
          'amens': [('ame', False)],
          'amenter': [('ament', False)],
          'amenterne': [('ament', False)],
          'amer': [('amer', False)],
          'amere': [('amer', False)],
          'ameren': [('amer', False)],
          'amerens': [('amer', False)],
          'ameres': [('amer', False)],
          'amerne': [('amer', False)],
          'amernes': [('am', False)],
          'amers': [('ame', False)],
          'amet': [('am', False)],
          'ameter': [('ameter', False)],
          'ameterne': [('ameter', False)],
          'ameternes': [('amet', False)],
          'ameters': [('amet', False)],
          'ametre': [('ameter', False)],
          'ametrene': [('ameter', False)],
          'ametrenes': [('ameter', False)],
          'ametres': [('ameter', False)],
          'ametret': [('ameter', False)],
          'ametrets': [('ameter', False)],
          'amets': [('am', False)],
          'amider': [('amid', False)],
          'amiderne': [('amid', True)],
          'amidernes': [('amid', True)],
          'amiders': [('amid', False)],
          'amier': [('ami', False)],
          'amierne': [('amier', False)],
          'amiernes': [('amier', False)],
          'amiers': [('amier', False)],
          'amiks': [('amik', False)],
          'amilen': [('amil', False)],
          'amilens': [('amil', False)],
          'amilien': [('amilie', False)],
          'amiliens': [('amilie', False)],
          'aminen': [('amin', False)],
          'aminens': [('amin', False)],
          'aminerne': [('amin', False)],
          'aminernes': [('amin', False)],
          'aminet': [('amin', False)],
          'aminets': [('amin', False)],
          'amis': [('ami', False)],
          'amitten': [('amit', False)],
          'amittens': [('amit', False)],
          'amitter': [('amit', False)],
          'amitterne': [('amit', False)],
          'amitternes': [('amit', False)],
          'amitters': [('amit', False)],
          'amlejer': [('amleje', False)],
          'amlejers': [('amleje', False)],
          'amler': [('amler', False)],
          'amlerne': [('ammel', False)],
          'amlernes': [('amler', False)],
          'amlers': [('ammel', False)],
          'amme': [('amme', False)],
          'ammelser': [('ammelse', False)],
          'ammelsers': [('ammelse', False)],
          'ammen': [('amme', True)],
          'ammens': [('amme', False)],
          'ammer': [('amme', False)],
          'ammerne': [('amme', False)],
          'ammernes': [('amme', True)],
          'ammers': [('amme', True)],
          'ammes': [('amme', False)],
          'ammet': [('am', False)],
          'ammets': [('am', False)],
          'ammoder': [('ammor', False)],
          'amoralen': [('amoral', True)],
          'amoralens': [('amoral', True)],
          'amos': [('amo', False)],
          'amotten': [('amotte', False)],
          'amottens': [('amotte', False)],
          'ampe': [('ampe', False)],
          'ampels': [('ampel', True)],
          'ampelse': [('ampels', False)],
          'ampelsens': [('ampels', False)],
          'ampelses': [('ampels', False)],
          'ampen': [('amp', False)],
          'ampens': [('ampe', False)],
          'amper': [('ampe', False)],
          'ampere': [('ampere', False)],
          'amperes': [('ampere', True)],
          'amperierne': [('amperi', False)],
          'amperiernes': [('amperi', False)],
          'amperiers': [('amperi', False)],
          'amperiet': [('amperi', False)],
          'amperiets': [('amperi', False)],
          'amperne': [('ampe', False)],
          'ampernes': [('amper', False)],
          'ampers': [('amper', False)],
          'ampes': [('ampe', False)],
          'ampet': [('ampet', False)],
          'ampets': [('ampet', False)],
          'ampler': [('ampel', True)],
          'amplerne': [('ampel', True)],
          'amplernes': [('ampel', True)],
          'amplers': [('ampel', True)],
          'amplet': [('amplet', False)],
          'amplets': [('amplet', False)],
          'ams': [('am', False)],
          "ams'": [('am', False)],
          'amse': [('amse', False)],
          'amsen': [('amse', False)],
          'amsens': [('amse', False)],
          'amserne': [('amse', False)],
          'amsernes': [('amse', False)],
          'amsers': [('amse', False)],
          'amses': [('amse', False)],
          'amskifternes': [('amskifte', False)],
          'amskifters': [('amskifte', False)],
          'amskiftet': [('amskifte', False)],
          'amster': [('amster', False)],
          'amsternes': [('amster', False)],
          'amsters': [('amster', False)],
          'amter': [('amt', True)],
          'amus': [('amus', False)],
          'amæerne': [('amæer', False)],
          'amæernes': [('amæer', False)],
          'amæers': [('amæer', False)],
          'amælken': [('amælk', False)],
          'amælkens': [('amælk', False)],
          'amærkers': [('amærke', False)],
          'an': [('an', False)],
          'ana': [('anum', False)],
          'anader': [('anade', False)],
          'anaftalen': [('anaftale', False)],
          'anaftalens': [('anaftale', False)],
          'anager': [('anager', False)],
          'anagerne': [('anager', False)],
          'anagernes': [('anager', False)],
          'anagers': [('anager', False)],
          'anakken': [('anak', False)],
          'anakkens': [('anak', False)],
          'anakker': [('anak', False)],
          'anakkerne': [('anak', False)],
          'anakkernes': [('anak', False)],
          'anakkers': [('anak', False)],
          'analen': [('anal', False)],
          'analens': [('anal', False)],
          'analer': [('anal', False)],
          'analerne': [('anal', False)],
          'analernes': [('anal', False)],
          'anans': [('anan', False)],
          'anas': [('anum', False)],
          'anasser': [('anas', False)],
          'anasserne': [('anas', False)],
          'anassernes': [('anas', False)],
          'anassers': [('anas', False)],
          'anaten': [('anat', False)],
          'anatens': [('anat', False)],
          'anaterne': [('anat', False)],
          'anaternes': [('anat', False)],
          'anaters': [('anat', False)],
          'anatorierne': [('anatorie', False)],
          'anatoriernes': [('anatorie', False)],
          'anatoriers': [('anatorie', False)],
          'anatoriets': [('anatorie', False)],
          'ancen': [('ance', False)],
          'ancens': [('ance', False)],
          'ancer': [('ance', False)],
          'ancerne': [('ance', False)],
          'ancernes': [('ance', False)],
          'ancers': [('ancer', False)],
          'ancher': [('anche', False)],
          'anda': [('anda', False)],
          'andage': [('andage', False)],
          'andagen': [('andage', False)],
          'andagens': [('andag', False)],
          'andages': [('andage', False)],
          'andalen': [('andal', False)],
          'andalens': [('andal', False)],
          'andaler': [('andale', False)],
          'andalerne': [('andale', False)],
          'andalernes': [('andale', False)],
          'andalers': [('andale', False)],
          'andanten': [('andante', True)],
          'andantens': [('andante', True)],
          'andanter': [('andante', True)],
          'andanterne': [('andante', True)],
          'andanternes': [('andante', True)],
          'andanters': [('andante', True)],
          'andarbejder': [('andarbejder', False)],
          'andarbejderne': [('andarbejder', False)],
          'andas': [('anda', False)],
          'andbo': [('andboer', False)],
          'andbos': [('andboer', False)],
          'ande': [('ande', False)],
          'andedage': [('andedag', False)],
          'anden': [('and', True)],
          'andens': [('and', True)],
          'andertaler': [('andertaler', False)],
          'andertalerne': [('andertaler', False)],
          'andertalernes': [('andertaler', False)],
          'andertalers': [('andertaler', False)],
          'andes': [('ande', False)],
          'andet': [('and', False)],
          'andis': [('andis', False)],
          'andlerne': [('andel', False)],
          'andlers': [('andel', False)],
          'andolers': [('andoler', False)],
          'andpumper': [('andpumper', False)],
          'andpumperne': [('andpumpe', False)],
          'andpumpernes': [('andpumper', False)],
          'andpumpers': [('andpumper', False)],
          'andre': [('ander', False)],
          'andres': [('ander', False)],
          'andten': [('andt', False)],
          'andtens': [('andt', False)],
          'anduen': [('andu', False)],
          'anduerne': [('andu', False)],
          'anduers': [('andu', False)],
          'andus': [('andu', False)],
          'andører': [('andør', False)],
          'andørernes': [('andør', False)],
          'andørers': [('andør', False)],
          'ane': [('ane', True)],
          'anearbejder': [('anearbejder', False)],
          'anearbejderne': [('anearbejder', False)],
          'anearbejders': [('anearbejder', False)],
          'aneger': [('anege', False)],
          'anegerne': [('anege', False)],
          'anegernes': [('anege', False)],
          'anegers': [('anege', False)],
          'anelers': [('anel', False)],
          'anellens': [('anelle', False)],
          'anellerne': [('anelle', False)],
          'anellers': [('anelle', False)],
          'anen': [('ane', True)],
          'anene': [('an', False)],
          'anenes': [('an', False)],
          'anens': [('ane', True)],
          'anenser': [('anens', False)],
          'anenserne': [('anens', False)],
          'anensers': [('anens', False)],
          'aner': [('ane', True)],
          'anerier': [('aneri', False)],
          'anerierne': [('aneri', False)],
          'aneriernes': [('aneri', False)],
          'aneriers': [('aneri', False)],
          'anerne': [('ane', True)],
          'anernes': [('ane', True)],
          'aners': [('ane', True)],
          'anes': [('ane', True)],
          'aneserne': [('aneser', False)],
          'anesernes': [('aneser', False)],
          'anesierne': [('anesier', False)],
          'anesiers': [('anesier', False)],
          'anet': [('an', False)],
          'aneternes': [('anet', False)],
          'aneters': [('anet', False)],
          'anets': [('an', False)],
          'anetter': [('anette', False)],
          'anetters': [('anette', False)],
          'anettet': [('anette', False)],
          'anettets': [('anet', False)],
          'anfluens': [('anflue', False)],
          'angarer': [('angar', False)],
          "angas'": [('angas', False)],
          'ange': [('ange', False)],
          'anger': [('anger', True)],
          'angerne': [('ange', False)],
          'angernes': [('anger', False)],
          'angers': [('anger', True)],
          'anges': [('ange', False)],
          'anglen': [('angle', False)],
          'anglens': [('angle', False)],
          'angler': [('angler', True)],
          'anglerne': [('angler', True)],
          'anglernes': [('angler', True)],
          'anglers': [('angler', True)],
          'angles': [('angle', False)],
          'anglisten': [('anglist', True)],
          'anglistens': [('anglist', True)],
          'anglister': [('anglist', True)],
          'anglisterne': [('anglist', True)],
          'anglisternes': [('anglist', True)],
          'anglisters': [('anglist', True)],
          'angordner': [('angorden', False)],
          'angordners': [('angorden', False)],
          'angrene': [('angren', False)],
          'angrenes': [('angren', False)],
          'angs': [('ang', False)],
          'angster': [('angst', False)],
          'angsterne': [('angster', False)],
          'angsternes': [('angst', False)],
          'angsters': [('angst', False)],
          'aniderne': [('anid', False)],
          'anidernes': [('anid', False)],
          'anien': [('anie', False)],
          'aniens': [('anie', False)],
          'anier': [('anier', False)],
          'anierne': [('anier', False)],
          'aniernes': [('ani', False)],
          'aniers': [('anie', False)],
          'aniet': [('ani', False)],
          'aniets': [('anie', False)],
          'aniker': [('aniker', False)],
          'anikerne': [('aniker', False)],
          'anikernes': [('aniker', False)],
          'anikers': [('aniker', False)],
          'aniklen': [('anikel', False)],
          'aniks': [('anik', False)],
          'aninen': [('anin', False)],
          'aninens': [('anin', False)],
          'aninerne': [('anin', False)],
          'aninernes': [('anin', False)],
          'aniners': [('anin', False)],
          'aninger': [('aning', False)],
          'anis': [('anis', False)],
          "anis'": [('anis', True)],
          'anissen': [('anis', True)],
          'anissens': [('anis', True)],
          'anister': [('anist', False)],
          'anisters': [('anist', False)],
          'anitten': [('anit', False)],
          'anittens': [('anit', False)],
          'anitter': [('anit', False)],
          'anitterne': [('anit', False)],
          'anitternes': [('anit', False)],
          'anitters': [('anit', False)],
          'anium': [('anium', False)],
          'aniums': [('anium', False)],
          'anke': [('anke', True)],
          'anken': [('anke', False)],
          'ankens': [('anke', False)],
          'anker': [('anke', True), ('anker', True)],
          'ankerne': [('anke', False)],
          'ankernes': [('anke', False)],
          'ankers': [('anker', True), ('anke', True)],
          'ankes': [('anke', False)],
          'anket': [('anket', False)],
          'ankets': [('anket', False)],
          'ankiers': [('ankier', False)],
          'anklager': [('anklager', True), ('anklage', True)],
          'anklagerne': [('anklager', True), ('anklage', True)],
          'anklagernes': [('anklager', True), ('anklage', True)],
          'anklagers': [('anklager', True), ('anklage', True)],
          'ankler': [('ankel', True)],
          'anklerne': [('ankel', True)],
          'anklers': [('ankel', True)],
          'ankrets': [('anker', False)],
          'anks': [('anks', False)],
          "anks'": [('anks', False)],
          'annalers': [('annal', True)],
          'anne': [('anne', False)],
          'anner': [('anner', False)],
          'annerne': [('an', False)],
          'annernes': [('anner', False)],
          'anners': [('an', False)],
          'annes': [('anne', False)],
          'annier': [('anni', False)],
          'annierne': [('anni', False)],
          'anniers': [('anni', False)],
          'anniets': [('anni', False)],
          'annis': [('anni', False)],
          'anolinen': [('anolin', False)],
          'anolinens': [('anolin', False)],
          'anomen': [('anom', False)],
          'anomens': [('anom', False)],
          'anomerne': [('anom', False)],
          'anomernes': [('anom', False)],
          'anomers': [('anom', False)],
          'anonen': [('anon', False)],
          'anonens': [('anon', False)],
          'anonerne': [('anon', False)],
          'anonernes': [('anon', False)],
          'anoners': [('anon', False)],
          'anonet': [('anon', False)],
          'anonets': [('anon', False)],
          'ans': [('an', False)],
          "ans'": [('an', False)],
          'ansagers': [('ansager', False)],
          'ansats': [('ansats', True)],
          'anse': [('anse', False)],
          'ansen': [('ans', False)],
          'ansene': [('ans', False)],
          'ansenes': [('ans', False)],
          'anser': [('ans', False)],
          'anserne': [('ans', False)],
          'ansernes': [('anse', False)],
          'anses': [('anse', False)],
          'ansformerne': [('ansformer', False)],
          'ansier': [('ansier', False)],
          'ansions': [('ansion', False)],
          'anskerne': [('ansker', False)],
          'anskernes': [('ansker', False)],
          'anskers': [('ansker', False)],
          'ansler': [('ansel', False)],
          'anslerne': [('ansel', False)],
          'anslernes': [('ansler', False)],
          'anslers': [('ansel', False)],
          'antage': [('antage', False)],
          'antagen': [('antage', False)],
          'antagens': [('antage', False)],
          'antagerne': [('antage', False)],
          'antagernes': [('antage', False)],
          'antages': [('antage', False)],
          'antaten': [('antate', False)],
          'antatens': [('antate', False)],
          'antater': [('antat', False)],
          'antaterne': [('antate', False)],
          'antaternes': [('antate', False)],
          'antaters': [('antate', False)],
          'ante': [('ante', False)],
          'anten': [('ante', False)],
          'antens': [('ante', False)],
          'anter': [('ante', False)],
          'anteret': [('anteret', False)],
          'anterets': [('anteret', False)],
          'anterne': [('ante', False)],
          'anternes': [('ante', False)],
          'anternet': [('antern', False)],
          'anternets': [('antern', False)],
          'anters': [('ante', False)],
          'antes': [('ante', False)],
          'antet': [('ante', False)],
          'antets': [('ante', False)],
          'anti': [('anti', False)],
          'antier': [('antier', False)],
          'antiernes': [('anti', False)],
          'antiers': [('antier', False)],
          'antikvarboghandler': [('antikvarboghandler', True), ('antikvarboghandel', True)],
          'antikvarboghandlerne': [('antikvarboghandel', True), ('antikvarboghandler', True)],
          'antikvarboghandlernes': [('antikvarboghandler', True), ('antikvarboghandel', True)],
          'antikvarboghandlers': [('antikvarboghandel', True), ('antikvarboghandler', True)],
          'antinen': [('antine', False)],
          'antinens': [('antine', False)],
          'antiner': [('antiner', False)],
          'antinerne': [('antine', False)],
          'antinernes': [('antine', False)],
          'antiners': [('antiner', False)],
          'antis': [('anti', False)],
          'antissen': [('antisse', False)],
          'antissens': [('antis', False)],
          'antisser': [('antis', False)],
          'antisserne': [('antis', False)],
          'antissernes': [('antis', False)],
          'antissers': [('antis', False)],
          "ants'": [('ants', False)],
          'antus': [('antu', False)],
          'anummers': [('anummer', False)],
          'anus': [('anus', False)],
          'anusser': [('anus', False)],
          'anyler': [('anyle', False)],
          'anzen': [('anze', False)],
          'anzens': [('anz', False)],
          'anzer': [('anze', False)],
          'anzerne': [('anz', False)],
          'anzernes': [('anze', False)],
          'anzers': [('anz', False)],
          'anæerne': [('anæer', False)],
          'anæernes': [('anæer', False)],
          'anæers': [('anæer', False)],
          'anæren': [('anære', False)],
          'anærens': [('anære', False)],
          'anøren': [('anør', False)],
          'anørerne': [('anør', False)],
          'anørernes': [('anør', False)],
          'anørers': [('anør', False)],
          'ao': [('ao', False)],
          'aoen': [('ao', False)],
          'aoens': [('ao', False)],
          'aoerne': [('ao', False)],
          'aoernes': [('ao', False)],
          'aoers': [('ao', False)],
          'aoner': [('ao', False)],
          'aonerne': [('ao', False)],
          'aonernes': [('ao', False)],
          'aoners': [('ao', False)],
          'aordrerne': [('aordre', False)],
          'aordrernes': [('aordre', False)],
          'aorien': [('aori', False)],
          'aoriens': [('aori', False)],
          'aorierne': [('aori', False)],
          'aoriernes': [('aori', False)],
          'aoriers': [('aori', False)],
          'aoris': [('aori', False)],
          'aos': [('ao', False)],
          'aosten': [('aost', False)],
          'aostes': [('aost', False)],
          'aoter': [('aot', False)],
          'aoterne': [('aot', False)],
          'aoternes': [('aot', False)],
          "ap'er": [('ap', False)],
          'apalmen': [('apalm', False)],
          'apalmens': [('apalm', False)],
          'apanden': [('apand', False)],
          'apandens': [('apand', False)],
          'apaner': [('apaner', False)],
          'apanerne': [('apaner', False)],
          'apanernes': [('apaner', False)],
          'aparkernes': [('apark', False)],
          'apas': [('apas', False)],
          'apassager': [('apassage', False)],
          'apassagers': [('apassage', False)],
          'apatiens': [('apati', True)],
          'apellet': [('apel', False)],
          'apellets': [('apel', False)],
          'apels': [('apel', False)],
          'apen': [('ape', False)],
          'apens': [('ape', False)],
          'aper': [('ape', False)],
          'apere': [('aper', False)],
          'aperens': [('aper', False)],
          'aperes': [('aper', False)],
          'aperier': [('aperi', False)],
          'aperne': [('aper', False)],
          'apernes': [('ape', False)],
          'apersen': [('apers', False)],
          'apersens': [('apers', False)],
          'apet': [('apet', False)],
          'apeternes': [('apet', False)],
          'apeters': [('apet', False)],
          'apets': [('apet', False)],
          'apien': [('api', False)],
          'apiens': [('apiens', False)],
          'apier': [('api', False)],
          'apierne': [('api', False)],
          'apiernes': [('api', False)],
          'apiers': [('api', False)],
          'apillen': [('apil', False)],
          'apillens': [('apil', False)],
          'apiller': [('apil', False)],
          'apillerne': [('apil', False)],
          'apillernes': [('apil', False)],
          'apillers': [('apil', False)],
          'apils': [('apil', False)],
          'apiren': [('apir', False)],
          'apirens': [('apir', False)],
          'apirerne': [('apir', False)],
          'apirernes': [('apir', False)],
          'apirers': [('apir', False)],
          'apis': [('api', False)],
          'apisen': [('apis', False)],
          'apisens': [('apis', False)],
          'aplanter': [('aplante', False)],
          'aplanterne': [('aplante', False)],
          'aplanternes': [('aplante', False)],
          'aplanters': [('aplante', False)],
          'aplys': [('aply', False)],
          'apoet': [('apo', False)],
          'apoets': [('apo', False)],
          'apoteker': [('apoteker', True), ('apotek', True)],
          'apotekerne': [('apotek', True), ('apoteker', True)],
          'apotekernes': [('apotek', True), ('apoteker', True)],
          'apotekers': [('apotek', True), ('apoteker', True)],
          'appe': [('appe', False)],
          'appen': [('app', True)],
          'appendicitten': [('appendicit', True), ('appendicitis', True)],
          'appendicittens': [('appendicitis', True), ('appendicit', True)],
          'appendicitter': [('appendicitis', True), ('appendicit', True)],
          'appendicitterne': [('appendicit', True), ('appendicitis', True)],
          'appendicitternes': [('appendicit', True), ('appendicitis', True)],
          'appendicitters': [('appendicitis', True), ('appendicit', True)],
          'appens': [('app', True)],
          'apper': [('app', True)],
          'apperne': [('app', True)],
          'appernes': [('app', True)],
          'appers': [('app', True)],
          'appes': [('appe', False)],
          'appet': [('ap', False)],
          'apporters': [('apport', False)],
          'apringerne': [('apring', False)],
          'apringernes': [('apring', False)],
          'apringers': [('apring', False)],
          'aprisen': [('apris', False)],
          'aprisens': [('apris', False)],
          'apriser': [('apris', False)],
          'apriserne': [('apris', False)],
          'aprisernes': [('apris', False)],
          'aprisers': [('apris', False)],
          'aps': [('ap', False)],
          "aps'": [('ap', False)],
          'apser': [('aps', False)],
          'apserne': [('apse', False)],
          'apsernes': [('apse', False)],
          'apsers': [('apse', False)],
          'apsis': [('apsis', True)],
          'apterne': [('apter', False)],
          'apternes': [('apter', False)],
          'apters': [('apter', False)],
          'apuns': [('apun', False)],
          'apænder': [('apand', False)],
          'apænderne': [('apand', False)],
          'apændernes': [('apand', False)],
          'apænders': [('apand', False)],
          'ar': [('ar', False)],
          'arade': [('arade', False)],
          'araden': [('arade', False)],
          'aradens': [('arade', False)],
          'arader': [('arade', False)],
          'araderne': [('arade', False)],
          'aradernes': [('arade', False)],
          'araders': [('arade', False)],
          'arades': [('arade', False)],
          'aradiser': [('aradis', False)],
          'aradiserne': [('aradis', False)],
          'aradisernes': [('aradis', False)],
          'aradisers': [('aradis', False)],
          'arads': [('arad', False)],
          'arager': [('arage', False)],
          'arakken': [('arak', False)],
          'arakkens': [('arak', False)],
          'arakker': [('arak', False)],
          'arakkerne': [('arak', False)],
          'arakkernes': [('arak', False)],
          'arakkers': [('arak', False)],
          'araks': [('arak', False)],
          'arakter': [('arakt', False)],
          'arakters': [('arakter', False)],
          'aralier': [('aralie', True)],
          'aralierne': [('aralie', True)],
          'araliernes': [('aralie', True)],
          'araliers': [('aralie', True)],
          'aramenter': [('aramenter', False)],
          'aramenternes': [('aramenter', False)],
          'aramenters': [('aramenter', False)],
          'arandernes': [('arand', False)],
          'aranders': [('arand', False)],
          'aranen': [('aran', False)],
          'aranens': [('aran', False)],
          'aranernes': [('aran', False)],
          'araners': [('aran', False)],
          'arans': [('aran', False)],
          'arantis': [('aranti', False)],
          'araten': [('arat', False)],
          'aratens': [('arat', False)],
          'arater': [('arat', False)],
          'araterne': [('arat', False)],
          'araternes': [('arat', False)],
          'araters': [('arat', False)],
          'aravanen': [('aravan', False)],
          'aravanens': [('aravan', False)],
          'aravaner': [('aravan', False)],
          'aravanerne': [('aravan', False)],
          'aravanernes': [('aravan', False)],
          'aravaners': [('aravane', False)],
          'arbarierne': [('arbari', False)],
          'arbariet': [('arbari', False)],
          'arbariets': [('arbari', False)],
          'arbejder': [('arbejder', True), ('arbejde', True)],
          'arbejderne': [('arbejde', True), ('arbejder', True)],
          'arbejdernes': [('arbejde', True), ('arbejder', True)],
          'arbejders': [('arbejde', True), ('arbejder', True)],
          'arborets': [('arboret', True)],
          'arbrødrene': [('arbror', False)],
          'arcellens': [('arcel', False)],
          'arcellerne': [('arcel', False)],
          'arcellers': [('arcel', False)],
          'archen': [('arch', False)],
          'archens': [('arch', False)],
          'arde': [('arde', False)],
          'arden': [('ard', True)],
          'ardens': [('ard', True)],
          'arder': [('ard', False)],
          'arderne': [('ard', True)],
          'ardernes': [('ard', True)],
          'arders': [('ard', True)],
          'ardes': [('arde', False)],
          'ardinen': [('ardine', False)],
          'ardinens': [('ardine', False)],
          'ardiner': [('ardine', False)],
          'ardinerne': [('ardine', False)],
          'ardinernes': [('ardine', False)],
          'ardiners': [('ardin', False)],
          'ardinet': [('ardine', False)],
          'ardinets': [('ardine', False)],
          'ardiniere': [('ardinier', False)],
          'ardinieren': [('ardinier', False)],
          'ardinierens': [('ardinier', False)],
          'ardinieres': [('ardinier', False)],
          'arelserne': [('arelse', False)],
          'arelsernes': [('arelse', False)],
          'aremmernes': [('arem', False)],
          'aremmers': [('arem', False)],
          'aren': [('ar', False)],
          'arene': [('ar', False)],
          'arenes': [('ar', False)],
          'arens': [('ar', False)],
          'arensen': [('arens', False)],
          'arenten': [('arent', False)],
          'arentens': [('arente', False)],
          'arenter': [('arent', False)],
          'arenterne': [('arente', False)],
          'arenternes': [('arente', False)],
          'arenters': [('arent', False)],
          'arentes': [('arentes', False)],
          'arer': [('are', False)],
          'arerer': [('arerer', False)],
          'arerne': [('ar', False)],
          'arernes': [('ar', False)],
          'arers': [('ar', False)],
          'aresen': [('arese', False)],
          'areser': [('arese', False)],
          'areserne': [('arese', False)],
          'aresernes': [('arese', False)],
          'aresers': [('arese', False)],
          'aret': [('ar', False)],
          'aretagerne': [('aretager', False)],
          'areternes': [('aret', False)],
          'areters': [('aret', False)],
          'arets': [('ar', False)],
          'aretterne': [('aret', False)],
          'aretternes': [('aret', False)],
          'arge': [('arge', False)],
          'argen': [('argen', False)],
          'argens': [('argen', False)],
          'arger': [('arg', False)],
          'argerne': [('arge', False)],
          'argernes': [('arg', False)],
          'argers': [('arge', False)],
          'arges': [('arges', False)],
          'arginer': [('argin', False)],
          'arginers': [('argin', False)],
          'arhandlerne': [('arhandler', False)],
          'arhandlers': [('arhandler', False)],
          'arhedens': [('arhed', False)],
          'arianernes': [('arianer', False)],
          'arianers': [('arianer', False)],
          'arians': [('arians', False)],
          'arias': [('aria', False)],
          'ariater': [('ariat', False)],
          'arider': [('arid', False)],
          'ariderne': [('arid', False)],
          'aridernes': [('arid', False)],
          'ariders': [('arid', False)],
          'arids': [('arid', False)],
          'arien': [('arie', True)],
          'ariens': [('arie', False)],
          'arier': [('arier', True), ('arie', True)],
          'arierne': [('arie', True), ('arier', True)],
          'ariernes': [('arier', True), ('arie', True)],
          'ariers': [('arier', True), ('arie', True)],
          'aries': [('arie', False)],
          'ariet': [('arie', False)],
          'ariets': [('arium', False)],
          'arinden': [('arinde', False)],
          'arindens': [('arinde', False)],
          'arinen': [('arin', False)],
          'arinens': [('arin', False)],
          'arinerne': [('arin', False)],
          'arinernes': [('arin', False)],
          'ariners': [('arine', False)],
          'arinet': [('arin', False)],
          'arinets': [('arin', False)],
          'aringer': [('aring', False)],
          'aringerne': [('aring', False)],
          'aringernes': [('aring', False)],
          'aringers': [('aring', False)],
          'arins': [('arin', False)],
          'ario': [('ario', False)],
          'arioer': [('arie', False)],
          'arioerne': [('ario', False)],
          'arioernes': [('ario', False)],
          'arioers': [('ario', False)],
          'arionet': [('arionet', False)],
          'arionets': [('arionet', False)],
          'arios': [('ario', False)],
          'aris': [('ari', False)],
          'ariser': [('ariser', False)],
          'ariserne': [('ariser', False)],
          'arisernes': [('ariser', False)],
          'arisers': [('ariser', False)],
          'arisser': [('aris', False)],
          'arister': [('arist', False)],
          'aristerne': [('arist', False)],
          'aristernes': [('arist', False)],
          'aristers': [('arist', False)],
          'aritten': [('arit', False)],
          'arittens': [('arit', False)],
          'aritter': [('arit', False)],
          'aritterne': [('arit', False)],
          'aritternes': [('arit', False)],
          'aritters': [('arit', False)],
          'arium': [('arium', False)],
          'ariums': [('arium', False)],
          'arke': [('ark', False)],
          'arken': [('ark', False)],
          'arker': [('ark', True)],
          'arkerne': [('ark', True)],
          'arkernes': [('ark', True)],
          'arkers': [('ark', True)],
          'arket': [('ark', True)],
          'arkets': [('ark', True)],
          'arkis': [('arkis', False)],
          'arkurserne': [('arkurs', False)],
          'arkører': [('arkør', False)],
          'arlens': [('arl', False)],
          'arler': [('arl', False)],
          'arlerne': [('arl', False)],
          'arlernes': [('arl', False)],
          'arlers': [('arl', False)],
          'arme': [('arm', True)],
          'armen': [('arm', True)],
          'armens': [('arm', True)],
          'armer': [('arm', False)],
          'armerne': [('armer', False)],
          'armernes': [('armer', False)],
          'armers': [('armer', False)],
          'armes': [('arm', True)],
          'armidlerne': [('armiddel', False)],
          'armidlernes': [('armiddel', False)],
          'arminen': [('armin', False)],
          'arnas': [('arnas', False)],
          'arne': [('arne', True)],
          'arnebillet': [('ørnebillet', False)],
          'arnebillets': [('ørnebillet', False)],
          'arnebilletten': [('ørnebillet', False)],
          'arnebillettens': [('ørnebillet', False)],
          'arnebilletter': [('ørnebillet', False)],
          'arnebilletterne': [('ørnebillet', False)],
          'arnebilletternes': [('ørnebillet', False)],
          'arnebilletters': [('ørnebillet', False)],
          'arnecykel': [('ørnecykel', False)],
          'arnecykels': [('ørnecykel', False)],
          'arnecyklen': [('ørnecykel', False)],
          'arnecyklens': [('ørnecykel', False)],
          'arnecykler': [('ørnecykel', False)],
          'arnecyklerne': [('ørnecykel', False)],
          'arnecyklernes': [('ørnecykel', False)],
          'arnecyklers': [('ørnecykel', False)],
          'arnen': [('arne', True)],
          'arnens': [('arne', True)],
          'arner': [('arne', True)],
          'arnerne': [('arne', True)],
          'arnernes': [('arne', True)],
          'arners': [('arne', True)],
          'arnes': [('arne', True)],
          'arneseng': [('ørneseng', False)],
          'arnesenge': [('ørneseng', False)],
          'arnesengen': [('ørneseng', False)],
          'arnesengene': [('ørneseng', False)],
          'arnesengenes': [('ørneseng', False)],
          'arnesengens': [('ørneseng', False)],
          'arnesenges': [('ørneseng', False)],
          'arnesengs': [('ørneseng', False)],
          'arnesoldat': [('ørnesoldat', False)],
          'arnesoldaten': [('ørnesoldat', False)],
          'arnesoldatens': [('ørnesoldat', False)],
          'arnesoldater': [('ørnesoldat', False)],
          'arnesoldaterne': [('ørnesoldat', False)],
          'arnesoldaternes': [('ørnesoldat', False)],
          'arnesoldaters': [('ørnesoldat', False)],
          'arnesoldats': [('ørnesoldat', False)],
          'arnestol': [('ørnestol', False)],
          'arnestole': [('ørnestol', False)],
          'arnestolen': [('ørnestol', False)],
          'arnestolene': [('ørnestol', False)],
          'arnestolenes': [('ørnestol', False)],
          'arnestolens': [('ørnestol', False)],
          'arnestoles': [('ørnestol', False)],
          'arnestols': [('ørnestol', False)],
          'arnesæde': [('ørnesæde', False)],
          'arnesæder': [('ørnesæde', False)],
          'arnesæderne': [('ørnesæde', False)],
          'arnesædernes': [('ørnesæde', False)],
          'arnesæders': [('ørnesæde', False)],
          'arnesædes': [('ørnesæde', False)],
          'arnesædet': [('ørnesæde', False)],
          'arnesædets': [('ørnesæde', False)],
          'arnier': [('arni', False)],
          'arnis': [('arni', False)],
          'arok': [('arok', False)],
          'arokken': [('arok', False)],
          'arokkens': [('arok', False)],
          'arokker': [('arok', False)],
          'arokkerne': [('arok', False)],
          'arokkernes': [('arok', False)],
          'arokkers': [('arok', False)],
          'aroler': [('arole', False)],
          'arolerne': [('arole', False)],
          'arolernes': [('arole', False)],
          'aronen': [('aron', False)],
          'aronens': [('aron', False)],
          'aroner': [('arone', False)],
          'aronerne': [('aron', False)],
          'aronernes': [('aron', False)],
          'aroners': [('aron', False)],
          'arossens': [('arosse', False)],
          'arossers': [('arosse', False)],
          'arotten': [('arot', False)],
          'arottens': [('arot', False)],
          'arotter': [('arot', False)],
          'arotterne': [('arot', False)],
          'arotternes': [('arot', False)],
          'arotters': [('arot', False)],
          'arpe': [('arpe', False)],
          'arpen': [('arp', False)],
          'arpens': [('arp', True)],
          'arper': [('arp', False)],
          'arperne': [('arpe', False)],
          'arpernes': [('arp', False)],
          'arpers': [('arp', False)],
          'arpes': [('arp', False)],
          'arps': [('arp', False)],
          'arre': [('arre', False)],
          'arren': [('arre', False)],
          'arrens': [('arre', False)],
          'arrerne': [('arre', False)],
          'arres': [('arre', False)],
          'arret': [('ar', False)],
          'arrieren': [('arrier', False)],
          'arrierens': [('arrier', False)],
          'arrotter': [('arrotte', False)],
          'arrotterne': [('arrotte', False)],
          'arrotternes': [('arrotte', False)],
          'arrullerne': [('arruller', False)],
          'ars': [('ar', False)],
          "ars'": [('ar', False)],
          'arsen': [('arsen', True)],
          'arsene': [('ar', False)],
          'arsenes': [('ar', False)],
          'arsens': [('arsen', True)],
          'arser': [('ars', False)],
          'arserne': [('arser', False)],
          'arsernes': [('arser', False)],
          'arsers': [('arser', False)],
          'arses': [('arsis', True)],
          'arsis': [('arsis', True)],
          'arskens': [('arsk', False)],
          'arskiftes': [('arskift', False)],
          'arskiftet': [('arskift', False)],
          'arskiftets': [('arskift', False)],
          'artager': [('artager', False)],
          'artagers': [('artager', False)],
          'artaler': [('artal', False)],
          'artalernes': [('artal', False)],
          'artalers': [('artal', False)],
          'arte': [('arte', False)],
          'artellerne': [('artel', False)],
          'artellers': [('artel', False)],
          'arten': [('art', True)],
          'artens': [('art', True)],
          'arter': [('art', False)],
          'arterer': [('arter', False)],
          'arterne': [('art', False)],
          'arternes': [('art', True)],
          'arters': [('art', True)],
          'artes': [('arte', False)],
          'artet': [('arte', False)],
          'artets': [('arte', False)],
          'artien': [('arti', False)],
          'artiens': [('arti', False)],
          'artierne': [('arti', False)],
          'artiernes': [('arti', False)],
          'arties': [('arty', False)],
          'artiet': [('arti', False)],
          'artiets': [('arti', False)],
          'artisanen': [('artisan', False)],
          'artisanens': [('artisan', False)],
          'artisaner': [('artisan', False)],
          'artisanerne': [('artisan', False)],
          'artisanernes': [('artisan', False)],
          'artler': [('artel', False)],
          'artlers': [('artel', False)],
          'artonen': [('artone', False)],
          'artonens': [('artone', False)],
          'artoner': [('arton', False)],
          'artonerne': [('artone', False)],
          'artonernes': [('arton', False)],
          'artoners': [('artone', False)],
          'arts': [('art', True)],
          "arts'": [('arts', False)],
          'artænder': [('artænder', False)],
          'artændernes': [('artænder', False)],
          'artænders': [('artænder', False)],
          'aruller': [('arulle', False)],
          'arus': [('arus', False)],
          'arussen': [('arus', False)],
          'arussens': [('arusse', False)],
          'arusser': [('arus', False)],
          'arusserne': [('arusse', False)],
          'arussernes': [('arusse', False)],
          'arussers': [('arusse', False)],
          'arutterne': [('arut', False)],
          'arutternes': [('arut', False)],
          'arve': [('arve', False)],
          'arvejen': [('arvej', False)],
          'arvejenes': [('arvej', False)],
          'arvejes': [('arvej', False)],
          'arvelader': [('arvelader', True)],
          'arveladerne': [('arvelader', True)],
          'arveladernes': [('arvelader', True)],
          'arveladers': [('arvelader', True)],
          'arven': [('arv', True), ('arve', True)],
          'arvens': [('arv', True), ('arve', True)],
          'arver': [('arve', False)],
          'arverne': [('arve', True)],
          'arvernes': [('arve', True)],
          'arvers': [('arve', False)],
          'arves': [('arve', False)],
          'arykken': [('aryk', False)],
          'arykkens': [('aryk', False)],
          'arykker': [('aryk', False)],
          'arykkerne': [('aryk', False)],
          'arykkernes': [('aryk', False)],
          'arykkers': [('aryk', False)],
          'arylen': [('aryl', False)],
          'arylens': [('aryl', False)],
          'aryler': [('aryl', False)],
          'arylerne': [('aryl', False)],
          'arylernes': [('aryl', False)],
          'arylers': [('aryl', False)],
          'aræer': [('aræer', False)],
          'aræerne': [('aræer', False)],
          'aræernes': [('aræer', False)],
          'aræers': [('aræer', False)],
          'as': [('as', True)],
          "as'": [('as', False)],
          'asaks': [('asak', False)],
          'asalter': [('asalt', False)],
          'asalters': [('asalt', False)],
          'asaners': [('asan', False)],
          'asangernes': [('asanger', False)],
          'asans': [('asan', False)],
          'aschen': [('asch', False)],
          'aschens': [('asch', False)],
          'aseliner': [('aseline', False)],
          'aselinernes': [('aseline', False)],
          'aseliners': [('aseline', False)],
          'asen': [('asen', True), ('as', True)],
          'asene': [('as', False)],
          'asenen': [('asen', False)],
          'asenens': [('asen', False)],
          'asener': [('asen', False)],
          'asenerne': [('asen', True)],
          'asenernes': [('asen', True)],
          'aseners': [('asen', False)],
          'asenes': [('as', False)],
          'asens': [('asen', True), ('as', True)],
          'aser': [('as', True)],
          'asere': [('aser', False)],
          'aseren': [('aser', False)],
          'aserens': [('aser', False)],
          'aseres': [('aser', False)],
          'aserne': [('as', True)],
          'asernes': [('as', False)],
          'asers': [('as', False)],
          'aset': [('as', False)],
          'asets': [('as', False)],
          'asformerne': [('asform', False)],
          'asher': [('ash', False)],
          'ashernes': [('ash', False)],
          'asiater': [('asiat', True), ('asiater', True)],
          'asiaterne': [('asiater', True), ('asiat', True)],
          'asiaternes': [('asiater', True), ('asiat', True)],
          'asiaters': [('asiater', True), ('asiat', True)],
          'asiden': [('asid', False)],
          'asidens': [('asid', False)],
          'asider': [('asid', False)],
          'asiderne': [('asid', False)],
          'asidernes': [('asid', False)],
          'asiders': [('asid', False)],
          'asien': [('asie', True)],
          'asiens': [('asie', True)],
          'asier': [('asie', False)],
          'asierne': [('asie', True)],
          'asiernes': [('asie', True)],
          'asiers': [('asie', True)],
          'asiet': [('asiet', True)],
          'asiets': [('asiet', True)],
          'asinen': [('asin', False)],
          'asinens': [('asin', False)],
          'asinerne': [('asin', False)],
          'asinernes': [('asin', False)],
          'asinger': [('asing', False)],
          'asioner': [('asion', False)],
          'asis': [('asis', False)],
          'asitter': [('asit', False)],
          'asitterne': [('asit', False)],
          'asitternes': [('asit', False)],
          'aske': [('ask', True), ('aske', True)],
          'asken': [('aske', True), ('ask', True)],
          'askens': [('ask', True), ('aske', True)],
          'asker': [('aske', True)],
          'askeris': [('askeri', False)],
          'askerne': [('aske', True)],
          'askernes': [('aske', False)],
          'askers': [('aske', False)],
          'askes': [('ask', True), ('aske', True)],
          'asket': [('asket', True)],
          'asketer': [('asket', True)],
          'askets': [('asket', False)],
          'asketten': [('asket', False)],
          'askettens': [('asket', False)],
          'asketter': [('asket', False)],
          'asketterne': [('asket', False)],
          'asketters': [('asket', False)],
          'askos': [('asko', False)],
          'askotten': [('askot', False)],
          'askottens': [('askot', False)],
          'askotter': [('askot', False)],
          'askotterne': [('askot', False)],
          'askotternes': [('askot', False)],
          'askotters': [('askot', False)],
          'askys': [('askys', False)],
          'aslags': [('aslag', False)],
          'aslangen': [('aslange', False)],
          'aslangens': [('aslange', False)],
          'aslen': [('aslen', False)],
          'aslens': [('aslen', False)],
          'asler': [('asler', False)],
          'aslerne': [('asler', False)],
          'aslernes': [('assel', False)],
          'aslers': [('assel', False)],
          'asmerne': [('asme', False)],
          'asners': [('asen', True)],
          'asnet': [('asen', True)],
          'asollernes': [('asol', False)],
          'aspe': [('asp', True)],
          'aspekter': [('aspekt', True)],
          'aspekters': [('aspekt', True)],
          'aspen': [('asp', True)],
          'aspens': [('asp', True)],
          'asper': [('aspe', False)],
          'asperne': [('aspe', False)],
          'aspernes': [('aspe', False)],
          'aspers': [('aspe', False)],
          'aspes': [('asp', True)],
          'assagen': [('assage', False)],
          'assagers': [('assage', False)],
          'assen': [('as', False)],
          'assenes': [('as', False)],
          'assens': [('asse', False)],
          'asser': [('as', False)],
          'asserne': [('as', True)],
          'assernes': [('as', True)],
          'assers': [('as', True)],
          'asset': [('as', False)],
          'assets': [('as', False)],
          'assetten': [('asset', False)],
          'assettens': [('asset', False)],
          'assetter': [('assette', False)],
          'assetterne': [('asset', False)],
          'assetternes': [('assette', False)],
          'assetters': [('asset', False)],
          'assiner': [('assin', False)],
          'assiners': [('assin', False)],
          'assionerne': [('assion', False)],
          'assionernes': [('assion', False)],
          'assioners': [('assion', False)],
          'assyrer': [('assyrer', True)],
          'assyrerne': [('assyrer', True)],
          'astanker': [('astanker', False)],
          'astankerne': [('astanker', False)],
          'astankernes': [('astanker', False)],
          'astankers': [('astanker', False)],
          'aste': [('aste', False)],
          'astemmer': [('astemme', False)],
          'astemmerne': [('astemme', False)],
          'astemmernes': [('astemme', False)],
          'astemmers': [('astemme', False)],
          'asten': [('ast', False)],
          'astene': [('ast', False)],
          'astenes': [('ast', False)],
          'astens': [('aste', False)],
          'aster': [('ast', False)],
          'asterierne': [('asteri', False)],
          'asteriernes': [('asteri', False)],
          'asteriers': [('asteri', False)],
          'asteriet': [('asteri', False)],
          'asteriets': [('asteri', False)],
          'asterne': [('aster', False)],
          'asternes': [('ast', False)],
          'asteroider': [('asteroide', True)],
          'asteroiderne': [('asteroide', True)],
          'asteroidernes': [('asteroide', True)],
          'asteroiders': [('asteroide', True)],
          'asters': [('asters', True)],
          "asters'": [('asters', False)],
          'astes': [('aste', False)],
          'asthandlerne': [('asthandel', False)],
          'asthandlers': [('asthandel', False)],
          'asti': [('asto', False)],
          'astiene': [('asto', False)],
          'astiens': [('asti', False)],
          'astierne': [('asti', False)],
          'astiernes': [('asti', False)],
          'astiet': [('asti', False)],
          'astiets': [('asti', False)],
          'astika': [('astika', False)],
          'astikas': [('astika', False)],
          'astikken': [('astik', False)],
          'astikker': [('astik', False)],
          'astikkerne': [('astik', False)],
          'astikkernes': [('astik', False)],
          'astikkers': [('astik', False)],
          'astiks': [('astiks', False)],
          'astillen': [('astil', False)],
          'astiller': [('astil', False)],
          'astillerne': [('astil', False)],
          'astillernes': [('astil', False)],
          'astillers': [('astil', False)],
          'astis': [('asti', False)],
          'astninger': [('astning', False)],
          'astole': [('astole', False)],
          'astolen': [('astole', False)],
          'astolens': [('astole', False)],
          'astoles': [('astole', False)],
          'astraten': [('astrat', False)],
          'astratens': [('astrat', False)],
          'astraterne': [('astrat', False)],
          'astraternes': [('astrat', False)],
          'astraters': [('astrat', False)],
          'astre': [('aster', False)],
          'astres': [('aster', False)],
          'astænder': [('astænder', False)],
          'astænderne': [('astænder', False)],
          'astændernes': [('astænder', False)],
          'astænders': [('astænder', False)],
          'asuren': [('asur', False)],
          'asurens': [('asur', False)],
          'asurerne': [('asur', False)],
          'asurernes': [('asur', False)],
          'asurers': [('asur', False)],
          'asværker': [('asværk', False)],
          'asværkerne': [('asværk', False)],
          'asværkernes': [('asværk', False)],
          'asværkers': [('asværk', False)],
          'ata': [('a', False)],
          'ataene': [('ata', False)],
          'ataenes': [('ata', False)],
          'ataks': [('atak', False)],
          'ataksen': [('atakse', False)],
          'ataksens': [('atakse', False)],
          'atalen': [('atal', False)],
          'atalens': [('atal', False)],
          'ataler': [('atal', False)],
          'atalerne': [('atal', False)],
          'atalernes': [('atal', False)],
          'atalers': [('atal', False)],
          'atan': [('atan', False)],
          'atanen': [('atan', False)],
          'atanernes': [('atan', False)],
          'ataners': [('atan', False)],
          'atanet': [('atan', False)],
          'atanets': [('atan', False)],
          'atans': [('atan', False)],
          'atarer': [('atarer', False)],
          'atarerne': [('atar', False)],
          'atarernes': [('atar', False)],
          'atarers': [('atar', False)],
          'atarier': [('atarium', False)],
          'atarierne': [('atarium', False)],
          'atariets': [('atarium', False)],
          'atarium': [('atarium', False)],
          'atariums': [('atarium', False)],
          'atas': [('a', False)],
          'ataten': [('atat', False)],
          'atatens': [('atat', False)],
          'atater': [('atat', False)],
          'ataterne': [('atat', False)],
          'ataternes': [('atat', False)],
          'ataters': [('atat', False)],
          'atats': [('atat', False)],
          'atches': [('atch', False)],
          'ateder': [('ateder', False)],
          'ategens': [('ateg', False)],
          'ateger': [('ateg', False)],
          'ategerne': [('ateg', False)],
          'ategers': [('ateg', False)],
          'atekerne': [('atek', False)],
          'atekernes': [('atek', False)],
          'atekers': [('atek', False)],
          'ateket': [('atek', False)],
          'atekets': [('atek', False)],
          'atelen': [('atel', False)],
          'atelens': [('atel', False)],
          'atelister': [('atelist', False)],
          'atelisternes': [('atelist', False)],
          'atelisters': [('atelist', False)],
          'atellen': [('atel', False)],
          'atellens': [('atelle', False)],
          'ateller': [('atel', False)],
          'atellernes': [('atel', False)],
          'aten': [('at', False)],
          'atene': [('ate', False)],
          'atenes': [('at', False)],
          'atens': [('at', False)],
          'atensen': [('atens', False)],
          'atenter': [('atent', False)],
          'ateret': [('ater', False)],
          'aterets': [('ater', False)],
          'aterien': [('aterie', False)],
          'ateriens': [('aterie', False)],
          'aterier': [('ateri', False)],
          'aterierne': [('ateri', False)],
          'ateriernes': [('aterie', False)],
          'ateriers': [('aterie', False)],
          'aterne': [('at', False)],
          'aternes': [('at', False)],
          'aters': [('at', False)],
          'ates': [('ates', False)],
          "ates'": [('ates', False)],
          'ateser': [('atese', False)],
          'atesernes': [('atese', False)],
          'atesers': [('atese', False)],
          'atet': [('at', False)],
          'ateterne': [('atete', False)],
          'atets': [('at', False)],
          'atherne': [('ather', False)],
          'athers': [('ather', False)],
          'atialer': [('atiale', False)],
          'atialerne': [('atiale', False)],
          'atialernes': [('atiale', False)],
          'atialers': [('atiale', False)],
          'atialet': [('atiale', False)],
          'atialets': [('atiale', False)],
          'atiden': [('atid', False)],
          'atidens': [('atide', False)],
          'atider': [('atide', False)],
          'atiderne': [('atid', False)],
          'atidernes': [('atid', False)],
          'atiders': [('atide', False)],
          'atids': [('atid', False)],
          'atien': [('atie', False)],
          'atiens': [('atie', False)],
          'atier': [('ati', False)],
          'atierne': [('ati', False)],
          'atiers': [('ati', False)],
          'aties': [('atie', False)],
          'atiet': [('atie', False)],
          'atiets': [('atie', False)],
          'atikken': [('atik', False)],
          'atikkens': [('atik', False)],
          'atikker': [('atik', False)],
          'atikkernes': [('atik', False)],
          'atiks': [('atik', False)],
          'atinen': [('atin', False)],
          'atinens': [('atine', False)],
          'atiner': [('atine', False)],
          'atinerne': [('atiner', False)],
          'atinernes': [('atiner', False)],
          'atiners': [('atiner', False)],
          'atinet': [('atin', False)],
          'atinets': [('atin', False)],
          'atings': [('ating', False)],
          'ationaler': [('ationale', False)],
          'ationalerne': [('ationale', False)],
          'ationalernes': [('ationale', False)],
          'ationalet': [('ationale', False)],
          'ationalets': [('ationale', False)],
          'atis': [('ati', False)],
          'atisen': [('atis', False)],
          'atisens': [('atis', False)],
          'atissen': [('atis', False)],
          'atits': [('atit', False)],
          'atium': [('atium', False)],
          'atiums': [('atium', False)],
          'atlen': [('atel', False)],
          'atlerne': [('atel', False)],
          'atlernes': [('atel', False)],
          'atlet': [('atlet', False)],
          'atmads': [('atmad', False)],
          'atningen': [('atning', False)],
          'atningerne': [('atning', False)],
          'atningernes': [('atning', False)],
          'atningers': [('atning', False)],
          'atoer': [('ato', False)],
          'atoerne': [('ato', False)],
          'atoernes': [('ato', False)],
          'atoers': [('ato', False)],
          'atoler': [('atoler', False)],
          'atoller': [('atol', True)],
          'atollernes': [('atol', True)],
          'atomers': [('atom', False)],
          'atonen': [('aton', False)],
          'atonens': [('aton', False)],
          'atoner': [('aton', False)],
          'atonerne': [('aton', False)],
          'atonernes': [('aton', False)],
          'atoners': [('aton', False)],
          'atonet': [('aton', False)],
          'atonets': [('aton', False)],
          'atops': [('atops', False)],
          'atorierne': [('atorie', False)],
          'atoriernes': [('atorie', False)],
          'atoriers': [('atorie', False)],
          'atoriets': [('atorie', False)],
          'atos': [('atos', False)],
          "atos'": [('atos', False)],
          'atossen': [('atos', False)],
          'atossens': [('atos', False)],
          'atrers': [('atrer', False)],
          'atret': [('ater', False)],
          'atrets': [('atret', False)],
          'atrice': [('atice', False)],
          'atricen': [('atrice', False)],
          'atricens': [('atrice', False)],
          'atricer': [('atrice', False)],
          'atricerne': [('atrice', False)],
          'atricernes': [('atrice', False)],
          'atrier': [('atrium', True)],
          'atrierne': [('atrium', True)],
          'atriernes': [('atrium', True)],
          'atriers': [('atrium', True)],
          'atriner': [('atrin', False)],
          'atriners': [('atrin', False)],
          'atringens': [('atring', False)],
          'atroden': [('atrod', False)],
          'atrods': [('atrod', False)],
          'atronen': [('atrone', False)],
          'atronens': [('atrone', False)],
          'atroner': [('atron', False)],
          'atronerne': [('atron', False)],
          'atronernes': [('atron', False)],
          'atroners': [('atrone', False)],
          'atros': [('atros', False)],
          'atroser': [('atros', False)],
          'atrossen': [('atros', False)],
          'atrossens': [('atros', False)],
          'atrosser': [('atros', False)],
          'atrosserne': [('atros', False)],
          'atrossernes': [('atros', False)],
          'atrossers': [('atros', False)],
          'atrum': [('atrum', False)],
          'atrummet': [('atrum', False)],
          'atrums': [('atrum', False)],
          'atrusser': [('atrusse', False)],
          'atrusserne': [('atrusse', False)],
          'atrussernes': [('atrusse', False)],
          'atrussers': [('atrusse', False)],
          'ats': [('at', False)],
          "ats'": [('at', False)],
          'atser': [('ats', False)],
          'atsiderne': [('atside', False)],
          'atsidernes': [('atside', False)],
          'atsiders': [('atside', False)],
          'atstifter': [('atstifter', False)],
          'atstifters': [('atstifter', False)],
          'atte': [('atte', False)],
          'attelys': [('attely', False)],
          'atten': [('atte', False)],
          'attens': [('atte', False)],
          'atter': [('atter', False)],
          'atteret': [('atteret', False)],
          'atterets': [('atteret', False)],
          'atterne': [('at', False)],
          'atternes': [('at', False)],
          'atters': [('atter', False)],
          'attes': [('atte', False)],
          'attets': [('at', False)],
          'atts': [('atts', False)],
          "atts'": [('atts', False)],
          'atuens': [('atue', False)],
          'atuer': [('atuer', False)],
          'atuerne': [('atuer', False)],
          'atuernes': [('atue', False)],
          'atuers': [('atue', False)],
          'ature': [('ature', False)],
          'aturen': [('atur', False)],
          'aturene': [('ature', False)],
          'aturenes': [('ature', False)],
          'aturens': [('atur', False)],
          'aturerne': [('atur', False)],
          'aturernes': [('atur', False)],
          'aturers': [('atur', False)],
          'atures': [('ature', False)],
          'aturets': [('atur', False)],
          'atus': [('atus', False)],
          'atuts': [('atut', False)],
          'atyren': [('atyr', False)],
          'atyrer': [('atyr', False)],
          'atyrerne': [('atyr', False)],
          'atyrernes': [('atyr', False)],
          'atyrers': [('atyr', False)],
          'atørerne': [('atør', False)],
          'atørernes': [('atør', False)],
          'aucer': [('auce', False)],
          'aucerne': [('auce', False)],
          'aucernes': [('auce', False)],
          'aude': [('aude', False)],
          'auden': [('aude', False)],
          'audens': [('aude', False)],
          'auderne': [('aude', False)],
          'audernes': [('aude', False)],
          'auders': [('aude', False)],
          'audes': [('aude', False)],
          'audiens': [('audiens', True)],
          'audier': [('audier', False)],
          'audierne': [('audier', False)],
          'audiers': [('audier', False)],
          'auen': [('au', False)],
          'auens': [('au', False)],
          'auer': [('au', False)],
          'auerne': [('au', False)],
          'auernes': [('au', False)],
          'auers': [('au', False)],
          'auet': [('au', False)],
          'auets': [('au', False)],
          'aula': [('aula', True)],
          'aulet': [('aulet', False)],
          'aulets': [('aulet', False)],
          'auletten': [('aulet', False)],
          'auletter': [('aulet', False)],
          'auletters': [('aulet', False)],
          'aulten': [('ault', False)],
          'aultens': [('ault', False)],
          'aumas': [('aume', False)],
          'aumets': [('aume', False)],
          'auner': [('aun', False)],
          'aunernes': [('aun', False)],
          'auners': [('aun', False)],
          'aurer': [('aur', False)],
          'aurerne': [('aurer', False)],
          'aurernes': [('aurer', False)],
          'aurers': [('aurer', False)],
          'auruerne': [('auruer', False)],
          'aus': [('au', False)],
          'ause': [('ause', False)],
          'ausen': [('aus', False)],
          'ausens': [('ause', False)],
          'auser': [('aus', False)],
          'auserne': [('ause', False)],
          'ausernes': [('ause', False)],
          'ausers': [('aus', False)],
          'auses': [('ause', False)],
          'aussen': [('ausse', False)],
          'ausser': [('ausse', False)],
          'ausserne': [('ausse', False)],
          'aussers': [('ausse', False)],
          'austens': [('aust', False)],
          'auster': [('aust', False)],
          'austerne': [('aust', False)],
          'austernes': [('aust', False)],
          'austers': [('aust', False)],
          'auter': [('aut', False)],
          'auterne': [('auterne', False)],
          'autoklaven': [('autoklave', True), ('autoklav', True)],
          'autoklavens': [('autoklav', True), ('autoklave', True)],
          'autoklaver': [('autoklave', True), ('autoklav', True)],
          'autoklaverne': [('autoklave', True), ('autoklav', True)],
          'autoklavernes': [('autoklave', True), ('autoklav', True)],
          'autoklavers': [('autoklav', True), ('autoklave', True)],
          'avader': [('avade', False)],
          'avaderne': [('avade', False)],
          'avadernes': [('avade', False)],
          'avaders': [('avade', False)],
          'avager': [('avage', False)],
          'avagerne': [('avage', False)],
          'avagernes': [('avage', False)],
          'avagers': [('avage', False)],
          'avajer': [('avaj', False)],
          'avajerne': [('avaj', False)],
          'avajernes': [('avaj', False)],
          'avajers': [('avaj', False)],
          'avalers': [('avaler', False)],
          'avanerne': [('avaner', False)],
          'avankers': [('avank', False)],
          'avannens': [('avanne', False)],
          'avans': [('avan', False)],
          'avarers': [('avare', False)],
          'avarier': [('avari', False)],
          'avarierne': [('avari', False)],
          'avariernes': [('avari', False)],
          'avariers': [('avari', False)],
          'avas': [('ava', False)],
          'avaten': [('avat', False)],
          'avatens': [('avat', False)],
          'avater': [('avat', False)],
          'ave': [('ave', True)],
          'avejene': [('avej', False)],
          'avejens': [('avej', False)],
          'aveksler': [('aveksel', False)],
          'avekslerne': [('aveksel', False)],
          'avekslernes': [('aveksel', False)],
          'avekslers': [('aveksel', False)],
          'avelers': [('avel', False)],
          'avellen': [('avel', False)],
          'aveller': [('avel', False)],
          'avellernes': [('avel', False)],
          'aven': [('av', False)],
          'avende': [('avende', False)],
          'avender': [('avende', False)],
          'avenderne': [('avende', False)],
          'avendernes': [('avende', False)],
          'avenders': [('avende', False)],
          'avendes': [('avende', False)],
          'avene': [('ave', True)],
          'avenes': [('ave', True)],
          'avens': [('av', False)],
          'avenuen': [('avenue', True)],
          'avenuens': [('avenue', True)],
          'avenuer': [('avenue', True)],
          'avenuerne': [('avenue', True)],
          'avenuernes': [('avenue', True)],
          'avenuers': [('avenue', True)],
          'averens': [('aver', False)],
          'avererne': [('aver', False)],
          'averernes': [('aver', False)],
          'averers': [('aver', False)],
          'averet': [('aver', False)],
          'averets': [('aver', False)],
          'averne': [('ave', False)],
          'avernes': [('ave', False)],
          'avers': [('avers', True)],
          'averstemmerne': [('averstemmer', False)],
          'averstemmernes': [('averstemmer', False)],
          'averstemmers': [('averstemmer', False)],
          'averter': [('avert', False)],
          'averterne': [('avert', False)],
          'aves': [('ave', True)],
          'avet': [('av', False)],
          'avets': [('av', False)],
          'avetternes': [('avet', False)],
          'avgassen': [('avgasse', False)],
          'avianer': [('avian', False)],
          'avianerne': [('avian', False)],
          'aviden': [('avid', False)],
          'avidens': [('avid', False)],
          'aviderne': [('avid', False)],
          'avidernes': [('avid', False)],
          'avinde': [('avinde', False)],
          'avinden': [('avinde', False)],
          'avindens': [('avinde', False)],
          'avinder': [('avinde', False)],
          'avinderne': [('avinde', False)],
          'avindernes': [('avinde', False)],
          'avinders': [('avinde', False)],
          'avindes': [('avinde', False)],
          'avine': [('avine', False)],
          'avinen': [('avine', False)],
          'avinens': [('avine', False)],
          'aviners': [('avine', False)],
          'avines': [('avine', False)],
          'avis': [('avis', False)],
          'avisen': [('avis', False)],
          'avisens': [('avis', False)],
          'aviser': [('avis', False)],
          'aviserne': [('avis', False)],
          'avisernes': [('avis', False)],
          'avisers': [('avis', False)],
          'avits': [('avit', False)],
          'avle': [('avle', False)],
          'avlen': [('avl', False)],
          'avlene': [('avl', False)],
          'avlenes': [('avel', False)],
          'avlens': [('avl', True)],
          'avler': [('avler', True)],
          'avlerne': [('avler', True)],
          'avlernes': [('avler', False)],
          'avlers': [('avler', True)],
          'avles': [('avl', False)],
          'avne': [('avne', True)],
          'avnen': [('avne', True)],
          'avnens': [('avne', True)],
          'avner': [('avne', True)],
          'avnerne': [('avne', True)],
          'avnernes': [('avne', True)],
          'avners': [('avne', True)],
          'avnes': [('avne', True)],
          'avre': [('avre', False)],
          'avren': [('avre', False)],
          'avrens': [('avr', False)],
          'avres': [('avre', False)],
          'avs': [('av', False)],
          'avsens': [('avsens', False)],
          'avser': [('avs', False)],
          'avsten': [('avsten', False)],
          'avstens': [('avsten', False)],
          'avvandet': [('avvand', False)],
          'avvandets': [('avvand', False)],
          'aværet': [('avær', False)],
          'aværets': [('avær', False)],
          'aværs': [('avær', False)],
          'awerne': [('aw', False)],
          'awernes': [('aw', False)],
          'awers': [('aw', False)],
          'awierne': [('awier', False)],
          'awlen': [('awl', False)],
          'awler': [('awler', False)],
          'awlers': [('awler', False)],
          'axerne': [('ax', False)],
          'axernes': [('ax', False)],
          'axers': [('ax', False)],
          'ayen': [('ay', False)],
          'ayens': [('ay', False)],
          'ayer': [('ayer', False)],
          'ayere': [('ayer', False)],
          'ayeren': [('ayer', False)],
          'ayerens': [('ayer', False)],
          'ayeres': [('ayer', False)],
          'ayerne': [('ay', False)],
          'ayernes': [('ay', False)],
          'ayers': [('ay', False)],
          'ayrer': [('ayrer', False)],
          'ayrerne': [('ayrer', False)],
          'ayrers': [('ayrer', False)],
          'ays': [('ay', False)],
          "ays'": [('ay', False)],
          'azen': [('aze', False)],
          'azens': [('aze', False)],
          'azer': [('azer', False)],
          'azerne': [('aze', False)],
          'azernes': [('azer', False)],
          'azers': [('aze', False)],
          'azinen': [('azin', False)],
          'azinens': [('azin', False)],
          'azis': [('azi', False)],
          'azzis': [('azzo', False)],
          'ba': [('ba', False)],
          'babben': [('bab', False)],
          'babber': [('bab', False)],
          'babbers': [('bab', False)],
          'babs': [('bab', False)],
          'babys': [('baby', True)],
          'backer': [('back', False)],
          'backet': [('back', False)],
          'backets': [('back', False)],
          'backs': [('back', False)],
          "backs'": [('back', False)],
          'backsene': [('back', False)],
          'backsenes': [('back', False)],
          'bacter': [('bacter', False)],
          'bader': [('bader', False)],
          'badgets': [('badge', True)],
          'badierne': [('badier', False)],
          'badiernes': [('badier', False)],
          'badiers': [('badier', False)],
          'badser': [('badser', False)],
          'baen': [('ba', False)],
          'baens': [('ba', False)],
          'baerne': [('ba', False)],
          'baernes': [('ba', False)],
          'baers': [('ba', False)],
          'bagens': [('bag', True)],
          'bagers': [('bager', True)],
          'baggen': [('bag', False)],
          'baggens': [('bag', False)],
          'baggerne': [('bagge', False)],
          'bags': [('bag', False)],
          'baisser': [('baisse', True)],
          'baisserne': [('baisse', True)],
          'baissernes': [('baisse', True)],
          'baissers': [('baisse', False)],
          'bajer': [('bajer', True)],
          'bajerne': [('bajer', True)],
          'bajernes': [('bajer', False)],
          'bajers': [('bajer', True)],
          'bajs': [('bajs', False)],
          'bakke': [('bakke', False)],
          'bakken': [('bak', True), ('bakke', True)],
          'bakkens': [('bak', True), ('bakke', True)],
          'bakker': [('bakke', False)],
          'bakkerne': [('bakke', True)],
          'bakkernes': [('bakke', True)],
          'bakkers': [('bakke', True)],
          'baks': [('bak', False)],
          'bakshandlerne': [('bakshandler', False)],
          'bakshandlers': [('bakshandler', False)],
          'bakter': [('bakter', False)],
          'bakters': [('bakter', False)],
          'balder': [('balde', False)],
          'balders': [('balde', False)],
          'balen': [('bale', False)],
          'balens': [('bale', False)],
          'baler': [('bale', False)],
          'balerne': [('bale', False)],
          'balernes': [('bale', False)],
          'balers': [('bal', False)],
          'bales': [('bale', False)],
          'balkoner': [('balkon', True)],
          'ballen': [('bal', True), ('balle', True)],
          'ballens': [('bal', True), ('balle', True)],
          'ballepresser': [('ballepresser', True), ('ballepresse', True)],
          'ballepresserne': [('ballepresser', True), ('ballepresse', True)],
          'ballepressernes': [('ballepresser', True), ('ballepresse', True)],
          'ballepressers': [('ballepresse', True), ('ballepresser', True)],
          'baller': [('bal', True), ('balle', True)],
          'ballerne': [('balle', True), ('bal', True)],
          'ballernes': [('balle', True), ('bal', True)],
          'ballers': [('balle', True), ('bal', True)],
          'ballet': [('ballet', True), ('bal', True)],
          'ballets': [('ballet', True), ('bal', True)],
          'baloer': [('balo', False)],
          'baloerne': [('balo', False)],
          'baloernes': [('balo', False)],
          'baloers': [('balo', False)],
          'balter': [('balter', True)],
          'balterne': [('balter', True)],
          'balternes': [('balter', True)],
          'balters': [('balter', True)],
          'bana': [('bana', False)],
          'banas': [('bana', False)],
          'bancen': [('banc', False)],
          'bancens': [('banc', False)],
          'bancer': [('banc', False)],
          'bancerne': [('banc', False)],
          'bancernes': [('banc', False)],
          'bancers': [('banc', False)],
          'bandagens': [('bandage', True)],
          'banden': [('bande', True)],
          'bandens': [('bande', True)],
          'bander': [('bande', True)],
          'banderne': [('bande', True)],
          'bandernes': [('bande', True)],
          'banders': [('bande', True)],
          'bandets': [('band', False)],
          'bane': [('bane', False)],
          'banen': [('bane', False)],
          'banens': [('bane', False)],
          'baner': [('bane', False)],
          'banerne': [('bane', False)],
          'banernes': [('bane', False)],
          'baners': [('bane', False)],
          'banes': [('bane', True)],
          'banke': [('banke', False)],
          'banken': [('banke', True), ('bank', True)],
          'bankens': [('banke', True), ('bank', True)],
          'banker': [('banke', True), ('bank', True)],
          'bankerne': [('banke', True), ('bank', True)],
          'bankernes': [('banke', True), ('bank', True)],
          'bankers': [('banke', True), ('bank', True)],
          'bankes': [('banke', True)],
          'banket': [('bank', True), ('banket', True)],
          'bankets': [('bank', True), ('banket', True)],
          'banks': [('bank', False)],
          'bannerne': [('banner', True)],
          'banners': [('banner', True)],
          'banten': [('bant', False)],
          'bantens': [('bant', False)],
          'banter': [('bant', False)],
          'banterne': [('bant', False)],
          'banternes': [('bant', False)],
          'banters': [('bant', False)],
          'bants': [('bant', False)],
          'barber': [('barbe', True), ('barber', True)],
          'barberne': [('barbe', True)],
          'barbernes': [('barbe', True)],
          'barbers': [('barbe', True), ('barber', True)],
          'barden': [('barde', True)],
          'bardens': [('barde', True)],
          'barder': [('barde', True)],
          'barderne': [('barde', True)],
          'bardernes': [('barde', True)],
          'barders': [('barde', True)],
          'bardiners': [('bardine', False)],
          'barer': [('bar', False)],
          'baret': [('baret', False)],
          'barets': [('baret', True)],
          'barier': [('barium', False)],
          'bariernes': [('barium', False)],
          'bariers': [('barium', False)],
          'barkerne': [('bark', True)],
          'barkers': [('bark', True)],
          'barme': [('barm', True)],
          'barmens': [('barm', True)],
          'barmes': [('barm', True)],
          'baroner': [('baron', False)],
          'barrer': [('barre', True)],
          'barrernes': [('barre', True)],
          'barrers': [('barre', True)],
          'barrieren': [('barriere', True)],
          'barrierens': [('barriere', True)],
          'bars': [('bars', True), ('bar', True)],
          "bars'": [('bars', True)],
          'barsen': [('bars', True)],
          'barsens': [('bars', True)],
          'barserne': [('bars', True)],
          'barsernes': [('bars', True)],
          'barsers': [('bars', True)],
          'barternes': [('bart', False)],
          'barts': [('bart', False)],
          'bas': [('bas', True)],
          'base': [('base', True)],
          'basen': [('base', True), ('basis', True)],
          'basens': [('base', True), ('basis', True)],
          'baser': [('base', True), ('basis', True)],
          'baserne': [('base', True), ('basis', True)],
          'basernes': [('base', True), ('basis', True)],
          'basers': [('base', True), ('basis', True)],
          'bases': [('base', True)],
          'basken': [('bask', False)],
          'baskens': [('bask', False)],
          'basker': [('basker', True)],
          'baskerne': [('basker', True)],
          'baskernes': [('basker', True)],
          'baskers': [('basker', True)],
          'basket': [('basket', True), ('bask', True)],
          'baskets': [('bask', True), ('basket', True)],
          'bassen': [('bas', True), ('basse', True)],
          'bassens': [('basse', True), ('bas', True)],
          'basser': [('bas', True), ('basse', True)],
          'basserne': [('bas', True), ('basse', True)],
          'bassernes': [('basse', True), ('bas', True)],
          'bassers': [('basse', True), ('bas', True)],
          'basset': [('basset', True)],
          'bassets': [('basset', True)],
          'bassetter': [('basset', True)],
          'bassetternes': [('basset', True)],
          'bastens': [('bast', False)],
          'bater': [('bat', False)],
          'batier': [('batier', False)],
          'batierne': [('batier', False)],
          'batiernes': [('batier', False)],
          'batiers': [('batier', False)],
          'batten': [('bat', False)],
          'battens': [('bat', False)],
          'batter': [('bat', False)],
          'batters': [('bat', False)],
          'bavne': [('bavn', True)],
          'bavnen': [('bavn', True)],
          'bavnens': [('bavn', True)],
          'bavner': [('bavn', True)],
          'bavnerne': [('bavn', True)],
          'bavnernes': [('bavn', True)],
          'bavners': [('bavn', True)],
          'bavnes': [('bavn', True)],
          'bbanken': [('bbank', False)],
          'bbankens': [('bbank', False)],
          'bbanker': [('bbank', False)],
          'bbankerne': [('bbank', False)],
          'bbankernes': [('bbank', False)],
          'bbankers': [('bbank', False)],
          'bbeden': [('bbed', False)],
          'bbedens': [('bbed', False)],
          'bbeder': [('bbed', False)],
          'bbederne': [('bbed', False)],
          'bbedernes': [('bbed', False)],
          'bbeders': [('bbed', False)],
          'bben': [('b', False)],
          'bbens': [('bbe', False)],
          'bberas': [('bberas', False)],
          'bberet': [('bber', False)],
          'bberets': [('bber', False)],
          'bberier': [('bberi', False)],
          'bberne': [('bbe', False)],
          'bbet': [('b', False)],
          'bbets': [('b', False)],
          'bbiers': [('bbi', False)],
          'bbiner': [('bbiner', False)],
          'bbinerne': [('bbiner', False)],
          'bbinernes': [('bbiner', False)],
          'bbinger': [('bbing', False)],
          'bbingernes': [('bbing', False)],
          'bbonen': [('bbon', False)],
          'bbonens': [('bbon', False)],
          'bbonernes': [('bbon', False)],
          'bboners': [('bbon', False)],
          'bbyer': [('bby', False)],
          'bcyklen': [('bcykel', False)],
          'bcyklens': [('bcykel', False)],
          'bcykler': [('bcykel', False)],
          'bcyklerne': [('bcykel', False)],
          'bcyklernes': [('bcykel', False)],
          'bcyklers': [('bcykel', False)],
          'bdas': [('bda', False)],
          'bder': [('bde', False)],
          'bdes': [('bde', False)],
          'be': [('be', False)],
          'bearbejdernes': [('bearbejder', False)],
          'bearen': [('bear', False)],
          'bearens': [('bear', False)],
          'beben': [('beben', False)],
          'bebens': [('beben', False)],
          'beboer': [('beboer', True)],
          'beboerne': [('beboer', True)],
          'beboernes': [('beboer', True)],
          'beboers': [('beboer', True)],
          'beckerne': [('becker', False)],
          'beckernes': [('becker', False)],
          'beckers': [('becker', False)],
          'becuen': [('becue', False)],
          'bedage': [('bedag', False)],
          'bedagens': [('bedag', False)],
          'bede': [('bed', True), ('bede', True)],
          'beden': [('bede', False)],
          'bedens': [('bede', False)],
          'beder': [('bede', True)],
          'bederne': [('bede', True)],
          'bedernes': [('bede', True)],
          'beders': [('bede', True)],
          'bedes': [('bed', True), ('bede', True)],
          'bedet': [('bed', True)],
          'bedets': [('bed', True)],
          'bedierne': [('bedi', False)],
          'bediers': [('bedi', False)],
          'bediet': [('bedi', False)],
          'bedis': [('bedi', False)],
          'bedsteforældre': [('bedsteforældre', True), ('bedsteforælder', True)],
          'bedsteforældres': [('bedsteforældre', True), ('bedsteforælder', True)],
          'bedømmer': [('bedømmer', True)],
          'bedømmerne': [('bedømmer', True)],
          'been': [('be', False)],
          'beens': [('be', False)],
          'beer': [('be', False)],
          'beerne': [('be', False)],
          'beernes': [('be', False)],
          'beers': [('be', False)],
          'befangerne': [('befanger', False)],
          'befangers': [('befanger', False)],
          'beget': [('beg', True)],
          'behandlerne': [('behandler', True)],
          'behandlers': [('behandler', False)],
          'bei': [('bei', False)],
          'beis': [('bei', False)],
          'bejernes': [('bejer', False)],
          'bejler': [('bejler', False)],
          'bejlerne': [('bejler', True)],
          'bejs': [('bejs', False)],
          'bejsens': [('bejs', False)],
          'bejser': [('bejs', False)],
          'bejserne': [('bejs', False)],
          'bejsernes': [('bejs', False)],
          'bejsers': [('bejs', False)],
          'bekender': [('bekender', True)],
          'bekenderne': [('bekender', True)],
          'bekendernes': [('bekender', True)],
          'bekenders': [('bekender', True)],
          'bekerne': [('beker', False)],
          'bekernes': [('beker', False)],
          'bekers': [('beker', False)],
          'bekrans': [('bekran', False)],
          'belader': [('belader', False)],
          'beladers': [('belader', False)],
          'beler': [('bel', False)],
          'belerne': [('bel', False)],
          'belernes': [('bel', False)],
          'belers': [('beler', False)],
          'belier': [('belie', False)],
          'belierne': [('belie', False)],
          'beliernes': [('belie', False)],
          'beliner': [('belin', False)],
          'belinernes': [('belin', False)],
          'beliners': [('belin', False)],
          'belle': [('belle', False)],
          'bellen': [('belle', False)],
          'bellens': [('bel', False)],
          'beller': [('belle', False)],
          'bellerne': [('bel', False)],
          'bellernes': [('belle', False)],
          'bellers': [('bel', False)],
          'belles': [('belle', False)],
          'bellis': [('bellis', True)],
          'belsen': [('belse', False)],
          'belser': [('belse', False)],
          'belsers': [('belse', False)],
          'bemanden': [('bemand', False)],
          'bemandens': [('bemand', False)],
          'bemærker': [('bemærke', False)],
          'bemærkerne': [('bemærke', False)],
          'bemærkernes': [('bemærke', False)],
          'ben': [('ben', False)],
          'benden': [('bend', False)],
          'bendens': [('bend', False)],
          'bender': [('bend', False)],
          'benderne': [('bend', False)],
          'bendernes': [('bend', False)],
          'benders': [('bend', False)],
          'bendet': [('bende', False)],
          'bene': [('', False)],
          'benen': [('ben', False)],
          'benens': [('ben', False)],
          'bener': [('ben', False)],
          'benernes': [('ben', False)],
          'beners': [('ben', False)],
          'benes': [('', False)],
          'benet': [('ben', True)],
          'benets': [('ben', True)],
          'bens': [('ben', False)],
          'benten': [('bent', False)],
          'bentens': [('bent', False)],
          'benterne': [('bent', False)],
          'benternes': [('bent', False)],
          'benters': [('bent', False)],
          'beposen': [('bepose', False)],
          'beposens': [('bepose', False)],
          'beposerne': [('bepose', False)],
          'beposernes': [('bepose', False)],
          'beposers': [('bepose', False)],
          'bera': [('bera', False)],
          'beraenes': [('bera', False)],
          'berans': [('berans', False)],
          'beras': [('bera', False)],
          'berber': [('berber', True)],
          'berbernes': [('berber', True)],
          'bereder': [('bereder', False)],
          'beredernes': [('bereder', False)],
          'bereders': [('bereder', False)],
          'berenser': [('berenser', False)],
          'berenserne': [('berenser', False)],
          'berensernes': [('berenser', False)],
          'berensers': [('berenser', False)],
          'berer': [('ber', False)],
          'bererne': [('berer', False)],
          'berernes': [('berer', False)],
          'berers': [('berer', False)],
          'beret': [('beret', True)],
          'berets': [('beret', True)],
          'beretten': [('beret', False)],
          'berettens': [('beret', True)],
          'beretter': [('beret', True), ('beretter', True)],
          'beretterne': [('beret', True), ('beretter', True)],
          'beretternes': [('beret', True), ('beretter', True)],
          'beretters': [('beretter', True), ('beret', True)],
          'bergamotten': [('bergamotte', True), ('bergamot', True)],
          'bergamottens': [('bergamotte', True), ('bergamot', True)],
          'bergamotter': [('bergamotte', True), ('bergamot', True)],
          'bergamotterne': [('bergamotte', True), ('bergamot', True)],
          'bergamotternes': [('bergamotte', True), ('bergamot', True)],
          'bergamotters': [('bergamotte', True), ('bergamot', True)],
          'bergensernes': [('bergenser', True)],
          'berger': [('berger', False)],
          'bergerne': [('berg', False)],
          'bergernes': [('berger', False)],
          'bergers': [('berg', False)],
          'berggylten': [('berggylt', True), ('berggylte', True)],
          'berggyltens': [('berggylt', True), ('berggylte', True)],
          'berggylter': [('berggylte', True), ('berggylt', True)],
          'berggylterne': [('berggylt', True), ('berggylte', True)],
          'berggylternes': [('berggylt', True), ('berggylte', True)],
          'berggylters': [('berggylt', True), ('berggylte', True)],
          'berianer': [('berianer', False)],
          'berianerne': [('berianer', False)],
          'berien': [('beri', False)],
          'beriens': [('beri', False)],
          'berierne': [('beri', False)],
          'beriernes': [('beri', False)],
          'beriers': [('beri', False)],
          'beriet': [('beri', False)],
          'beriets': [('beri', False)],
          'beris': [('beri', False)],
          'bernes': [('be', False)],
          'beroen': [('bero', False)],
          'beroens': [('bero', False)],
          'beroerne': [('bero', False)],
          'beroernes': [('bero', False)],
          'beros': [('bero', False)],
          'bersten': [('berst', False)],
          'berstens': [('bersten', False)],
          'berten': [('bert', False)],
          'bertens': [('bert', False)],
          'berternes': [('bert', False)],
          'berters': [('bert', False)],
          'bertet': [('bertet', False)],
          'bertets': [('bertet', False)],
          'berts': [('bert', False)],
          'beruser': [('beruser', True)],
          'berusers': [('beruser', True)],
          'berussers': [('berus', False)],
          'bes': [('be', False)],
          "bes'": [('be', False)],
          'beske': [('beske', False)],
          'beskeden': [('besked', False)],
          'beskeders': [('besked', False)],
          'beskens': [('besk', False)],
          'beskerne': [('besk', False)],
          'beskers': [('besk', False)],
          'beskøjtens': [('beskøjt', True)],
          'beskøjternes': [('beskøjt', True)],
          'beskøjters': [('beskøjt', True)],
          'bessiner': [('bessiner', False)],
          'bessiners': [('bessiner', False)],
          'besten': [('best', False)],
          'bestenes': [('besten', False)],
          'bestens': [('best', False)],
          'bestierne': [('bestie', True)],
          'bestiernes': [('bestie', True)],
          'bestiet': [('bestie', True)],
          'bestiets': [('bestie', True)],
          'bestigerne': [('bestiger', False)],
          'bestigers': [('bestiger', False)],
          'bestyrerne': [('bestyrer', False)],
          'bestyrernes': [('bestyrer', False)],
          'bet': [('bet', False)],
          'betalernes': [('betaler', True)],
          'betalers': [('betaler', True)],
          'betanernes': [('betaner', False)],
          'betaners': [('betaner', False)],
          'beter': [('bet', False)],
          'beterne': [('bet', False)],
          'betler': [('betel', True), ('betler', True)],
          'betlerne': [('betler', True), ('betel', True)],
          'betlernes': [('betel', True), ('betler', True)],
          'betlers': [('betel', True), ('betler', True)],
          'betoner': [('beton', True)],
          'bets': [('bet', True)],
          'betøjet': [('betøjet', False)],
          'beviser': [('bevis', False)],
          'beviserne': [('bevis', False)],
          'beværter': [('beværter', True)],
          'beøjne': [('beøje', False)],
          'beøjnenes': [('beøje', False)],
          'beøjnes': [('beøje', False)],
          'bh': [('bh', False)],
          "bh'erne": [('bh', True)],
          "bh'ernes": [('bh', False)],
          'bhals': [('bhals', False)],
          'bhaver': [('bhaver', False)],
          'bhaverne': [('bhaver', False)],
          'bhavernes': [('bhaver', False)],
          'bhavers': [('bhaver', False)],
          'bhavet': [('bhav', False)],
          'bhus': [('bhus', False)],
          'bi': [('bi', False)],
          'bialer': [('bial', False)],
          'bialerne': [('bial', False)],
          'bialernes': [('bial', False)],
          'bialers': [('bial', False)],
          'bialet': [('bial', False)],
          'bialets': [('bial', False)],
          'bianer': [('bianer', False)],
          'bianerne': [('bianer', False)],
          'bias': [('bias', True)],
          'bidden': [('bid', False)],
          'biddens': [('bid', True)],
          'bidder': [('bid', True)],
          'bidderne': [('bid', True)],
          'biddernes': [('bid', True)],
          'bidders': [('bid', True)],
          'bidens': [('bid', False)],
          'bider': [('bider', False)],
          'biderne': [('bider', False)],
          'bidernes': [('bider', False)],
          'bidet': [('bidet', True)],
          'bidets': [('bidet', True)],
          'bien': [('bi', False)],
          'biene': [('bi', False)],
          'bienes': [('bi', False)],
          'biens': [('bi', False)],
          'bier': [('bi', True)],
          'biere': [('bier', False)],
          'bieren': [('bier', False)],
          'bierens': [('bier', False)],
          'bieres': [('bier', False)],
          'bierne': [('bi', False)],
          'biernes': [('bi', False)],
          'biers': [('bi', True)],
          'bies': [('bies', False)],
          "bies'": [('bies', False)],
          'biet': [('bi', True)],
          'biets': [('bi', True)],
          'bigten': [('bigt', False)],
          'bigtens': [('bigt', False)],
          'bikkerne': [('bik', False)],
          'bikkers': [('bik', False)],
          'bikkes': [('bik', False)],
          'biks': [('biks', True)],
          "biks'": [('biks', True)],
          'bikse': [('biks', True)],
          'biksen': [('biks', True)],
          'biksens': [('biks', True)],
          'bikserne': [('biks', True)],
          'biksers': [('biks', True)],
          'bikses': [('biks', True)],
          'bile': [('bile', False)],
          'bilen': [('bil', False)],
          'bilens': [('bil', True)],
          'biler': [('bil', True)],
          'bilerne': [('bil', True)],
          'bilernes': [('bil', True)],
          'bilers': [('bil', True)],
          'biles': [('bile', False)],
          'bilet': [('bil', False)],
          'bilierne': [('bil', False)],
          'biliernes': [('bil', False)],
          'bilisten': [('bilist', True)],
          'bilistens': [('bilist', False)],
          'bilisterne': [('bilist', False)],
          'bilken': [('bilken', False)],
          'bilkens': [('bilken', False)],
          'biller': [('bille', False)],
          'billerne': [('bille', False)],
          'billernes': [('bille', False)],
          'billers': [('bille', False)],
          'billetten': [('billet', False)],
          'billetterne': [('billet', False)],
          'billetternes': [('billet', False)],
          'bilæer': [('bilæum', False)],
          'bilæerne': [('bilæum', False)],
          'bilæernes': [('bilæum', False)],
          'bilæers': [('bilæum', False)],
          'binder': [('binder', False)],
          'bindernes': [('binder', False)],
          'binders': [('binder', False)],
          'bindets': [('bind', False)],
          'bine': [('bine', False)],
          'binen': [('bine', False)],
          'binens': [('bine', False)],
          'biner': [('bine', False)],
          'binerne': [('bine', False)],
          'binernes': [('bine', False)],
          'biners': [('biner', False)],
          'bines': [('bine', False)],
          'binet': [('binet', False)],
          'binets': [('binet', False)],
          'binetten': [('binet', False)],
          'binettens': [('binet', False)],
          'binetter': [('binet', False)],
          'binetters': [('binet', False)],
          'bingen': [('bing', False)],
          'bingens': [('bing', False)],
          'bingensernes': [('bingenser', False)],
          'binger': [('binger', False)],
          'bingerne': [('bing', False)],
          'bingernes': [('binger', False)],
          'bingers': [('bing', False)],
          'binier': [('binie', False)],
          'binierne': [('binie', False)],
          'biniernes': [('binie', False)],
          'biniers': [('binie', False)],
          'bioer': [('bio', True)],
          'biosas': [('biosa', False)],
          'biplanet': [('biplanet', True), ('biplan', True)],
          'biplanets': [('biplan', True), ('biplanet', True)],
          'bipper': [('bipper', True)],
          'bippernes': [('bipper', True)],
          'bippets': [('bip', True)],
          'birken': [('birk', False)],
          'birkens': [('birk', False)],
          'birker': [('birk', True)],
          'birkerne': [('birk', True)],
          'birkernes': [('birk', True)],
          'birkers': [('birk', True)],
          'birkes': [('birk', True), ('birkes', True)],
          'birket': [('birk', True)],
          'birkets': [('birk', True)],
          'bis': [('bi', False)],
          'bise': [('bise', True)],
          'bisen': [('bise', True)],
          'bisens': [('bise', True)],
          'biser': [('bise', True)],
          'biserne': [('bise', True)],
          'bisernes': [('bise', True)],
          'bisers': [('bise', True)],
          'bises': [('bise', True)],
          'bisken': [('bisken', False)],
          'bismen': [('bisme', False)],
          'bismens': [('bisme', False)],
          'bismer': [('bismer', True)],
          'bismerne': [('bismer', True)],
          'bismernes': [('bismer', True)],
          'bismers': [('bismer', True)],
          'bisole': [('bisol', True)],
          'bisolen': [('bisol', True)],
          'bissen': [('bisse', True)],
          'bissens': [('bisse', True)],
          'bisser': [('bisser', True), ('bisse', True)],
          'bisserne': [('bisser', True), ('bisse', True)],
          'bissernes': [('bisser', True), ('bisse', True)],
          'bissers': [('bisse', True), ('bisser', True)],
          'bisten': [('bist', False)],
          'bistens': [('bist', False)],
          'bisterne': [('bist', False)],
          'bits': [('bit', True)],
          "bits'": [('bit', True)],
          'bitsen': [('bits', False)],
          'bitsens': [('bits', False)],
          'bitserne': [('bits', False)],
          'bitsernes': [('bits', False)],
          'bitsers': [('bits', False)],
          'bitten': [('bit', False)],
          'bittens': [('bit', False)],
          'bitter': [('bitter', True)],
          'bitterne': [('bitter', True)],
          'bitternes': [('bitter', True)],
          'bitters': [('bitter', True)],
          'bivalens': [('bivalens', False)],
          'bjørne': [('bjørn', False)],
          'blade': [('blad', False)],
          'bladen': [('blad', False)],
          'bladens': [('blad', False)],
          'blades': [('blad', False)],
          'blads': [('blad', False)],
          'blaffer': [('blaffer', True)],
          'blafferne': [('blaffer', True)],
          'blaffernes': [('blaffer', True)],
          'blaffers': [('blaffer', True)],
          'blanterne': [('blant', False)],
          'blanternes': [('blant', False)],
          'blas': [('bla', False)],
          'blasen': [('blase', True)],
          'blasens': [('blase', True)],
          'blaser': [('blase', True)],
          'blaserne': [('blase', True)],
          'blasernes': [('blase', True)],
          'blasers': [('blase', True)],
          'blassen': [('blas', False)],
          'blaster': [('blaster', False)],
          'blasterne': [('blaster', False)],
          'blasternes': [('blaster', False)],
          'blasters': [('blaster', False)],
          'blatens': [('blat', False)],
          'blats': [('blat', False)],
          'ble': [('ble', True)],
          'blene': [('bel', False)],
          'blenes': [('bel', False)],
          'blens': [('bel', False)],
          'blere': [('bler', False)],
          'bleren': [('bler', False)],
          'blerens': [('bler', False)],
          'bleres': [('bler', False)],
          'blerne': [('bel', False)],
          'bles': [('ble', True)],
          'blet': [('bel', False)],
          'bletonen': [('bleton', False)],
          'bletonens': [('bleton', False)],
          'bletonerne': [('bleton', False)],
          'bletonernes': [('bleton', False)],
          'bletoners': [('bleton', False)],
          'blets': [('ble', False)],
          'bletten': [('blet', False)],
          'blettens': [('blet', False)],
          'bletter': [('blet', False)],
          'bletterne': [('blet', False)],
          'bletternes': [('blet', False)],
          'bletters': [('blet', False)],
          'blider': [('blide', True)],
          'bliderne': [('blide', True)],
          'blidernes': [('blide', True)],
          'blikaner': [('blikaner', False)],
          'blikanerne': [('blikaner', False)],
          'blikanernes': [('blikaner', False)],
          'blikker': [('blik', False)],
          'blikkernes': [('blik', False)],
          'blinde': [('blinde', True)],
          'blinger': [('bling', False)],
          'blinien': [('blini', True)],
          'blis': [('blis', False)],
          'blisen': [('blis', False)],
          'blisens': [('blis', False)],
          'bliser': [('blis', False)],
          'bliserne': [('blis', False)],
          'blisernes': [('blis', False)],
          'blisers': [('blis', False)],
          'blisten': [('blist', True)],
          'blistens': [('blist', True)],
          'blister': [('blist', True)],
          'blisterne': [('blist', True)],
          'blisternes': [('blist', True)],
          'blisters': [('blist', True)],
          'blods': [('blod', True)],
          'blogger': [('blogger', True)],
          'bloggerne': [('blogger', True)],
          'bloggernes': [('blogger', True)],
          'bloggers': [('blogger', True)],
          'blokke': [('blok', False)],
          'blokken': [('blok', False)],
          'blokkens': [('blok', False)],
          'blokker': [('blokker', False)],
          'blokkerne': [('blokker', False)],
          'blokkernes': [('blokker', False)],
          'blokkers': [('blokker', False)],
          'blomme': [('blomme', False)],
          'blommen': [('blomme', False)],
          'blommens': [('blomme', False)],
          'blommer': [('blomme', False)],
          'blommerne': [('blomme', True)],
          'blommernes': [('blomme', False)],
          'blommers': [('blomme', False)],
          'blommes': [('blomme', False)],
          'blomsterhandler': [('blomsterhandel', True), ('blomsterhandler', True)],
          'blomsterhandlerne': [('blomsterhandler', True), ('blomsterhandel', True)],
          'blomsterhandlernes': [('blomsterhandel', True), ('blomsterhandler', True)],
          'blomsterhandlers': [('blomsterhandler', True), ('blomsterhandel', True)],
          'blotter': [('blotter', True)],
          'blotterne': [('blotter', True)],
          'blotternes': [('blotter', True)],
          'blotters': [('blotter', True)],
          'blower': [('blower', False)],
          'bluen': [('blu', False)],
          'bluens': [('blu', False)],
          'blues': [('blues', True)],
          'bluffer': [('bluffer', True)],
          'blufferne': [('bluffer', True)],
          'bluffernes': [('bluffer', True)],
          'bluffers': [('bluffer', True)],
          'blus': [('blu', True), ('blus', True)],
          'blusen': [('bluse', False)],
          'blusens': [('bluse', False)],
          'bluser': [('bluse', False)],
          'blusers': [('bluse', False)],
          'blys': [('bly', True)],
          'blås': [('blå', True)],
          'blænden': [('blænde', False)],
          'blændens': [('blænde', False)],
          'blænder': [('blænde', False)],
          'blændere': [('blænde', False)],
          'blænderen': [('blænde', False)],
          'blænderens': [('blænde', False)],
          'blænderes': [('blænde', False)],
          'blænderne': [('blænde', False)],
          'blændernes': [('blænde', False)],
          'blænders': [('blænde', False)],
          'blærer': [('blære', False)],
          'blærerne': [('blære', True)],
          'blærernes': [('blære', False)],
          'blærers': [('blære', False)],
          'blæserne': [('blæser', False)],
          'bløden': [('bløde', True)],
          'blødens': [('bløde', True)],
          'bløder': [('bløder', True), ('bløde', True)],
          'bløderne': [('bløder', True), ('bløde', True)],
          'blødernes': [('bløde', True), ('bløder', True)],
          'bløders': [('bløder', True), ('bløde', True)],
          'bmarker': [('bmark', False)],
          'bmarkerne': [('bmark', False)],
          'bmarkernes': [('bmark', False)],
          'bmarkers': [('bmark', False)],
          'bmaster': [('bmaster', False)],
          'bmasterne': [('bmaster', False)],
          'bmasternes': [('bmaster', False)],
          'bmasters': [('bmaster', False)],
          'bmider': [('bmide', False)],
          'bmiders': [('bmide', False)],
          'bmændenes': [('bmand', False)],
          'bmænds': [('bmand', False)],
          'bmøller': [('bmølle', False)],
          'bmøllerne': [('bmølle', False)],
          'bmøllernes': [('bmølle', False)],
          'bmøllers': [('bmølle', False)],
          'bnene': [('ben', False)],
          'bnet': [('ben', False)],
          'bnets': [('ben', False)],
          'bninger': [('bning', False)],
          'bo': [('bo', False)],
          'bobiner': [('bobine', True)],
          'bobinerne': [('bobine', True)],
          'bobinernes': [('bobine', True)],
          'bobinet': [('bobinet', True)],
          'bobinets': [('bobinet', True)],
          'boblen': [('boble', False)],
          'bobler': [('boble', False)],
          'boblerne': [('boble', False)],
          'boblernes': [('boble', False)],
          'boblers': [('boble', False)],
          'bobs': [('bob', True)],
          'boden': [('bod', False)],
          'bodens': [('bod', False)],
          'boder': [('bod', False)],
          'boderne': [('bod', False)],
          'bodernes': [('bod', False)],
          'boders': [('bod', False)],
          'boen': [('bo', False)],
          'boens': [('bo', False)],
          'boer': [('bo', True), ('boer', True)],
          'boerne': [('boer', True), ('bo', True)],
          'boernes': [('boer', True), ('bo', True)],
          'boers': [('boer', True), ('bo', True)],
          'boet': [('bo', False)],
          'boets': [('bo', False)],
          'bogen': [('bog', True)],
          'boghandler': [('boghandler', True), ('boghandel', True)],
          'boghandlerne': [('boghandler', True), ('boghandel', True)],
          'boghandlernes': [('boghandel', True), ('boghandler', True)],
          'boghandlers': [('boghandler', True), ('boghandel', True)],
          'bogien': [('bogie', True)],
          'bogier': [('bogie', True)],
          'bogiers': [('bogie', True)],
          'bohaver': [('bohave', True)],
          'bohaverne': [('bohave', True)],
          'bohavernes': [('bohave', True)],
          'bohavers': [('bohave', True)],
          'bojaner': [('bojan', True)],
          'boks': [('boks', True)],
          "boks'": [('boks', False)],
          'bokse': [('boks', False)],
          'boksen': [('boks', False)],
          'boksens': [('boks', False)],
          'bokser': [('bokser', True)],
          'bokserne': [('bokser', True)],
          'boksernes': [('bokser', True)],
          'boksers': [('bokser', True)],
          'bokses': [('boks', False)],
          'bolader': [('bolader', False)],
          'boladernes': [('bolader', False)],
          'boladers': [('bolader', False)],
          'bolde': [('bold', False)],
          'bolden': [('bold', True)],
          'boldene': [('bold', False)],
          'boldenes': [('bold', True)],
          'boldens': [('bold', False)],
          'boldes': [('bold', False)],
          'bole': [('bole', False)],
          'boler': [('bol', False)],
          'boles': [('bole', False)],
          'bolet': [('bolet', False)],
          'bolets': [('bolet', False)],
          'boller': [('bolle', False)],
          'bollernes': [('bolle', False)],
          'bolte': [('bolt', True)],
          'bolten': [('bolt', False)],
          'boltens': [('bolt', False)],
          'boltes': [('bolt', False)],
          'bomber': [('bomber', True), ('bombe', True)],
          'bomberne': [('bomber', True), ('bombe', True)],
          'bombernes': [('bomber', True), ('bombe', True)],
          'bombers': [('bomber', True), ('bombe', True)],
          'bomme': [('bom', False)],
          'bommens': [('bom', False)],
          'bommes': [('bom', True)],
          'bonater': [('bonat', False)],
          'bonden': [('bonde', True)],
          'bondens': [('bonde', True)],
          'bonder': [('bond', False)],
          'bonderne': [('bond', False)],
          'bondernes': [('bond', False)],
          'bonders': [('bond', False)],
          'bonds': [('bond', False)],
          'bonen': [('bon', True)],
          'bonens': [('bon', True)],
          'boner': [('bon', True)],
          'bonerne': [('bon', True)],
          'bonernes': [('bon', True)],
          'boners': [('bon', True)],
          'bonnet': [('bon', False)],
          'bonnets': [('bon', False)],
          'boppernes': [('bopper', False)],
          'boppers': [('bopper', False)],
          'boraks': [('boraks', True)],
          'borde': [('bord', False)],
          'bordes': [('bord', False)],
          'borer': [('borer', False)],
          'borerne': [('borer', False)],
          'borernes': [('borer', False)],
          'borers': [('borer', False)],
          'boret': [('bor', True)],
          'borets': [('bor', True)],
          'borgen': [('borgen', True), ('borg', True)],
          'borgens': [('borg', True), ('borgen', True)],
          'borger': [('borger', True)],
          'borgerne': [('borger', True)],
          'borgernes': [('borger', False)],
          'borgers': [('borger', True)],
          'borges': [('borg', False)],
          'borsten': [('borst', True)],
          'borten': [('bort', False)],
          'bortens': [('bort', False)],
          'borternes': [('bort', True)],
          'borters': [('bort', False)],
          'borts': [('bort', False)],
          'bos': [('bo', False)],
          "bos'": [('bo', False)],
          'bosen': [('bose', False)],
          'bosens': [('bose', False)],
          'boser': [('bose', False)],
          'boserne': [('bose', False)],
          'bosernes': [('bose', False)],
          'bosers': [('bose', False)],
          'bossens': [('boss', True)],
          'bosser': [('boss', True)],
          'bossernes': [('boss', True)],
          'bossers': [('boss', True)],
          'botten': [('bot', False)],
          'bottens': [('bot', False)],
          'botter': [('bot', False)],
          'botterne': [('bot', False)],
          'botternes': [('bot', False)],
          'botters': [('bot', False)],
          'bowler': [('bowle', True), ('bowler', True)],
          'bowlerne': [('bowler', True), ('bowle', True)],
          'bowlernes': [('bowler', True), ('bowle', True)],
          'bowlers': [('bowle', True), ('bowler', True)],
          'boxerne': [('boxer', True)],
          'boxernes': [('boxer', True)],
          'boxers': [('boxer', True)],
          'boyens': [('boy', False)],
          'boyer': [('boy', False)],
          'boykotter': [('boykotter', True), ('boykot', True)],
          'boykotterne': [('boykot', True), ('boykotter', True)],
          'boykotternes': [('boykotter', True), ('boykot', True)],
          'boykotters': [('boykotter', True), ('boykot', True)],
          'braden': [('brad', False)],
          'brakken': [('brak', True)],
          'brakkens': [('brak', True)],
          'braks': [('brak', True)],
          'branchen': [('branche', False)],
          'branchens': [('branche', False)],
          'brancher': [('branche', True)],
          'brancherne': [('branche', False)],
          'branchernes': [('branche', False)],
          'branchers': [('branche', False)],
          'brander': [('brander', True)],
          'branderne': [('brander', True)],
          'branen': [('bran', False)],
          'branens': [('bran', False)],
          'branernes': [('bran', False)],
          'braners': [('bran', False)],
          'brans': [('bran', False)],
          'bras': [('bras', True)],
          'brasen': [('bras', True), ('brasen', True)],
          'brasens': [('brasen', True), ('bras', True)],
          'braserne': [('bras', True)],
          'brasernes': [('bras', True)],
          'brasers': [('bras', True)],
          'bre': [('ber', False)],
          'bredden': [('bred', True), ('bredde', True)],
          'breddens': [('bred', True), ('bredde', True)],
          'bredder': [('bred', True), ('bredde', True)],
          'bredderne': [('bred', True), ('bredde', True)],
          'breddernes': [('bred', True), ('bredde', True)],
          'bredders': [('bredde', True), ('bred', True)],
          'breden': [('bred', False)],
          'bredens': [('bred', False)],
          'breder': [('breder', False)],
          'brederne': [('breder', False)],
          'bredernes': [('breder', False)],
          'breders': [('breder', False)],
          'breds': [('bred', True)],
          'bregnen': [('bregne', False)],
          'bregnens': [('bregne', False)],
          'bregnerne': [('bregne', False)],
          'bremser': [('bremse', True)],
          'bremserne': [('bremse', False)],
          'bremsernes': [('bremse', True)],
          'bremsers': [('bremse', False)],
          'bren': [('bre', False)],
          'brene': [('ber', False)],
          'brenes': [('ber', False)],
          'brens': [('bre', False)],
          'brer': [('brer', False)],
          'brerne': [('brer', False)],
          'brernes': [('brer', False)],
          'bres': [('ber', False)],
          'bretten': [('brette', False)],
          'brettens': [('brette', False)],
          'bretter': [('brette', False)],
          'bretterne': [('brette', False)],
          'bretternes': [('brette', False)],
          'bretters': [('brette', False)],
          'breve': [('brev', False)],
          'breves': [('brev', False)],
          'briander': [('briand', False)],
          'brianer': [('brian', False)],
          'brianerne': [('brian', False)],
          'bricen': [('bric', False)],
          'bricens': [('bric', False)],
          'briden': [('brid', False)],
          'bridens': [('brid', False)],
          'brider': [('brid', False)],
          'briderne': [('brid', False)],
          'bridernes': [('brid', False)],
          'briders': [('brid', False)],
          'brids': [('brid', False)],
          'brien': [('brie', True)],
          'briens': [('brie', True)],
          'brier': [('brie', True)],
          'brierne': [('brie', True)],
          'briernes': [('brie', True)],
          'briers': [('brie', True)],
          'bries': [('brie', True)],
          'brigader': [('brigader', True), ('brigade', True)],
          'brigaders': [('brigader', True), ('brigade', True)],
          'brigger': [('brig', True)],
          'briggerne': [('brig', True)],
          'briggernes': [('brig', True)],
          'briggers': [('brig', True)],
          'brikken': [('brik', False)],
          'brikkens': [('brik', False)],
          'brikker': [('brik', False)],
          'brikkernes': [('brik', False)],
          'brikkers': [('brik', False)],
          'briks': [('briks', True), ('brik', True)],
          'brille': [('briller', False)],
          'brillen': [('briller', False)],
          'brillens': [('briller', False)],
          'briller': [('briller', True)],
          'brillerne': [('briller', False)],
          'brillernes': [('briller', False)],
          'brillers': [('briller', False)],
          'brilles': [('briller', False)],
          'bringe': [('bringe', True)],
          'bringen': [('bringe', True)],
          'bringens': [('bringe', True)],
          'bringer': [('bringe', True)],
          'bringerne': [('bringe', True)],
          'bringernes': [('bringe', True)],
          'bringers': [('bringe', True)],
          'bringes': [('bringe', True)],
          'brinten': [('brint', True)],
          'brintens': [('brint', True)],
          'brinterne': [('brinte', False)],
          'brinternes': [('brinte', False)],
          'brinters': [('brinte', False)],
          'briolet': [('briolet', False)],
          'briolets': [('briolet', False)],
          'brisen': [('brise', True)],
          'brisens': [('brise', False)],
          'briser': [('brise', True)],
          'brisser': [('bris', False)],
          'brister': [('brist', False)],
          'bristerne': [('brist', False)],
          'bristernes': [('brist', False)],
          'bristers': [('brist', False)],
          'briten': [('brite', True)],
          'britens': [('brite', True)],
          'briter': [('brite', True)],
          'briterne': [('brite', True)],
          'briternes': [('brite', True)],
          'briters': [('brite', True)],
          'brium': [('brium', False)],
          'briums': [('brium', False)],
          'brodde': [('brodde', True), ('brod', True)],
          'brodden': [('brodde', True), ('brod', True)],
          'broddens': [('brodde', True), ('brod', True)],
          'broddes': [('brodde', True), ('brod', True)],
          'broder': [('bror', True)],
          'broderen': [('bror', True)],
          'broderens': [('bror', True)],
          'broders': [('bror', True)],
          'brods': [('brod', False)],
          'broen': [('bro', False)],
          'broens': [('bro', False)],
          'broer': [('bro', False)],
          'broerne': [('bro', False)],
          'broernes': [('bro', True)],
          'broers': [('bro', True)],
          'brok': [('brok', False)],
          'brokke': [('brok', True), ('brokke', True)],
          'brokken': [('brokke', True), ('brok', True)],
          'brokkens': [('brokke', True), ('brok', True)],
          'brokker': [('brokke', True)],
          'brokkerne': [('brokke', True)],
          'brokkernes': [('brokke', True)],
          'brokkers': [('brokke', True)],
          'brokkes': [('brokke', True), ('brok', True)],
          'broks': [('brok', True)],
          'bromer': [('brom', False)],
          'bromerne': [('brom', False)],
          'bromernes': [('brom', False)],
          'bromers': [('brom', False)],
          'bros': [('bro', False)],
          'brosten': [('brosten', False)],
          'brostens': [('brosten', True)],
          'brude': [('brud', False)],
          'bruden': [('brud', False)],
          'brudens': [('brud', False)],
          'brudes': [('brud', False)],
          'bruds': [('brud', False)],
          'bruger': [('bruger', False)],
          'brugerne': [('bruger', False)],
          'brugs': [('brugs', True), ('brug', True)],
          'brummen': [('brummen', True)],
          'brummer': [('brummer', True)],
          'brummerne': [('brummer', True)],
          'brummernes': [('brummer', True)],
          'brummers': [('brummer', True)],
          'brummets': [('brum', True)],
          'bruner': [('bruner', False)],
          'brunerne': [('bruner', False)],
          'brunernes': [('bruner', False)],
          'bruners': [('bruner', False)],
          'brunsten': [('brunst', True), ('brunsten', True)],
          'brunstens': [('brunst', True), ('brunsten', True)],
          'brus': [('brus', True)],
          'bruser': [('bruser', False)],
          'bruserne': [('bruser', False)],
          'brusernes': [('bruser', False)],
          'brusers': [('bruser', True)],
          'bryderne': [('bryder', False)],
          'brydernes': [('bryder', False)],
          'bryders': [('bryder', False)],
          'brygge': [('brygge', True)],
          'bryggen': [('brygge', True)],
          'bryggens': [('brygge', True)],
          'brygger': [('brygge', True), ('brygger', True)],
          'bryggerne': [('brygger', True), ('brygge', True)],
          'bryggernes': [('brygge', True), ('brygger', True)],
          'bryggers': [('brygger', True), ('bryggers', True), ('brygge', True)],
          'brygges': [('brygge', True)],
          'bryns': [('bryn', True)],
          'bryster': [('bryst', True)],
          'brysterne': [('bryst', False)],
          'brysternes': [('bryst', False)],
          'brysters': [('bryst', False)],
          'brædder': [('bræt', False)],
          'brædderne': [('bræt', False)],
          'bræddernes': [('bræt', False)],
          'brædders': [('bræt', False)],
          'bræer': [('bræ', True)],
          'bræerne': [('bræ', True)],
          'bræernes': [('bræ', True)],
          'bræers': [('bræ', True)],
          'brækken': [('bræk', False)],
          'brækkens': [('bræk', False)],
          'brækker': [('brækker', False)],
          'brækkerne': [('brækker', False)],
          'brækkernes': [('brækker', False)],
          'brækkers': [('brækker', False)],
          'bræmmer': [('bræmme', True)],
          'bræs': [('bræ', True)],
          'brætterne': [('bræt', False)],
          'brætternes': [('bræt', False)],
          'brøden': [('brøde', True)],
          'brødens': [('brøde', True)],
          'brødre': [('bror', False)],
          'brødrene': [('bror', False)],
          'brødrenes': [('bror', False)],
          'brødres': [('bror', False)],
          'brøken': [('brøk', True)],
          'brøster': [('brøst', False)],
          'bs': [('bs', True)],
          "bs'": [('bs', True)],
          'bsaks': [('bsak', False)],
          'bsammens': [('bsammen', False)],
          'bscenter': [('bscenter', False)],
          'bsen': [('bs', False)],
          'bsene': [('bs', False)],
          'bsenes': [('bs', False)],
          'bsens': [('bs', False)],
          'bservanten': [('bservant', False)],
          'bservantens': [('bservant', False)],
          'bservanter': [('bservant', False)],
          'bservanterne': [('bservant', False)],
          'bservanternes': [('bservant', False)],
          'bservanters': [('bservant', False)],
          'bset': [('bs', False)],
          'bsets': [('bs', False)],
          'bshandlerne': [('bshandler', False)],
          'bshandlers': [('bshandler', False)],
          'bsidier': [('bsidier', False)],
          'bsidiernes': [('bsidier', False)],
          'bsinter': [('bsint', False)],
          'bsinters': [('bsint', False)],
          'bsitet': [('bsite', False)],
          'bskallen': [('bskal', False)],
          'bskallens': [('bskal', False)],
          'bskaller': [('bskal', False)],
          'bskallerne': [('bskal', False)],
          'bskallernes': [('bskal', False)],
          'bskallers': [('bskal', False)],
          'bskifte': [('bskifte', False)],
          'bskifter': [('bskifte', False)],
          'bskifterne': [('bskifte', False)],
          'bskifternes': [('bskifte', False)],
          'bskifters': [('bskifte', False)],
          'bskiftes': [('bskifte', False)],
          'bskiftet': [('bskifte', False)],
          'bskiftets': [('bskifte', False)],
          'bskisten': [('bskiste', False)],
          'bskistens': [('bskiste', False)],
          'bskister': [('bskiste', False)],
          'bskisterne': [('bskiste', False)],
          'bskisternes': [('bskiste', False)],
          'bskisters': [('bskiste', False)],
          'bskovs': [('bskovs', False)],
          'bskurve': [('bskurv', False)],
          'bskurvens': [('bskurv', False)],
          'bskytterne': [('bskytte', False)],
          'bskytters': [('bskytte', False)],
          'bsmediciners': [('bsmedicin', False)],
          'bspillets': [('bsspil', False)],
          'bsreder': [('bsreder', False)],
          'bsredernes': [('bsreder', False)],
          'bssagens': [('bssag', False)],
          'bssager': [('bssag', False)],
          'bssagerne': [('bssag', False)],
          'bssagernes': [('bssag', False)],
          'bstads': [('bstad', False)],
          'bstans': [('bstans', False)],
          'bstansen': [('bstans', False)],
          'bstansens': [('bstans', False)],
          'bstanser': [('bstans', False)],
          'bstanserne': [('bstans', False)],
          'bstansernes': [('bstans', False)],
          'bstansers': [('bstans', False)],
          'bsteder': [('bsted', False)],
          'bstraterne': [('bstrat', False)],
          'bstraternes': [('bstrat', False)],
          'bstraters': [('bstrat', False)],
          'bsvarer': [('bsvare', False)],
          'bsvarerne': [('bsvare', False)],
          'bsvarernes': [('bsvare', False)],
          'bsvarers': [('bsvare', False)],
          'bsøer': [('bso', False)],
          'bsøerne': [('bso', False)],
          'bsøernes': [('bso', False)],
          'bsøers': [('bso', False)],
          'btangen': [('btang', False)],
          'btangens': [('btang', False)],
          'btroper': [('btroper', False)],
          'btroperne': [('btroper', False)],
          'btropernes': [('btroper', False)],
          'btropers': [('btroper', False)],
          'btudsen': [('btudse', False)],
          'btudsens': [('btudse', False)],
          'btudser': [('btudse', False)],
          'btudserne': [('btudse', False)],
          'btængernes': [('btang', False)],
          'buder': [('buder', False)],
          'buders': [('buder', False)],
          'buds': [('bud', True)],
          'budsen': [('buds', False)],
          'budsens': [('buds', False)],
          'budser': [('buds', False)],
          'budserne': [('buds', False)],
          'budsernes': [('buds', False)],
          'budsers': [('buds', False)],
          'buen': [('bue', True)],
          'buens': [('bue', True)],
          'buer': [('bue', True)],
          'buerne': [('bue', True)],
          'buernes': [('bue', True)],
          'buers': [('bue', True)],
          'buet': [('bu', False)],
          'buets': [('bu', False)],
          'buffer': [('buffer', True)],
          'bufferne': [('buffer', True)],
          'buffers': [('buffer', True)],
          'buffet': [('buffet', True)],
          'buffets': [('buffet', True)],
          'buge': [('bug', False)],
          'bugen': [('bug', True)],
          'bugens': [('bug', True)],
          'buges': [('bug', False)],
          'buggen': [('bug', False)],
          'buggens': [('bug', False)],
          'bugs': [('bug', False)],
          'bugternes': [('bugt', True)],
          'bugters': [('bugt', True)],
          'bukkes': [('buk', False)],
          'buks': [('buk', True), ('buks', True)],
          'bukser': [('buks', True), ('bukser', True)],
          'bukserne': [('buks', True), ('bukser', True)],
          'buksernes': [('buks', True), ('bukser', True)],
          'buksers': [('buks', True), ('bukser', True)],
          'bula': [('bula', False)],
          'bule': [('bule', False)],
          'bulen': [('bule', False)],
          'bulens': [('bule', True)],
          'bulerne': [('bule', False)],
          'bules': [('bule', False)],
          'bulle': [('bul', True), ('bulle', True)],
          'bullen': [('bul', True), ('bulle', True)],
          'bullens': [('bul', True), ('bulle', True)],
          'buller': [('bulle', True), ('bul', True)],
          'bullerne': [('bul', True), ('bulle', True)],
          'bullernes': [('bul', True), ('bulle', True)],
          'bullers': [('bul', True), ('bulle', True)],
          'bulles': [('bul', True), ('bulle', True)],
          'bulter': [('bulter', True)],
          'bum': [('bum', False)],
          'buminer': [('bumin', False)],
          'buminers': [('bumin', False)],
          'bummerne': [('bum', False)],
          'bummernes': [('bum', False)],
          'bummers': [('bum', False)],
          'bums': [('bums', True)],
          'bumsen': [('bums', True)],
          'bumsens': [('bums', True)],
          'bumserne': [('bums', True)],
          'bumsernes': [('bums', True)],
          'bumsers': [('bums', True)],
          'bunde': [('bund', False)],
          'bunden': [('bund', False)],
          'bundens': [('bund', False)],
          'bundes': [('bund', False)],
          'bunke': [('bunke', False)],
          'bunker': [('bunker', True), ('bunke', True)],
          'bunkerne': [('bunker', True), ('bunke', True)],
          'bunkernes': [('bunker', True), ('bunke', True)],
          'bunkers': [('bunker', True), ('bunke', True), ('bunkers', True)],
          "bunkers'": [('bunker', True), ('bunkers', True)],
          'burer': [('bur', False)],
          'buret': [('bur', True)],
          'burets': [('bur', False)],
          'buretten': [('burette', True)],
          'burettens': [('burette', True)],
          'buretter': [('burette', True)],
          'buretterne': [('burette', True)],
          'buretternes': [('burette', True)],
          'buretters': [('burette', True)],
          'burger': [('burger', False)],
          'burgernes': [('burger', False)],
          'burs': [('bur', True)],
          "burs'": [('burs', False)],
          'bursen': [('burs', False)],
          'bursens': [('burs', False)],
          'burserne': [('burs', False)],
          'bursernes': [('burs', False)],
          'bursers': [('burs', False)],
          'bus': [('bus', True)],
          'busherne': [('bush', True)],
          'bushers': [('bush', True)],
          'buskens': [('busk', False)],
          'buskes': [('busk', True)],
          'busket': [('busket', True)],
          'bussens': [('bus', False)],
          'busserne': [('bus', False)],
          'bussernes': [('bus', False)],
          'bussers': [('bus', False)],
          'busten': [('buste', True)],
          'bustens': [('buste', True)],
          'buster': [('buste', True)],
          'busterne': [('buste', True)],
          'busternes': [('buste', True)],
          'busters': [('buste', True)],
          'butaner': [('butan', True)],
          'butanerne': [('butan', True)],
          'buter': [('but', False)],
          'butten': [('but', False)],
          'buttens': [('but', False)],
          'butter': [('but', False)],
          'butters': [('but', False)],
          'bvandet': [('bvand', False)],
          'bwer': [('bwer', False)],
          'bybo': [('byboer', True)],
          'byboen': [('byboer', True)],
          'byboens': [('byboer', True)],
          'byboer': [('byboer', True)],
          'byboerne': [('byboer', True)],
          'byboernes': [('byboer', True)],
          'byboers': [('byboer', True)],
          'bybos': [('byboer', True)],
          'byder': [('byder', False)],
          'byen': [('by', False)],
          'byens': [('by', False)],
          'byer': [('by', True)],
          'byere': [('byer', False)],
          'byeren': [('byer', False)],
          'byerens': [('byer', False)],
          'byeres': [('byer', False)],
          'byerne': [('by', False)],
          'byernes': [('by', False)],
          'byers': [('by', False)],
          'bygen': [('byge', True)],
          'bygens': [('byge', False)],
          'byger': [('byge', False)],
          'bygerne': [('byge', False)],
          'bygernes': [('byge', False)],
          'bygers': [('byge', True)],
          'byggearbejder': [('byggearbejder', True), ('byggearbejde', True)],
          'byggearbejderne': [('byggearbejder', True), ('byggearbejde', True)],
          'byggearbejdernes': [('byggearbejde', True), ('byggearbejder', True)],
          'byggearbejders': [('byggearbejder', True), ('byggearbejde', True)],
          'byggen': [('byg', True)],
          'byggens': [('byg', True)],
          'bygger': [('bygger', False)],
          'byggernes': [('bygger', False)],
          'byggers': [('bygger', False)],
          'bykernes': [('bykerne', True)],
          'bylden': [('byld', False)],
          'byldens': [('byld', False)],
          'bylder': [('byld', True)],
          'bylderne': [('byld', False)],
          'bylders': [('byld', False)],
          'byler': [('byler', False)],
          'bylerne': [('byler', False)],
          'bylernes': [('byler', False)],
          'bylers': [('byler', False)],
          'byllen': [('bylle', False)],
          'byller': [('bylle', False)],
          'byllernes': [('bylle', False)],
          'bylten': [('bylt', True)],
          'byltens': [('bylt', True)],
          'bylterne': [('bylt', True)],
          'bylternes': [('bylt', True)],
          'bylters': [('bylt', True)],
          'byrden': [('byrde', True), ('byrd', True)],
          'byrdens': [('byrde', True), ('byrd', True)],
          'byrder': [('byrde', True)],
          'byrderne': [('byrde', True)],
          'byrdernes': [('byrde', True)],
          'byrders': [('byrde', True)],
          'byrer': [('byr', False)],
          'byrernes': [('byr', False)],
          'byrers': [('byr', False)],
          'byret': [('byret', True)],
          'byrets': [('byret', True)],
          'bys': [('by', False)],
          'byssens': [('bys', False)],
          'bysserne': [('bys', False)],
          'byssernes': [('bys', False)],
          'byssers': [('bys', False)],
          'byster': [('byste', True)],
          'bysternes': [('byste', True)],
          'bysters': [('byste', True)],
          'byters': [('byter', False)],
          'bytter': [('bytter', False)],
          'bytterne': [('bytter', True)],
          'bytternes': [('bytter', True)],
          'bytters': [('bytter', True)],
          'byttets': [('bytte', True)],
          "bz'er": [("bz'er", True)],
          "bz'erne": [("bz'er", True)],
          "bz'ernes": [("bz'er", True)],
          "bz'ers": [("bz'er", True)],
          'båltalerne': [('båltale', True)],
          'båltalernes': [('båltale', True)],
          'båltalers': [('båltale', True)],
          'bånden': [('bånd', False)],
          'båndens': [('bånd', False)],
          'båren': [('båre', True)],
          'bårens': [('båre', True)],
          'bårerne': [('båre', True)],
          'bårernes': [('båre', True)],
          'båres': [('båre', True)],
          'bås': [('bås', True)],
          'bæerne': [('bæ', False)],
          'bæernes': [('bæ', False)],
          'bæers': [('bæ', False)],
          'bæet': [('bæ', True)],
          'bæets': [('bæ', True)],
          'bækken': [('bæk', True), ('bækken', True)],
          'bækkens': [('bæk', True), ('bækken', True)],
          'bækkerne': [('bækker', False)],
          'bækkernes': [('bækker', False)],
          'bækkes': [('bæk', True)],
          'bælter': [('bælte', True), ('bælt', True)],
          'bælterne': [('bælt', True), ('bælte', True)],
          'bælternes': [('bælt', True), ('bælte', True)],
          'bælters': [('bælt', True), ('bælte', True)],
          'bæltet': [('bælt', True), ('bælte', True)],
          'bæltets': [('bælt', True), ('bælte', True)],
          'bænken': [('bænk', False)],
          'bænkens': [('bænk', False)],
          'bænkes': [('bænk', False)],
          'bærden': [('bærde', False)],
          'bærdens': [('bærde', False)],
          'bærder': [('bærde', False)],
          'bærer': [('bærer', False)],
          'bærerne': [('bærer', False)],
          'bærernes': [('bærer', False)],
          'bærers': [('bærer', False)],
          'bærren': [('bær', False)],
          'bærrens': [('bær', False)],
          'bærrets': [('bær', False)],
          'bæs': [('bæ', True)],
          'bæsterne': [('bæst', True)],
          'bæstet': [('bæst', True)],
          'bæstets': [('bæst', True)],
          'bæven': [('bæven', True)],
          'bævens': [('bæven', True)],
          'bæverne': [('bæver', False)],
          'bævernes': [('bæver', False)],
          'bøden': [('bøde', False)],
          'bødens': [('bøde', False)],
          'bøder': [('bøde', True)],
          'bøderne': [('bøde', False)],
          'bødernes': [('bøde', False)],
          'bøders': [('bøde', False)],
          'bødlers': [('bøddel', True)],
          'bøger': [('bog', False)],
          'bøjen': [('bøje', False)],
          'bøjens': [('bøje', False)],
          'bøjer': [('bøje', False)],
          'bøjerne': [('bøje', True)],
          'bøjernes': [('bøje', False)],
          'bøjers': [('bøje', True)],
          'bøjlernes': [('bøjle', True)],
          'bøjlers': [('bøjle', False)],
          'bølger': [('bølge', False)],
          'bøllen': [('bølle', True)],
          'bøllens': [('bølle', False)],
          'bøller': [('bølle', True)],
          'bøllerne': [('bølle', False)],
          'bøllernes': [('bølle', False)],
          'bøllers': [('bølle', True)],
          'bønder': [('bonde', False)],
          'bønders': [('bonde', False)],
          'bønnen': [('bøn', True), ('bønne', True)],
          'bønnens': [('bøn', True), ('bønne', True)],
          'bønner': [('bøn', True), ('bønne', True)],
          'bønnerne': [('bønne', True), ('bøn', True)],
          'bønnernes': [('bønne', True), ('bøn', True)],
          'bønners': [('bøn', True), ('bønne', True)],
          'bøns': [('bøn', False)],
          'børe': [('bør', True)],
          'børen': [('bør', False)],
          'børene': [('bør', False)],
          'børenes': [('bør', True)],
          'børens': [('bør', False)],
          'børes': [('bør', False)],
          'børn': [('barn', True)],
          'børnene': [('barn', True)],
          'børnenes': [('barn', False)],
          'børns': [('barn', True)],
          'børs': [('børs', True), ('bør', True)],
          'børsten': [('børste', True)],
          'børstens': [('børste', False)],
          'bøssen': [('bøsse', False)],
          'bøssens': [('bøsse', False)],
          'bøvlet': [('bøvl', True)],
          'bøvlets': [('bøvl', True)],
          'bøvs': [('bøvs', True)],
          'c.': [('c.', False)],
          'ca': [('ca', False)],
          'cade': [('cade', False)],
          'caden': [('cade', False)],
          'cadens': [('cade', False)],
          'caderne': [('cade', False)],
          'cadernes': [('cade', False)],
          'caders': [('cade', False)],
          'cades': [('cade', False)],
          'cados': [('cado', False)],
          'caen': [('ca', False)],
          'caens': [('ca', False)],
          'caerne': [('ca', False)],
          'caernes': [('ca', False)],
          'caers': [('ca', False)],
          'cakene': [('cake', False)],
          'cakens': [('cake', False)],
          'cakes': [('cake', False)],
          "cakes'": [('cake', False)],
          'calen': [('cal', False)],
          'calens': [('cal', False)],
          'caler': [('caler', False)],
          'calerne': [('caler', False)],
          'calernes': [('caler', False)],
          'calers': [('cal', False)],
          'campens': [('camp', True)],
          'camper': [('camper', False)],
          'campere': [('camper', False)],
          'camperes': [('camper', False)],
          'camperne': [('camper', False)],
          'cancer': [('cancer', True)],
          'cancerne': [('cancer', True)],
          'cancernes': [('cancer', True)],
          'canen': [('can', False)],
          'canens': [('can', False)],
          'caner': [('can', False)],
          'canerne': [('caner', False)],
          'canernes': [('caner', False)],
          'caners': [('caner', False)],
          'cannerne': [('canner', False)],
          'canners': [('canner', False)],
          'caperne': [('cape', True)],
          'capers': [('cape', True)],
          'capper': [('capper', False)],
          'capperne': [('capper', False)],
          'cappernes': [('capper', False)],
          'cappers': [('capper', False)],
          'caravaners': [('caravan', True)],
          'caries': [('caries', True)],
          'cas': [('ca', False)],
          "cas'": [('ca', False)],
          'case': [('case', True)],
          'casen': [('case', True)],
          'casene': [('case', True)],
          'casenes': [('case', True)],
          'casens': [('case', True)],
          'cases': [('case', True)],
          'casestudies': [('casestudie', True), ('casestudy', True)],
          'castens': [('cast', False)],
          'caster': [('caster', True)],
          'casternes': [('caster', True)],
          'casters': [('caster', True)],
          'cata': [('cata', False)],
          'catas': [('cata', False)],
          'catos': [('cato', False)],
          'cbiler': [('cbil', False)],
          'ccenter': [('ccent', False)],
          'ccenters': [('ccent', False)],
          'ccepter': [('ccept', False)],
          'cces': [('cces', False)],
          "cces'": [('cces', False)],
          'cciner': [('ccine', False)],
          'cciners': [('ccine', False)],
          'cd': [('cd', True)],
          "cd'erne": [('cd', True)],
          "cd'ernes": [('cd', True)],
          'ce': [('ce', False)],
          'ceanernes': [('cean', False)],
          'ceaners': [('cean', False)],
          'ceans': [('cean', False)],
          'ceboerne': [('cebo', False)],
          'ceboernes': [('cebo', False)],
          'ceboers': [('cebo', False)],
          'cedens': [('cedens', False)],
          'ceder': [('ceder', True)],
          'ceders': [('ceder', True)],
          'cedoner': [('cedon', False)],
          'cedonernes': [('cedon', False)],
          'cekunster': [('cekunst', False)],
          'cekunsterne': [('cekunst', False)],
          'cekunsternes': [('cekunst', False)],
          'cekunsters': [('cekunst', False)],
          'cekurser': [('cekursus', False)],
          'cekurserne': [('cekursus', False)],
          'cekursernes': [('cekursus', False)],
          'cekursers': [('cekursus', False)],
          'celier': [('celium', False)],
          'celiernes': [('celium', False)],
          'celiers': [('celium', False)],
          'celiet': [('celium', False)],
          'celiets': [('celium', False)],
          'celister': [('celiste', False)],
          'celisternes': [('celiste', False)],
          'celisters': [('celiste', False)],
          'celle': [('celle', False)],
          'cellen': [('celle', False)],
          'cellens': [('celle', True)],
          'celler': [('celle', True)],
          'cellerne': [('celle', True)],
          'cellernes': [('celle', False)],
          'cellers': [('celle', True)],
          'celles': [('celle', False)],
          'cen': [('ce', False)],
          'cendens': [('cendens', False)],
          'cene': [('ce', False)],
          'cenen': [('cene', False)],
          'cenens': [('cene', False)],
          'cener': [('cener', False)],
          'cenerne': [('cen', False)],
          'cenernes': [('cener', False)],
          'ceners': [('cene', False)],
          'cenes': [('cene', False)],
          'cenier': [('cenium', False)],
          'cenierne': [('cenium', False)],
          'ceniernes': [('cenium', False)],
          'ceniers': [('cenium', False)],
          'ceniet': [('cenium', False)],
          'cens': [('ce', False)],
          "cens'": [('cens', False)],
          'censens': [('cens', False)],
          'censernes': [('cens', False)],
          'censers': [('cens', False)],
          'centen': [('cent', False)],
          'centens': [('cent', False)],
          'center': [('center', False)],
          'centerne': [('cent', False)],
          'centernes': [('cent', False)],
          'centers': [('center', True)],
          'centre': [('centrum', True), ('center', True)],
          'centrene': [('centrum', True), ('center', True)],
          'centrenes': [('centrum', True), ('center', True)],
          'centres': [('centrum', True), ('center', True)],
          'centret': [('centrum', True), ('center', True)],
          'centrets': [('centrum', True), ('center', True)],
          'centrum': [('centrum', True)],
          'centrummer': [('centrum', True)],
          'centrummerne': [('centrum', True)],
          'centrummernes': [('centrum', True)],
          'centrummers': [('centrum', True)],
          'centrummet': [('centrum', True)],
          'centrummets': [('centrum', True)],
          'centrums': [('centrum', True)],
          'ceps': [('ceps', False)],
          "ceps'": [('ceps', False)],
          'cepter': [('cepter', False)],
          'cepters': [('cept', False)],
          'ceptet': [('cept', False)],
          'ceptets': [('cept', False)],
          'cer': [('ce', False)],
          'cerer': [('cer', False)],
          'cerne': [('ce', False)],
          'cernen': [('cern', False)],
          'cernens': [('cern', False)],
          'cerner': [('cerne', False)],
          'cernerne': [('cern', False)],
          'cernernes': [('cern', False)],
          'cerners': [('cern', False)],
          'cernes': [('ce', False)],
          'ceroen': [('cero', False)],
          'ceroens': [('cero', False)],
          'ceronerne': [('cerone', False)],
          'ceronernes': [('cerone', False)],
          'ceroners': [('cerone', False)],
          'ceros': [('cero', False)],
          'certen': [('cert', False)],
          'certens': [('cert', False)],
          'certernes': [('cert', False)],
          'certers': [('cert', False)],
          'certs': [('cert', False)],
          'ces': [('ces', True)],
          "ces'": [('ces', True)],
          'cesen': [('ces', False)],
          'ceser': [('ces', False)],
          'ceserne': [('ces', False)],
          'cesernes': [('ces', False)],
          'cesers': [('ces', False)],
          'cessen': [('ces', False)],
          'cessens': [('ces', False)],
          'cesser': [('ces', False)],
          'cesserne': [('ces', False)],
          'cessernes': [('ces', False)],
          'cessers': [('ces', False)],
          'cesten': [('cest', False)],
          'cestens': [('cest', False)],
          'cet': [('cet', False)],
          'cetonen': [('cetone', False)],
          'cetonens': [('cetone', False)],
          'cetonerne': [('cetone', False)],
          'cetonernes': [('cetone', False)],
          'cetoners': [('cetone', False)],
          'cets': [('ce', False)],
          'cetten': [('cet', False)],
          'cettens': [('cet', False)],
          'cetter': [('cet', False)],
          'cetterne': [('cet', False)],
          'cetternes': [('cet', False)],
          'cetters': [('cet', False)],
          'cettet': [('cet', False)],
          'ceuser': [('ceuse', False)],
          'ceusers': [('ceuse', False)],
          'ceværterne': [('cevært', False)],
          'ceværternes': [('cevært', False)],
          'ceværters': [('cevært', False)],
          'cfaren': [('cfar', False)],
          'cfarens': [('cfar', False)],
          'cfars': [('cfar', False)],
          'cfædrenes': [('cfar', False)],
          'ch': [('ch', False)],
          'chas': [('cha', False)],
          'cheller': [('cheller', False)],
          'chellerne': [('cheller', False)],
          'chellernes': [('cheller', False)],
          'chellers': [('cheller', False)],
          'chen': [('ch', False)],
          'chens': [('ch', False)],
          'cher': [('che', False)],
          'cherne': [('ch', False)],
          'chernes': [('ch', False)],
          'chers': [('ch', False)],
          'chet': [('ch', False)],
          'chets': [('ch', False)],
          'chier': [('chi', True)],
          'chippen': [('chip', False)],
          'chippens': [('chip', False)],
          'chips': [('chips', True), ('chip', True)],
          "chips'": [('chip', True), ('chips', True)],
          'chipsene': [('chips', True), ('chip', True)],
          'chipsenes': [('chips', True), ('chip', True)],
          'chis': [('chi', True)],
          'chisen': [('chis', False)],
          'chisens': [('chis', False)],
          'chonen': [('chon', False)],
          'chonens': [('chon', False)],
          'choner': [('chon', False)],
          'chonerne': [('chon', False)],
          'chonernes': [('chon', False)],
          'choners': [('chon', False)],
          'chopper': [('chopper', True)],
          'chopperne': [('chopper', True)],
          'choppernes': [('chopper', True)],
          'choppers': [('chopper', True)],
          'chter': [('cht', False)],
          'chternes': [('cht', False)],
          'chører': [('chør', False)],
          'chørerne': [('chør', False)],
          'chørernes': [('chør', False)],
          'chørers': [('chør', False)],
          'ci': [('ci', False)],
          'cialer': [('cial', False)],
          'cialerne': [('cial', False)],
          'cialernes': [('cial', False)],
          'cialers': [('cial', False)],
          'cianer': [('cianer', False)],
          'cianerne': [('cianer', False)],
          'ciaterne': [('ciat', False)],
          'ciaternes': [('ciat', False)],
          'ciaters': [('ciat', False)],
          'cidens': [('cidens', False)],
          'cider': [('cider', True)],
          'ciderne': [('cider', True)],
          'cidernes': [('cider', False)],
          'ciders': [('cider', True)],
          'ciens': [('ciens', False)],
          'ciensernes': [('cienser', False)],
          'ciensers': [('cienser', False)],
          'cier': [('cie', False)],
          'ciere': [('cier', False)],
          'cieren': [('cier', False)],
          'cierens': [('cier', False)],
          'ciererne': [('cier', False)],
          'cierernes': [('cier', False)],
          'cierers': [('cier', False)],
          'cieres': [('cier', False)],
          'cierne': [('cie', False)],
          'ciers': [('cier', False)],
          "cies'": [('cies', False)],
          'ciets': [('cie', False)],
          'ciffer': [('ciffer', True)],
          'ciffers': [('ciffer', True)],
          'ciklens': [('cikel', False)],
          'cikler': [('cikel', False)],
          'ciklerne': [('cikel', False)],
          'ciklernes': [('cikel', False)],
          'ciklers': [('cikel', False)],
          'cilen': [('cil', False)],
          'cilet': [('cil', False)],
          'ciliernes': [('cilium', False)],
          'ciliers': [('cilium', False)],
          'ciliets': [('cilium', False)],
          'cillen': [('cil', False)],
          'cillens': [('cil', False)],
          'ciller': [('cil', False)],
          'cillerne': [('cil', False)],
          'cillernes': [('cille', False)],
          'cillers': [('cille', False)],
          'cimer': [('cim', False)],
          'cimerne': [('cim', False)],
          'cimernes': [('cim', False)],
          'cinders': [('cinders', True)],
          'cine': [('cine', False)],
          'cinen': [('cine', False)],
          'cinens': [('cine', False)],
          'cinerne': [('cine', False)],
          'cinernes': [('cine', False)],
          'cines': [('cine', False)],
          'cingen': [('cing', False)],
          'cingens': [('cing', False)],
          'cingerne': [('cing', False)],
          'cingernes': [('cing', False)],
          'cingers': [('cing', False)],
          'cinten': [('cint', False)],
          'cintens': [('cint', False)],
          'cinterne': [('cint', False)],
          'cinternes': [('cint', False)],
          'cinters': [('cint', False)],
          'cioer': [('cio', False)],
          'cipiers': [('cipium', False)],
          'ciplens': [('cipel', False)],
          'cipper': [('cip', False)],
          'cipperne': [('cip', False)],
          'cippernes': [('cip', False)],
          'cippers': [('cip', False)],
          'cippets': [('cip', False)],
          'cis': [('cis', True)],
          'ciser': [('cis', False)],
          'ciserne': [('cis', False)],
          'cismen': [('cisme', False)],
          'cismens': [('cisme', False)],
          'cismer': [('cisme', False)],
          'cismernes': [('cisme', False)],
          'cismers': [('cisme', False)],
          'cissen': [('cis', False)],
          'cissens': [('cis', False)],
          'cisser': [('cis', False)],
          'cisserne': [('cis', False)],
          'cissernes': [('cis', True)],
          'cissers': [('cis', True)],
          'cisten': [('cist', False)],
          'cistens': [('cist', False)],
          'cisterne': [('cisterne', True)],
          'cisternes': [('cisterne', True)],
          'citerne': [('citer', True)],
          'citers': [('citer', True)],
          'citet': [('citet', False)],
          'citraterne': [('citrat', True)],
          'citraternes': [('citrat', True)],
          'citraters': [('citrat', True)],
          'citre': [('citer', True)],
          'citrene': [('citer', True)],
          'citrenes': [('citer', True)],
          'citres': [('citer', True)],
          'citrinen': [('citrin', True)],
          'citrinens': [('citrin', True)],
          'citrinerne': [('citrin', True)],
          'citrinernes': [('citrin', True)],
          'cits': [('cits', False)],
          "cits'": [('cits', False)],
          'citsen': [('cits', False)],
          'citsens': [('cits', False)],
          'citserne': [('cits', False)],
          'citsernes': [('cits', False)],
          'citsers': [('cits', False)],
          'cittens': [('cit', False)],
          'citter': [('cit', False)],
          'citters': [('cit', False)],
          'ck': [('ck', False)],
          'cken': [('ck', False)],
          'ckene': [('ck', False)],
          'ckenes': [('ck', False)],
          'ckens': [('ck', False)],
          'ckere': [('cker', False)],
          'ckeren': [('cker', False)],
          'ckerens': [('cker', False)],
          'ckeres': [('cker', False)],
          'cklingen': [('ckling', False)],
          'cklingens': [('ckling', False)],
          'cklinger': [('ckling', False)],
          'cklingerne': [('ckling', False)],
          'cklingernes': [('ckling', False)],
          'cklingers': [('ckling', False)],
          'cks': [('ck', False)],
          "cks'": [('ck', False)],
          'cksene': [('ck', False)],
          'cksenes': [('ck', False)],
          'clats': [('clat', False)],
          'clauder': [('claude', False)],
          'clauderne': [('claude', False)],
          'claudernes': [('claude', False)],
          'clauders': [('claude', False)],
          'cm': [('centimeter', True)],
          'cm.': [('centimeter', True)],
          'cman': [('cman', False)],
          'cmans': [('cman', False)],
          'cmen': [('cman', False)],
          'cmens': [('cman', False)],
          'co': [('co', False)],
          'coaterne': [('coat', False)],
          'coaternes': [('coat', False)],
          'coaters': [('coat', False)],
          'coden': [('code', False)],
          'coen': [('co', False)],
          'coens': [('co', False)],
          'coerne': [('co', False)],
          'coernes': [('co', False)],
          'coers': [('co', False)],
          'coli': [('coli', False)],
          'colien': [('coli', False)],
          'colienes': [('coli', False)],
          'coliens': [('coli', False)],
          'colinen': [('coline', False)],
          'colinens': [('coline', False)],
          'coliner': [('coline', False)],
          'colinerne': [('coline', False)],
          'colinernes': [('coline', False)],
          'coliners': [('coline', False)],
          'colis': [('coli', False)],
          'collagen': [('collage', True)],
          'collagens': [('collage', True)],
          'collegerne': [('college', True)],
          'collegernes': [('college', True)],
          'collegers': [('college', True)],
          'collier': [('collie', True), ('collier', True)],
          'colliers': [('collier', True), ('collie', True)],
          'colos': [('colo', False)],
          'commens': [('com', False)],
          'coner': [('con', False)],
          'conner': [('conne', False)],
          'conners': [('conne', False)],
          'controller': [('controller', True)],
          'controllernes': [('controller', True)],
          'controllers': [('controller', True)],
          'core': [('core', False)],
          'coren': [('core', False)],
          'corens': [('core', False)],
          'cores': [('core', False)],
          'corsager': [('corsage', True)],
          'corsagerne': [('corsage', True)],
          'corsagernes': [('corsage', True)],
          'corsagers': [('corsage', True)],
          'corten': [('cort', False)],
          'cortens': [('cort', False)],
          'corts': [('cort', False)],
          'cos': [('co', False)],
          "cos'": [('co', False)],
          'cotangens': [('cotangens', True)],
          'coten': [('cote', False)],
          'cotens': [('cote', False)],
          'coters': [('cote', False)],
          'cotes': [('cote', False)],
          'coulis': [('coulis', True)],
          'cous': [('cous', False)],
          'coussen': [('cous', False)],
          'coverne': [('cover', False)],
          'covernes': [('cover', True)],
          'creen': [('creen', False)],
          'creens': [('creen', False)],
          'cremer': [('creme', False)],
          'cremers': [('creme', False)],
          'cricket': [('cricket', True)],
          'crickets': [('cricket', True)],
          'crossene': [('cross', False)],
          'crosset': [('cross', False)],
          'crossets': [('cross', False)],
          'cs': [('c', False)],
          "cs'": [('c', False)],
          'ct.': [('rocent', False)],
          'ct.-gebyret': [('rocent-gebyr', False)],
          'ct.s': [('rocent', False)],
          'cterne': [('ct', False)],
          'cternes': [('ct', False)],
          'ctet': [('ct', False)],
          'ctets': [('ct', False)],
          'ctoris': [('ctoris', False)],
          'cudas': [('cuda', False)],
          'culas': [('culum', False)],
          'culiers': [('culier', False)],
          'culler': [('culler', False)],
          'cullerne': [('culler', False)],
          'cullernes': [('culler', False)],
          'cullers': [('culler', False)],
          'culotten': [('culotte', True)],
          'culottens': [('culotte', True)],
          'culotter': [('culotte', True)],
          'culotterne': [('culotte', True)],
          'culotternes': [('culotte', True)],
          'culotters': [('culotte', True)],
          'cum': [('cum', False)],
          'cums': [('cum', False)],
          'cupper': [('cup', True)],
          'cupperne': [('cup', True)],
          'cure': [('cure', False)],
          'curen': [('cure', False)],
          'curens': [('cure', False)],
          'curer': [('cure', False)],
          'curerne': [('cure', False)],
          'curernes': [('cure', False)],
          'curers': [('cure', False)],
          'cures': [('cure', False)],
          'cussens': [('cus', False)],
          'cusserne': [('cus', False)],
          'cussernes': [('cus', False)],
          'cussers': [('cus', False)],
          'cutten': [('cut', False)],
          'cuttens': [('cut', False)],
          'cutterne': [('cutter', True)],
          'cutternes': [('cutter', True)],
          'cutters': [('cutter', True)],
          'cyklen': [('cykel', True), ('cyklus', True)],
          'cyklens': [('cyklus', True), ('cykel', True)],
          'cykler': [('cyklus', True), ('cykel', True)],
          'cyklerne': [('cyklus', True), ('cykel', True)],
          'cyklernes': [('cykel', True), ('cyklus', True)],
          'cyklers': [('cyklus', True), ('cykel', True)],
          'cyklister': [('cyklist', True)],
          'cyklisterne': [('cyklist', False)],
          'cyklisternes': [('cyklist', False)],
          'cyster': [('cyste', True)],
          'cysternes': [('cyste', True)],
          'cysters': [('cyste', True)],
          'cytten': [('cyt', False)],
          'cyttens': [('cyt', False)],
          'cytter': [('cyt', False)],
          'cytterne': [('cyt', False)],
          'cytters': [('cyt', False)],
          'cøren': [('cør', False)],
          'cørens': [('cør', False)],
          'cører': [('cør', False)],
          'cørerne': [('cør', False)],
          'cørernes': [('cør', False)],
          'cørers': [('cør', False)],
          'd': [('d', True)],
          "d'er": [('d', True)],
          "d'erne": [('d', True)],
          "d'ernes": [('d', True)],
          "d'ers": [('d', True)],
          'd-': [('dregning', False)],
          'd.': [('d.', False)],
          'da': [('da', False)],
          'dader': [('dader', False)],
          'dadlen': [('daddel', True), ('dadel', True)],
          'dadlens': [('daddel', True), ('dadel', True)],
          'dadlerne': [('daddel', True)],
          'dadlernes': [('daddel', True)],
          'daen': [('da', False)],
          'daene': [('dum', False)],
          'daenes': [('da', False)],
          'daens': [('da', False)],
          'daerne': [('da', False)],
          'daernes': [('da', False)],
          'daers': [('da', False)],
          'dagbøder': [('dagbod', True), ('dagbøde', True)],
          'dagbøderne': [('dagbod', True), ('dagbøde', True)],
          'dagbødernes': [('dagbod', True), ('dagbøde', True)],
          'dagbøders': [('dagbod', True), ('dagbøde', True)],
          'dage': [('dag', True)],
          'dagen': [('dag', True)],
          'dagene': [('dag', True)],
          'dagenes': [('dag', True)],
          'dagens': [('dag', False)],
          'dager': [('dage', False)],
          'dagerne': [('dage', False)],
          'dagernes': [('dage', False)],
          'dagers': [('dager', False)],
          'dages': [('dag', True)],
          'daglejer': [('dagleje', True), ('daglejer', True)],
          'daglejerne': [('dagleje', True), ('daglejer', True)],
          'daglejernes': [('daglejer', True), ('dagleje', True)],
          'daglejers': [('daglejer', True), ('dagleje', True)],
          'dagoger': [('dagog', False)],
          'dagogers': [('dagog', False)],
          'dagplejer': [('dagplejer', True), ('dagpleje', True)],
          'dagplejerne': [('dagpleje', True), ('dagplejer', True)],
          'dagplejernes': [('dagpleje', True), ('dagplejer', True)],
          'dagplejers': [('dagplejer', True), ('dagpleje', True)],
          'dags': [('dag', False)],
          'dagternes': [('dagt', False)],
          'dagters': [('dagt', False)],
          "daks'": [('daks', False)],
          'daksen': [('daks', False)],
          'daksens': [('daks', False)],
          'dakters': [('dakt', False)],
          'dale': [('dal', True)],
          'dalen': [('dal', False)],
          'dalene': [('dal', False)],
          'dalenes': [('dal', True)],
          'dalens': [('dal', False)],
          'daler': [('daler', True)],
          'dalerne': [('daler', True)],
          'dalernes': [('daler', True)],
          'dalers': [('daler', True)],
          'dales': [('dal', True)],
          'daller': [('daller', False)],
          'dallers': [('daller', False)],
          'damen': [('dame', False)],
          'damenternes': [('dament', False)],
          'damenters': [('dament', False)],
          'damentet': [('dament', False)],
          'damentets': [('dament', False)],
          'damer': [('dame', True)],
          'damerne': [('dame', False)],
          'damernes': [('dame', False)],
          'damme': [('dam', False)],
          'dammen': [('dam', False)],
          'dammens': [('dam', False)],
          'dammer': [('dam', True)],
          'dammerne': [('dam', True)],
          'dammernes': [('dam', True)],
          'dammers': [('dam', True)],
          'dammes': [('dam', True)],
          'dampe': [('damp', True)],
          'dampens': [('damp', False)],
          'damper': [('damper', False)],
          'dampere': [('damper', True)],
          'damperes': [('damper', False)],
          'damperne': [('damper', False)],
          'dampes': [('damp', True)],
          'dana': [('dana', False)],
          'danas': [('dana', False)],
          'dancer': [('dancer', False)],
          'dancerne': [('dancer', False)],
          'dancernes': [('dancer', False)],
          'dancers': [('dance', False)],
          'danden': [('dand', False)],
          'dandens': [('dand', False)],
          'danen': [('dan', False)],
          'danens': [('dan', False)],
          'daner': [('daner', False)],
          'danerne': [('daner', False)],
          'danernes': [('daner', False)],
          'daners': [('daner', False)],
          'dannerne': [('danner', False)],
          'danners': [('danner', False)],
          'dans': [('dans', False)],
          "dans'": [('dans', False)],
          'danse': [('dans', False)],
          'dansens': [('dans', False)],
          'danser': [('danser', False)],
          'danserne': [('danser', False)],
          'dansernes': [('danser', False)],
          'dansers': [('danser', True)],
          'danses': [('dans', False)],
          'danten': [('dant', False)],
          'dantens': [('dant', False)],
          'danter': [('dant', False)],
          'danterne': [('dant', False)],
          'danternes': [('dant', False)],
          'danters': [('dant', False)],
          'dants': [('dant', False)],
          'darbejder': [('darbejder', False)],
          'darbejderne': [('darbejder', False)],
          'darbejdernes': [('darbejde', False)],
          'darbejders': [('darbejde', False)],
          'dardens': [('dard', False)],
          'darderne': [('dard', False)],
          'dardernes': [('dard', False)],
          'darders': [('dard', False)],
          'darer': [('dar', False)],
          'darier': [('darium', False)],
          'darierne': [('darium', False)],
          'dariernes': [('darium', False)],
          'dariers': [('darium', False)],
          'dariet': [('darium', False)],
          'dariner': [('darin', False)],
          'dariners': [('darin', False)],
          'darmens': [('darm', False)],
          'darmerne': [('darm', False)],
          'darmernes': [('darm', False)],
          'darmers': [('darm', False)],
          'darten': [('dart', False)],
          'darternes': [('dart', False)],
          'darters': [('dart', False)],
          'darts': [('dart', False)],
          'darven': [('darve', False)],
          'darvens': [('darve', False)],
          'das': [('das', True)],
          "das'": [('das', True)],
          'dasen': [('das', False)],
          'dasens': [('das', False)],
          'dasker': [('dasker', False)],
          'daskerne': [('dasker', False)],
          'daskernes': [('dasker', False)],
          'daskers': [('dasker', False)],
          'dasket': [('dask', True)],
          'daskets': [('dask', True)],
          'dassens': [('das', False)],
          'dasserne': [('das', False)],
          'dassernes': [('das', False)],
          'dassers': [('das', False)],
          'data': [('data', False)],
          'datanet': [('datanet', True)],
          'datanets': [('datanet', True)],
          'datarer': [('datar', False)],
          'datas': [('data', False)],
          'daten': [('date', True)],
          'datenes': [('date', True)],
          'datens': [('date', True)],
          'dater': [('dat', False)],
          'dates': [('date', True)],
          "dates'": [('date', True)],
          'datidens': [('datid', False)],
          'datider': [('datid', True)],
          'datiders': [('datid', False)],
          'datos': [('dato', False)],
          "dats'": [('dats', False)],
          'daturer': [('datur', False)],
          'dauer': [('dauer', False)],
          'dauerne': [('dauer', False)],
          'dauernes': [('dauer', False)],
          'dauers': [('dauer', False)],
          'daver': [('daver', False)],
          'daverne': [('daver', False)],
          'davernes': [('daver', False)],
          'davers': [('daver', False)],
          'davrens': [('davre', True)],
          'dbaggen': [('dbagge', False)],
          'dbaggens': [('dbagge', False)],
          'dbakken': [('dbakke', False)],
          'dbakkens': [('dbakke', False)],
          'dbakkernes': [('dbakke', False)],
          'dbakkers': [('dbakke', False)],
          'dballen': [('dballe', False)],
          'dballens': [('dballe', False)],
          'dballer': [('dballe', False)],
          'dballerne': [('dballe', False)],
          'dballernes': [('dballe', False)],
          'dballers': [('dballe', False)],
          'dbanken': [('dbank', False)],
          'dbankens': [('dbank', False)],
          'dbanker': [('dbank', False)],
          'dbankerne': [('dbank', False)],
          'dbankernes': [('dbank', False)],
          'dbankers': [('dbank', False)],
          'dbassen': [('dbasse', False)],
          'dbassens': [('dbasse', False)],
          'dbasser': [('dbasse', False)],
          'dbasserne': [('dbasse', False)],
          'dbassernes': [('dbasse', False)],
          'dbassers': [('dbasse', False)],
          'dbede': [('dbede', False)],
          'dbedernes': [('dbede', False)],
          'dbeders': [('dbede', False)],
          'dbedes': [('dbede', False)],
          'dbenet': [('dben', False)],
          'dbenets': [('dben', False)],
          'dbidder': [('dbid', False)],
          'dbidderne': [('dbid', False)],
          'dbilens': [('dbil', False)],
          'dbilernes': [('dbil', False)],
          'dbilers': [('dbil', False)],
          'dblus': [('dblus', False)],
          'dbo': [('dboer', False)],
          'dboen': [('dboer', False)],
          'dboens': [('dboer', False)],
          'dboer': [('dbo', False)],
          'dboerne': [('dboer', False)],
          'dboernes': [('dboer', False)],
          'dboers': [('dboer', False)],
          'dbogen': [('dbog', False)],
          'dbomber': [('dbombe', False)],
          'dbomberne': [('dbombe', False)],
          'dbombernes': [('dbombe', False)],
          'dbombers': [('dbombe', False)],
          'dboret': [('dbor', False)],
          'dborgerne': [('dborger', False)],
          'dborgers': [('dborger', False)],
          'dbos': [('dboer', False)],
          'dbredden': [('dbred', False)],
          'dbreddens': [('dbred', False)],
          'dbredder': [('dbred', False)],
          'dbredderne': [('dbred', False)],
          'dbreddernes': [('dbred', False)],
          'dbredders': [('dbred', False)],
          'dbremser': [('dbremse', False)],
          'dbringer': [('dbringer', False)],
          'dbringerne': [('dbringer', False)],
          'dbringernes': [('dbringer', False)],
          'dbringers': [('dbringer', False)],
          'dbroder': [('dbroder', False)],
          'dbroderen': [('dbroder', False)],
          'dbroderens': [('dbror', False)],
          'dbroders': [('dbroder', False)],
          'dbrugs': [('dbrug', False)],
          'dbrødre': [('dbroder', False)],
          'dbrødrene': [('dbroder', False)],
          'dbrødrenes': [('dbroder', False)],
          'dbrødres': [('dbroder', False)],
          'dbuds': [('dbud', False)],
          'dbuer': [('dbue', False)],
          'dbuerne': [('dbue', False)],
          'dbuernes': [('dbue', False)],
          'dbuers': [('dbue', False)],
          'dbukser': [('dbukser', False)],
          'dbukserne': [('dbukser', False)],
          'dbuksernes': [('dbukser', False)],
          'dbuksers': [('dbukser', False)],
          'dbulle': [('dbulle', False)],
          'dbullen': [('dbulle', False)],
          'dbullens': [('dbulle', False)],
          'dbuller': [('dbulle', False)],
          'dbullerne': [('dbulle', False)],
          'dbullernes': [('dbulle', False)],
          'dbullers': [('dbulle', False)],
          'dbulles': [('dbulle', False)],
          'dbus': [('dbus', False)],
          'dbyer': [('dbyer', False)],
          'dbyerne': [('dbyer', False)],
          'dbyernes': [('dbyer', False)],
          'dbyers': [('dbyer', False)],
          'dbælter': [('dbælte', False)],
          'dbælterne': [('dbælte', False)],
          'dbælternes': [('dbælte', False)],
          'dbælters': [('dbælte', False)],
          'dbæltet': [('dbælte', False)],
          'dbæltets': [('dbælte', False)],
          'dbønnen': [('dbøn', False)],
          'dbønnens': [('dbøn', False)],
          'dbønner': [('dbøn', False)],
          'dbønnerne': [('dbøn', False)],
          'dbønnernes': [('dbøn', False)],
          'dbønners': [('dbøn', False)],
          'dbørn': [('dbarn', False)],
          'dbørnene': [('dbarn', False)],
          'dbørns': [('dbarn', False)],
          'dbørs': [('dbør', False)],
          'dcellens': [('dcelle', False)],
          'dcyklen': [('dcykel', False)],
          'dcyklens': [('dcykel', False)],
          'dcykler': [('dcykel', False)],
          'dcyklerne': [('dcykel', False)],
          'dcyklernes': [('dcykel', False)],
          'dcyklers': [('dcykel', False)],
          'ddage': [('ddag', False)],
          'ddagen': [('ddag', False)],
          'ddagene': [('ddag', False)],
          'ddagenes': [('ddag', False)],
          'ddages': [('ddag', False)],
          'ddarerne': [('ddar', False)],
          'ddarernes': [('ddar', False)],
          'ddarers': [('ddar', False)],
          'ddele': [('ddel', False)],
          'ddelene': [('ddel', False)],
          'ddelenes': [('ddel', False)],
          'ddeler': [('ddeler', False)],
          'ddelerne': [('ddeler', False)],
          'ddelernes': [('ddeler', False)],
          'ddeles': [('ddel', False)],
          'dden': [('d', False)],
          'ddens': [('d', False)],
          'dder': [('dder', False)],
          'ddere': [('dder', False)],
          'dderen': [('dder', False)],
          'dderens': [('dder', False)],
          'dderes': [('dder', False)],
          'dderet': [('dder', False)],
          'dderets': [('dder', False)],
          'dderne': [('dder', False)],
          'ddernes': [('dder', False)],
          'dderokkes': [('dderokke', False)],
          'dderoks': [('dderokke', False)],
          'dders': [('dder', False)],
          'ddets': [('d', False)],
          'ddien': [('ddie', False)],
          'ddiens': [('ddie', False)],
          'ddierne': [('ddie', False)],
          'ddiers': [('ddie', False)],
          'ddiken': [('ddike', False)],
          'ddikens': [('ddike', False)],
          'ddomme': [('ddom', False)],
          'ddrager': [('ddrager', False)],
          'ddragerne': [('ddrager', False)],
          'ddragernes': [('ddrager', False)],
          'ddragers': [('ddrager', False)],
          'ddrenge': [('ddreng', False)],
          'ddrengene': [('ddreng', False)],
          'ddrengenes': [('ddreng', False)],
          'ddriver': [('ddriver', False)],
          'ddriverne': [('ddriver', False)],
          'ddrivernes': [('ddriver', False)],
          'ddrivers': [('ddriver', False)],
          'ddukkernes': [('ddukke', False)],
          'ddækkerne': [('ddække', False)],
          'ddækket': [('ddæk', False)],
          'ddækkets': [('ddække', False)],
          'de': [('de', False)],
          'dealer': [('dealer', True)],
          'dealerne': [('dealer', True)],
          'dealernes': [('dealer', True)],
          'dealers': [('dealer', True)],
          'dearbejder': [('dearbejde', False)],
          'dearbejderne': [('dearbejde', False)],
          'dearbejders': [('dearbejde', False)],
          'deballer': [('deballe', False)],
          'deballernes': [('deballe', False)],
          'deballers': [('deballe', False)],
          'deben': [('deben', False)],
          'debens': [('deben', False)],
          'debet': [('debet', True)],
          'debets': [('debet', True)],
          'debroderen': [('debror', False)],
          'debroderens': [('debroder', False)],
          'debroer': [('debro', False)],
          'debroerne': [('debro', False)],
          'debrødre': [('debror', False)],
          'debrødrene': [('debror', False)],
          'debrødrenes': [('debror', False)],
          'debrødres': [('debror', False)],
          'debønnen': [('debøn', False)],
          'debønnens': [('debøn', False)],
          'debønnerne': [('debøn', False)],
          'debønnernes': [('debøn', False)],
          'dedage': [('dedag', False)],
          'dedagens': [('dedag', False)],
          'dedans': [('dedans', False)],
          'deen': [('de', False)],
          'deer': [('de', False)],
          'defaderen': [('defar', False)],
          'defaderens': [('defar', False)],
          'defangerne': [('defanger', False)],
          'defangers': [('defanger', False)],
          'deforældre': [('deforældre', False)],
          'deforældres': [('deforældre', False)],
          'defædre': [('defar', False)],
          'defødder': [('defod', False)],
          'degaver': [('degave', False)],
          'degavers': [('degave', False)],
          'degne': [('degn', False)],
          'degnen': [('degn', False)],
          'degnens': [('degn', True)],
          'degnes': [('degn', True)],
          'degrenes': [('degren', False)],
          'degrødens': [('degrød', False)],
          'dehals': [('dehals', False)],
          'dehandler': [('dehandel', False)],
          'dehandlerne': [('dehandler', False)],
          'dehandlernes': [('dehandel', False)],
          'dehandlers': [('dehandler', False)],
          'dehaverne': [('dehaver', False)],
          'dehavernes': [('dehaver', False)],
          'dehaves': [('dehav', False)],
          'deis': [('deis', False)],
          'deister': [('deist', True)],
          'deisternes': [('deist', True)],
          'deisters': [('deist', True)],
          'deje': [('dej', True)],
          'dejernes': [('dejer', False)],
          'dejes': [('dej', False)],
          'dejet': [('deje', False)],
          'dejets': [('deje', False)],
          'dejnen': [('dejn', False)],
          'dejnens': [('dejn', False)],
          'dejner': [('dejn', False)],
          'dejnerne': [('dejn', False)],
          'dejnernes': [('dejn', False)],
          'dejners': [('dejn', False)],
          'dekartofler': [('dekartofler', False)],
          'dekartoflerne': [('dekartofler', False)],
          'dekartoflernes': [('dekartofler', False)],
          'dekerne': [('dekerne', False)],
          'dekernes': [('dekerne', False)],
          'dekoder': [('dekoder', True)],
          'dekoderne': [('dekoder', True)],
          'dekodernes': [('dekoder', True)],
          'dekoders': [('dekoder', True)],
          'dekrans': [('dekran', False)],
          'deksers': [('deks', False)],
          'delagen': [('delagen', False)],
          'delagens': [('delagen', False)],
          'delaks': [('delaks', False)],
          'dele': [('del', True)],
          'delene': [('del', True)],
          'delenes': [('del', True)],
          'delers': [('deler', False)],
          'deles': [('del', True)],
          'delfarternes': [('delfarter', False)],
          'delfarters': [('delfarter', False)],
          'delinen': [('deline', False)],
          'delinens': [('deline', False)],
          'delinerne': [('deline', False)],
          'delisten': [('delist', False)],
          'delistens': [('delist', False)],
          'delister': [('deliste', False)],
          'delisternes': [('deliste', False)],
          'delisters': [('deliste', False)],
          'delle': [('delle', False)],
          'dellen': [('delle', True)],
          'dellens': [('delle', True)],
          'deller': [('delle', False)],
          'dellerne': [('delle', True)],
          'dellernes': [('delle', False)],
          'dellers': [('delle', True)],
          'delles': [('delle', False)],
          'dellet': [('del', False)],
          'dellets': [('del', False)],
          'dellevetiden': [('dellevetid', False)],
          'delsen': [('delse', False)],
          'delser': [('delse', False)],
          'delsers': [('delse', False)],
          'delukker': [('delukke', False)],
          'delukkerne': [('delukke', False)],
          'delukkers': [('delukke', False)],
          'delærer': [('delære', False)],
          'delærerne': [('delære', False)],
          'delærernes': [('delære', False)],
          'deløberne': [('deløber', False)],
          'deløbers': [('deløber', False)],
          'demager': [('demager', False)],
          'demagers': [('demager', False)],
          'demanden': [('demand', False)],
          'demandens': [('demand', False)],
          'demarcherne': [('demarche', True)],
          'demarchernes': [('demarche', True)],
          'demarchers': [('demarche', True)],
          'demaster': [('demast', False)],
          'demasterne': [('demast', False)],
          'demens': [('demens', True)],
          'demer': [('dem', False)],
          'demers': [('dem', False)],
          'demmens': [('dem', False)],
          'demmer': [('dem', False)],
          'demmerne': [('dem', False)],
          'demmernes': [('dem', False)],
          'demmers': [('dem', False)],
          'demoder': [('demode', False)],
          'demoderne': [('demode', False)],
          'demodernes': [('demode', False)],
          'demoders': [('demode', False)],
          'demodets': [('demode', False)],
          'demosen': [('demose', False)],
          'demærker': [('demærke', False)],
          'demærkerne': [('demærke', False)],
          'demærkernes': [('demærke', False)],
          'den': [('de', False)],
          'dencers': [('dence', False)],
          'denden': [('dend', False)],
          'dendens': [('dend', False)],
          'dender': [('dend', False)],
          'denderne': [('dend', False)],
          'dendernes': [('dend', False)],
          'denders': [('dend', False)],
          'dendet': [('dende', False)],
          'dene': [('', False)],
          'denen': [('den', False)],
          'denens': [('den', False)],
          'dener': [('den', False)],
          'denerne': [('den', False)],
          'denernes': [('den', False)],
          'deners': [('den', False)],
          'denes': [('', False)],
          'denet': [('denet', False)],
          'denets': [('denet', False)],
          'dengene': [('deng', False)],
          'dengenes': [('deng', False)],
          'dengens': [('deng', False)],
          'dengsens': [('dengse', True)],
          'denier': [('denier', True)],
          'denierne': [('denia', False)],
          'deniernes': [('denia', False)],
          'deniers': [('denier', True)],
          'dennes': [('dennes', True)],
          'dens': [('de', False)],
          "dens'": [('dens', False)],
          'densens': [('dens', False)],
          'denser': [('denser', False)],
          'denserne': [('denser', False)],
          'densernes': [('dens', False)],
          'densers': [('dens', False)],
          'dentalen': [('dental', True)],
          'dentalens': [('dental', True)],
          'dentaler': [('dental', True)],
          'dentalerne': [('dental', True)],
          'dentalernes': [('dental', True)],
          'dentalers': [('dental', True)],
          'denten': [('dente', True)],
          'dentens': [('dente', True)],
          'denter': [('dente', True)],
          'denterne': [('dente', True)],
          'denternes': [('dente', True)],
          'denters': [('dente', True)],
          'dentet': [('dent', False)],
          'dentets': [('dent', False)],
          'dentinen': [('dentin', True)],
          'dentinens': [('dentin', True)],
          'deonerne': [('deon', False)],
          'deonernes': [('deon', False)],
          'deoners': [('deon', False)],
          'depens': [('depen', False)],
          'deplage': [('deplage', False)],
          'deposen': [('depose', False)],
          'deposens': [('depose', False)],
          'deposerne': [('depose', False)],
          'deposernes': [('depose', False)],
          'deposers': [('depose', False)],
          'depotten': [('depotte', False)],
          'depotterne': [('depotte', False)],
          'dera': [('dera', False)],
          'deralers': [('deral', False)],
          'deras': [('dera', False)],
          'derasters': [('derast', False)],
          'derbassen': [('derbasse', False)],
          'derbassens': [('derbasse', False)],
          'derbasserne': [('derbasse', False)],
          'derbassernes': [('derbasse', False)],
          'derbassers': [('derbasse', False)],
          'derbørn': [('derbarn', False)],
          'derbørnene': [('derbarn', False)],
          'derbørns': [('derbarn', False)],
          'deret': [('deret', False)],
          'derets': [('deret', False)],
          'deretten': [('deret', False)],
          'derettens': [('deret', False)],
          'deretter': [('deret', False)],
          'deretterne': [('deret', False)],
          'deretternes': [('deret', False)],
          'deretters': [('deret', False)],
          'derhandler': [('derhandler', False)],
          'derhandlerne': [('derhandel', False)],
          'derhandlernes': [('derhandler', False)],
          'derhandlers': [('derhandel', False)],
          'derierne': [('deri', False)],
          'deriernes': [('deri', False)],
          'deriers': [('deri', False)],
          'deriet': [('deri', False)],
          'deriets': [('deri', False)],
          'deris': [('deri', False)],
          'derkors': [('derkors', False)],
          'derlagen': [('derlagen', False)],
          'derlagens': [('derlagen', False)],
          'derminen': [('dermine', False)],
          'derminerne': [('dermine', False)],
          'derminernes': [('dermine', False)],
          'derminers': [('dermine', False)],
          'dermænd': [('dermand', False)],
          'dermændene': [('dermand', False)],
          'dermændenes': [('dermand', False)],
          'dermænds': [('dermand', False)],
          'derne': [('de', False)],
          'dernes': [('de', False)],
          'derok': [('derokke', False)],
          'derokke': [('derokke', False)],
          'derokken': [('derokke', False)],
          'derokkens': [('derokke', False)],
          'derokkes': [('derok', False)],
          'deroks': [('derok', False)],
          'derolen': [('derole', False)],
          'derolens': [('derole', False)],
          'derreden': [('derred', False)],
          'derret': [('derret', False)],
          'ders': [('de', False)],
          "ders'": [('ders', False)],
          'derserne': [('ders', False)],
          'dersernes': [('ders', False)],
          'derskens': [('derske', False)],
          'derskerne': [('derske', False)],
          'derskernes': [('derske', False)],
          'derskers': [('derske', False)],
          'derstemmerne': [('derstemme', False)],
          'derstemmernes': [('derstemme', False)],
          'derstemmers': [('derstemme', False)],
          'derstens': [('dersten', False)],
          'derten': [('dert', False)],
          'dertens': [('dert', False)],
          'derternes': [('dert', False)],
          'derters': [('dert', False)],
          'derts': [('dert', False)],
          'derusser': [('derusser', False)],
          'derusserne': [('derusser', False)],
          'derussernes': [('derusser', False)],
          'des': [('des', True)],
          "des'": [('des', True)],
          'desager': [('desag', False)],
          'desagerne': [('desag', False)],
          'desagernes': [('desag', False)],
          'dese': [('dese', False)],
          'desen': [('des', False)],
          'desens': [('dese', False)],
          'deser': [('des', False)],
          'deserne': [('des', False)],
          'desernes': [('des', False)],
          'desers': [('des', False)],
          'deses': [('dese', False)],
          'desidens': [('deside', False)],
          'deskaber': [('deskaber', False)],
          'deskaberne': [('deskaber', False)],
          'deskabernes': [('deskaber', False)],
          'deskabers': [('deskaber', False)],
          'deske': [('deske', False)],
          'deskene': [('desk', False)],
          'deskenes': [('desk', False)],
          'deskens': [('desk', False)],
          'deskes': [('desk', False)],
          'deskifte': [('deskifte', False)],
          'deskifter': [('deskifte', False)],
          'deskifters': [('deskifte', False)],
          'deskiftes': [('deskifte', False)],
          'deskiftet': [('deskifte', False)],
          'deskiftets': [('deskifte', False)],
          'desmerterne': [('desmerte', False)],
          'desmerters': [('desmerte', False)],
          'desparker': [('desparker', False)],
          'desparkerne': [('desparker', False)],
          'desparkers': [('desparker', False)],
          'despiller': [('despiller', False)],
          'despillerne': [('despiller', False)],
          'despillernes': [('despiller', False)],
          'despillers': [('despiller', False)],
          'dessen': [('desse', False)],
          'dessens': [('desse', False)],
          'desser': [('des', True)],
          'desserne': [('des', True)],
          'dessernes': [('des', True)],
          'dessers': [('des', True)],
          'dessinerne': [('dessin', True)],
          'dessinernes': [('dessin', True)],
          'destalen': [('destal', False)],
          'destenes': [('desten', False)],
          'dester': [('dest', False)],
          'desterne': [('dest', False)],
          'desternes': [('dest', False)],
          'desters': [('dest', False)],
          'destier': [('desti', False)],
          'destiers': [('desti', False)],
          'destiger': [('destige', False)],
          'destigernes': [('destige', False)],
          'destøvler': [('destøvle', False)],
          'destøvlerne': [('destøvle', False)],
          'destøvlernes': [('destøvle', False)],
          'destøvlers': [('destøvle', False)],
          'det': [('', False)],
          'detage': [('detag', False)],
          'detages': [('detag', False)],
          'detailhandler': [('detailhandel', True), ('detailhandler', True)],
          'detailhandlerne': [('detailhandler', True), ('detailhandel', True)],
          'detailhandlernes': [('detailhandel', True), ('detailhandler', True)],
          'detailhandlers': [('detailhandler', True), ('detailhandel', True)],
          'deter': [('det', False)],
          'deterne': [('det', False)],
          'dets': [('de', False)],
          'detten': [('det', False)],
          'dettens': [('det', False)],
          'detter': [('det', False)],
          'detterne': [('det', False)],
          'detternes': [('det', False)],
          'detters': [('det', False)],
          'detæer': [('detå', False)],
          'detæerne': [('detå', False)],
          'detæernes': [('detå', False)],
          'detæers': [('detå', False)],
          'devinde': [('devind', False)],
          'devinden': [('devind', False)],
          'devindes': [('devind', False)],
          'devisernes': [('devise', True)],
          'devisers': [('devise', False)],
          'devældet': [('devæld', False)],
          'dfanger': [('dfanger', False)],
          'dfangerne': [('dfanger', False)],
          'dfangernes': [('dfanger', False)],
          'dfangers': [('dfanger', False)],
          'dfaren': [('dfare', False)],
          'dfarens': [('dfar', False)],
          'dfars': [('dfar', False)],
          'dfarter': [('dfart', False)],
          'dfes': [('dfe', False)],
          'dfladen': [('dflade', False)],
          'dfladens': [('dflade', False)],
          'dflisen': [('dflise', False)],
          'dflisens': [('dflise', False)],
          'dfliser': [('dflise', False)],
          'dfliserne': [('dflise', False)],
          'dflisernes': [('dflise', False)],
          'dflisers': [('dflise', False)],
          'dflomme': [('dflom', False)],
          'dflommen': [('dflom', False)],
          'dflommens': [('dflom', False)],
          'dflommes': [('dflom', False)],
          'dflugter': [('dflugt', False)],
          'dflugterne': [('dflugt', False)],
          'dflugternes': [('dflugt', False)],
          'dflugters': [('dflugt', False)],
          'dformer': [('dform', False)],
          'dformerne': [('dform', False)],
          'dformernes': [('dform', False)],
          'dformers': [('dform', False)],
          'dforældre': [('dforælder', False)],
          'dforældrenes': [('dforælder', False)],
          'dforældres': [('dforælder', False)],
          'dfædrene': [('dfar', False)],
          'dfædrenes': [('dfar', False)],
          'dfædres': [('dfar', False)],
          'dfærden': [('dfærd', False)],
          'dfærdens': [('dfærd', False)],
          'dfæster': [('dfæste', False)],
          'dfæsterne': [('dfæste', False)],
          'dfæsternes': [('dfæste', False)],
          'dfæsters': [('dfæste', False)],
          'dfører': [('dfører', False)],
          'dgader': [('dgade', False)],
          "dgas'": [('dgas', False)],
          'dgaverne': [('dgave', False)],
          'dgavernes': [('dgave', False)],
          'dgen': [('dge', False)],
          'dgene': [('dge', False)],
          'dgenes': [('dge', False)],
          'dgens': [('dge', False)],
          'dges': [('dge', False)],
          "dges'": [('dge', False)],
          'dget': [('dget', False)],
          'dgetter': [('dget', False)],
          'dgetterne': [('dget', False)],
          'dgetternes': [('dget', False)],
          'dgifte': [('dgifte', False)],
          'dgiftes': [('dgifte', False)],
          'dgrøden': [('dgrød', False)],
          'dgrødens': [('dgrød', False)],
          'dgyder': [('dgyde', False)],
          'dgyderne': [('dgyder', False)],
          'dgydernes': [('dgyder', False)],
          'dgyders': [('dgyder', False)],
          'dgænger': [('dgænger', False)],
          'dgængerne': [('dgænger', False)],
          'dgængernes': [('dgænger', False)],
          'dgængers': [('dgænger', False)],
          'dgører': [('dgører', False)],
          'dhakker': [('dhakker', False)],
          'dhakkerne': [('dhakker', False)],
          'dhakkernes': [('dhakker', False)],
          'dhakkers': [('dhakker', False)],
          'dhaler': [('dhaler', False)],
          'dhalerne': [('dhaler', False)],
          'dhalernes': [('dhaler', False)],
          'dhalers': [('dhaler', False)],
          'dhals': [('dhals', False)],
          'dhandler': [('dhandler', False)],
          'dhandlerne': [('dhandel', False)],
          'dhandlernes': [('dhandler', False)],
          'dhandlers': [('dhandler', False)],
          'dhanerne': [('dhane', False)],
          'dhas': [('dha', False)],
          "dhas'": [('dhas', False)],
          'dhase': [('dhas', False)],
          'dhasen': [('dhas', False)],
          'dhasens': [('dhas', False)],
          'dhases': [('dhas', False)],
          'dhave': [('dhave', False)],
          'dhaver': [('dhave', False)],
          'dhaverne': [('dhave', False)],
          'dhaves': [('dhave', False)],
          'dhavet': [('dhav', False)],
          'dheden': [('dhed', False)],
          'dhedens': [('dhed', False)],
          'dheder': [('dhed', False)],
          'dhederne': [('dhed', False)],
          'dhedernes': [('dhed', False)],
          'dheders': [('dhed', False)],
          'dholter': [('dholt', False)],
          'dhopper': [('dhopper', False)],
          'dhopperne': [('dhopper', False)],
          'dhoppernes': [('dhopper', False)],
          'dhoppers': [('dhopper', False)],
          'dhuen': [('dhue', False)],
          'dhuens': [('dhue', False)],
          'dhunternes': [('dhunter', False)],
          'dhus': [('dhus', False)],
          'dhvilerne': [('dhviler', False)],
          'dhytters': [('dhytte', False)],
          'dhærens': [('dhærens', False)],
          'dhøjder': [('dhøjde', False)],
          'dhøjderne': [('dhøjde', False)],
          'dhøjdernes': [('dhøjde', False)],
          'dhøjders': [('dhøjde', False)],
          'di': [('di', False)],
          'dia': [('die', False)],
          'dianer': [('dianer', False)],
          'dianerne': [('dianer', False)],
          'dianernes': [('dian', False)],
          'dianers': [('dian', False)],
          'dians': [('dian', False)],
          'dias': [('dias', True)],
          'diater': [('diater', False)],
          'diaterne': [('diat', False)],
          'diaternes': [('diat', False)],
          'diaters': [('diat', False)],
          'dices': [('deks', False)],
          "dices'": [('deks', False)],
          'dicier': [('dicie', False)],
          'dicierne': [('dicie', False)],
          'dicium': [('dicie', False)],
          'diciums': [('dicie', False)],
          'dien': [('di', False)],
          'diene': [('do', False)],
          'dienes': [('do', False)],
          'diens': [('di', False)],
          'dienser': [('diens', False)],
          'dienserne': [('diens', False)],
          'dier': [('die', False)],
          'diere': [('dier', False)],
          'dieren': [('dier', False)],
          'dierens': [('dier', False)],
          'dieres': [('dier', False)],
          'dierne': [('di', False)],
          'diernes': [('die', False)],
          'diers': [('di', False)],
          'dies': [('die', True)],
          "dies'": [('die', False)],
          'diets': [('die', False)],
          'dige': [('dige', True)],
          'digerne': [('dige', True)],
          'digernes': [('dige', True)],
          'digers': [('dige', True)],
          'diges': [('dige', True)],
          'diglen': [('digel', False)],
          'diglens': [('digel', True)],
          'digler': [('digel', False)],
          'diglerne': [('digel', False)],
          'diglernes': [('digel', False)],
          'diglers': [('digel', False)],
          'digte': [('digt', True)],
          'digterne': [('digter', False)],
          'digternes': [('digter', False)],
          'digtes': [('digt', False)],
          'digtet': [('digt', False)],
          'dika': [('dikum', False)],
          'dikas': [('dikum', False)],
          'diken': [('diken', False)],
          'dikens': [('diken', False)],
          'diker': [('dike', False)],
          'dikerne': [('dike', False)],
          'dikernes': [('dike', False)],
          'dikers': [('dike', False)],
          'dikkerne': [('dik', False)],
          'dikkers': [('dik', False)],
          'diklens': [('dikel', False)],
          'dikler': [('dikel', False)],
          'diklerne': [('dikel', False)],
          'diklernes': [('dikel', False)],
          'diklers': [('dikel', False)],
          'diks': [('dik', True)],
          "diks'": [('diks', False)],
          'diksen': [('diks', False)],
          'diksens': [('diks', False)],
          'dikserne': [('diks', False)],
          'diksers': [('diks', False)],
          'dikter': [('dikt', False)],
          'dikterne': [('dikt', False)],
          'dikternes': [('dikt', False)],
          'dikters': [('dikt', False)],
          'dikum': [('dikum', False)],
          'dikums': [('dikum', False)],
          'dildens': [('dild', True)],
          'diller': [('dille', False)],
          'dillerne': [('dille', False)],
          'dillernes': [('dille', False)],
          'dillers': [('dille', False)],
          'dimenternes': [('diment', False)],
          'dimenters': [('diment', False)],
          'dimentet': [('diment', False)],
          'dimentets': [('diment', False)],
          'dims': [('dims', True)],
          'dinalers': [('dinal', False)],
          'dinder': [('dinde', False)],
          'dinderne': [('dinde', False)],
          'dindernes': [('dinde', False)],
          'dinders': [('dinde', False)],
          'dine': [('dine', False)],
          'dinen': [('dine', False)],
          'dinens': [('dine', False)],
          'diner': [('diner', True)],
          'dinerne': [('dine', False)],
          'dinernes': [('dine', False)],
          'diners': [('diner', True)],
          'dines': [('dine', False)],
          'dinge': [('ding', False)],
          'dingen': [('ding', False)],
          'dingens': [('ding', False)],
          'dingensernes': [('dingenser', False)],
          'dingerne': [('ding', False)],
          'dingernes': [('ding', False)],
          'dingers': [('ding', False)],
          'dinges': [('ding', False)],
          'diniernes': [('dinier', False)],
          'diniers': [('dinier', False)],
          'dioer': [('dio', False)],
          'dionernes': [('dion', False)],
          'dionet': [('dion', False)],
          'dionets': [('dion', False)],
          'dions': [('dion', False)],
          'dirers': [('direr', False)],
          'dirken': [('dirk', True)],
          'dirkens': [('dirk', True)],
          'dirkes': [('dirk', True)],
          'dis': [('dis', True)],
          'dise': [('dise', False)],
          'disen': [('dis', True)],
          'disens': [('dis', True)],
          'diser': [('dise', False)],
          'diserne': [('dise', False)],
          'disernes': [('dise', False)],
          'disers': [('dise', False)],
          'dises': [('dise', False)],
          'diset': [('dise', False)],
          'disets': [('dise', False)],
          'diskens': [('disk', True)],
          'diskos': [('diskos', True), ('disko', True)],
          'diskrimination': [('aldersdiskrimination', True), ('diskrimination', True)],
          'diskriminationen': [('aldersdiskrimination', True), ('diskrimination', True)],
          'diskriminationens': [('aldersdiskrimination', True), ('diskrimination', True)],
          'diskriminations': [('aldersdiskrimination', True), ('diskrimination', True)],
          'dismen': [('disme', False)],
          'dismens': [('disme', False)],
          'dissen': [('dis', False)],
          'dissens': [('dissens', True)],
          'disser': [('dis', True)],
          'disserne': [('dis', False)],
          'dissernes': [('dis', False)],
          'dissers': [('dis', True)],
          'disten': [('dist', False)],
          'distens': [('dist', False)],
          'dister': [('dister', False)],
          'disterne': [('dist', False)],
          'disters': [('dister', False)],
          'distika': [('distikon', True)],
          'distikas': [('distikon', True)],
          'distikon': [('distikon', True)],
          'distikons': [('distikon', True)],
          'ditet': [('ditet', False)],
          'ditorier': [('ditorie', False)],
          'ditorierne': [('ditori', False)],
          'ditoriernes': [('ditori', False)],
          'ditoriers': [('ditori', False)],
          'ditoriet': [('ditorie', False)],
          'ditoriets': [('ditori', False)],
          'ditoris': [('ditori', False)],
          'ditten': [('ditten', True)],
          'dittens': [('dit', False)],
          'ditter': [('dit', False)],
          'ditters': [('dit', False)],
          'ditører': [('ditør', False)],
          'ditørers': [('ditør', False)],
          'dium': [('die', False)],
          'diums': [('die', False)],
          'diver': [('div', False)],
          'diverne': [('div', False)],
          'divernes': [('div', False)],
          'divers': [('div', False)],
          'dividenden': [('dividend', True), ('dividende', True)],
          'dividendens': [('dividend', True), ('dividende', True)],
          'dividender': [('dividend', True), ('dividende', True)],
          'dividenderne': [('dividend', True), ('dividende', True)],
          'dividendernes': [('dividend', True), ('dividende', True)],
          'dividenders': [('dividend', True), ('dividende', True)],
          'divierne': [('divie', False)],
          'dixer': [('dix', False)],
          'diæter': [('diæter', True), ('diæt', True)],
          'diæterne': [('diæt', True), ('diæter', True)],
          'diæternes': [('diæter', True), ('diæt', True)],
          'diæters': [('diæt', True), ('diæter', True)],
          'djakkernes': [('djakke', False)],
          'djaner': [('djaner', False)],
          'djens': [('dje', False)],
          'djernes': [('dje', False)],
          'djorden': [('djord', False)],
          'djordens': [('djord', False)],
          'dkagen': [('dkage', False)],
          'dkagens': [('dkage', False)],
          'dkanden': [('dkande', False)],
          'dkandens': [('dkande', False)],
          'dkanoner': [('dkanon', False)],
          'dkanoners': [('dkanon', False)],
          'dkapers': [('dkaper', False)],
          'dkartofler': [('dkartoffel', False)],
          'dkartoflernes': [('dkartoffel', False)],
          'dkaster': [('dkaster', False)],
          'dkasterne': [('dkaster', False)],
          'dkasternes': [('dkaster', False)],
          'dkasters': [('dkaster', False)],
          'dker': [('dker', False)],
          'dkere': [('dker', False)],
          'dkeren': [('dker', False)],
          'dkerens': [('dker', False)],
          'dkeres': [('dker', False)],
          'dkerne': [('dker', False)],
          'dkernes': [('dker', False)],
          'dkers': [('dker', False)],
          'dkiks': [('dkik', False)],
          'dklips': [('dklip', False)],
          'dklæder': [('dklæde', False)],
          'dklæderne': [('dklæde', False)],
          'dklædernes': [('dklæde', False)],
          'dklæders': [('dklæde', False)],
          'dkonger': [('dkonge', False)],
          'dkongers': [('dkonge', False)],
          'dkontroller': [('dkontrol', False)],
          'dkontrollerne': [('dkontrol', False)],
          'dkontrollernes': [('dkontrol', False)],
          'dkontrollers': [('dkontrol', False)],
          'dkopper': [('dkopper', False)],
          'dkopperne': [('dkopper', False)],
          'dkoppernes': [('dkop', False)],
          'dkoppers': [('dkop', False)],
          'dkornet': [('dkorn', False)],
          'dkornets': [('dkorn', False)],
          'dkreds': [('dkreds', False)],
          'dkriger': [('dkriger', False)],
          'dkure': [('dkur', False)],
          'dkurs': [('dkur', False)],
          'dkurve': [('dkurv', False)],
          'dkurven': [('dkurv', False)],
          'dkurvens': [('dkurv', False)],
          'dkurves': [('dkurv', False)],
          'dkvarter': [('dkvarter', False)],
          'dkvarters': [('dkvarter', False)],
          'dkæmper': [('dkæmper', False)],
          'dkæmperne': [('dkæmper', False)],
          'dkæmpernes': [('dkæmper', False)],
          'dkæmpers': [('dkæmper', False)],
          'dkøbet': [('dkøb', False)],
          'dkøds': [('dkød', False)],
          'dkøer': [('dkø', False)],
          'dkøerne': [('dkø', False)],
          'dkøernes': [('dkø', False)],
          'dkøers': [('dkø', False)],
          'dl': [('deciliter', True)],
          'dlader': [('dlader', False)],
          'dladerne': [('dlader', False)],
          'dladernes': [('dlader', False)],
          'dladers': [('dlader', False)],
          'dlaks': [('dlaks', False)],
          'dlanger': [('dlanger', False)],
          'dlangerne': [('dlanger', False)],
          'dlangernes': [('dlanger', False)],
          'dlangers': [('dlanger', False)],
          'dlapper': [('dlap', False)],
          'dlappernes': [('dlap', False)],
          'dlaps': [('dlap', False)],
          'dle': [('ddel', False)],
          'dlederne': [('dleder', False)],
          'dlejer': [('dlejer', False)],
          'dlejerne': [('dlejer', False)],
          'dlejernes': [('dlejer', False)],
          'dlejers': [('dlejer', False)],
          'dlemmers': [('dlem', False)],
          'dlen': [('ddel', False)],
          'dlens': [('del', False)],
          'dler': [('dler', False)],
          'dlere': [('dler', False)],
          'dleren': [('dler', False)],
          'dlerens': [('dler', False)],
          'dleres': [('dler', False)],
          'dleret': [('dler', False)],
          'dlerets': [('dler', False)],
          'dlerne': [('ddel', False)],
          'dlernes': [('ddel', False)],
          'dles': [('ddel', False)],
          'dlet': [('ddel', False)],
          'dlets': [('ddel', False)],
          'dleven': [('dleven', False)],
          'dlevens': [('dleven', False)],
          'dlighter': [('dlighter', False)],
          'dlinene': [('dline', False)],
          'dlinenes': [('dline', False)],
          'dliner': [('dline', False)],
          'dlinerne': [('dline', False)],
          'dlinernes': [('dline', False)],
          'dliners': [('dline', False)],
          'dlinger': [('dling', False)],
          'dlisten': [('dliste', False)],
          'dlistens': [('dliste', False)],
          'dlocks': [('dlocks', False)],
          'dlodden': [('dlod', False)],
          'dloddens': [('dlod', False)],
          'dlodder': [('dlod', False)],
          'dlodderne': [('dlod', False)],
          'dloddernes': [('dlod', False)],
          'dlodders': [('dlod', False)],
          'dlods': [('dlod', False)],
          'dlove': [('dlov', False)],
          'dlus': [('dlus', False)],
          'dlusens': [('dlus', False)],
          'dlyde': [('dlyd', False)],
          'dlyden': [('dlyd', False)],
          'dlydens': [('dlyd', False)],
          'dlydes': [('dlyd', False)],
          'dlys': [('dlys', False)],
          'dlæder': [('dlæder', False)],
          'dlænder': [('dlænder', False)],
          'dlænderne': [('dlænder', False)],
          'dlændernes': [('dlænder', False)],
          'dlænders': [('dlænder', False)],
          'dlænger': [('dlænge', False)],
          'dlærer': [('dlære', False)],
          'dlærerne': [('dlærer', False)],
          'dlærernes': [('dlærer', False)],
          'dlærers': [('dlærer', False)],
          'dløber': [('dløber', False)],
          'dløbernes': [('dløber', False)],
          'dløs': [('dløs', False)],
          'dløsen': [('dløs', False)],
          'dløsens': [('dløs', False)],
          'dmadens': [('dmad', False)],
          'dmager': [('dmager', False)],
          'dmagerne': [('dmager', False)],
          'dmagernes': [('dmager', False)],
          'dmagers': [('dmager', False)],
          'dmappen': [('dmap', False)],
          'dmappens': [('dmap', False)],
          'dmarchen': [('dmarch', False)],
          'dmarcherne': [('dmarch', False)],
          'dmarchernes': [('dmarch', False)],
          'dmarchers': [('dmarch', False)],
          'dmarker': [('dmarker', False)],
          'dmarkerne': [('dmark', False)],
          'dmarkernes': [('dmark', False)],
          'dmarkers': [('dmarker', False)],
          'dmassers': [('dmasse', False)],
          'dmelet': [('dmel', False)],
          'dmelets': [('dmel', False)],
          'dmen': [('dme', False)],
          'dmens': [('dme', False)],
          'dmilen': [('dmile', False)],
          'dmilens': [('dmile', False)],
          'dmilers': [('dmile', False)],
          'dminens': [('dmine', False)],
          'dminers': [('dmine', False)],
          'dmosen': [('dmose', False)],
          'dmosens': [('dmose', False)],
          'dmælken': [('dmælk', False)],
          'dmælkens': [('dmælk', False)],
          'dmændene': [('dmand', False)],
          'dmændenes': [('dmand', False)],
          'dmænds': [('dmand', False)],
          'dmærkers': [('dmærke', False)],
          'dmøller': [('dmølle', False)],
          'dmøllerne': [('dmølle', False)],
          'dmøllernes': [('dmølle', False)],
          'dmøllers': [('dmølle', False)],
          'dnapper': [('dnapper', False)],
          'dnapperne': [('dnapper', False)],
          'dner': [('dne', False)],
          'dners': [('dner', False)],
          'dnet': [('dnet', False)],
          'dnets': [('dnet', False)],
          'dnettets': [('dnet', False)],
          'dninger': [('dning', False)],
          'dnis': [('dnis', False)],
          "dnis'": [('dnis', False)],
          'dnisser': [('dnis', False)],
          'dnisserne': [('dnis', False)],
          'dnissernes': [('dnis', False)],
          'dnissers': [('dnis', False)],
          'dnoten': [('dnote', False)],
          'dnotens': [('dnote', False)],
          'dnoter': [('dnote', False)],
          'dnoterne': [('dnote', False)],
          'dnoternes': [('dnote', False)],
          'dnoters': [('dnote', False)],
          'do': [('do', False)],
          'doblen': [('doble', False)],
          'dobler': [('doble', False)],
          'doblerne': [('doble', False)],
          'doblernes': [('doble', False)],
          'doblers': [('doble', False)],
          'dobroer': [('dobro', False)],
          'dobroerne': [('dobro', False)],
          'dobroernes': [('dobro', False)],
          'dobroers': [('dobro', False)],
          'dodder': [('dodder', True)],
          'dodders': [('dodder', True)],
          'doen': [('do', False)],
          'doens': [('do', False)],
          'doerne': [('do', False)],
          'doernes': [('do', False)],
          'doers': [('do', False)],
          'doet': [('do', False)],
          'doets': [('do', False)],
          'doffer': [('doffer', False)],
          'doffers': [('doffer', False)],
          'doge': [('doge', True)],
          'dogen': [('doge', True)],
          'dogens': [('doge', True)],
          'doger': [('doge', True)],
          'dogerne': [('doge', True)],
          'dogernes': [('doge', True)],
          'dogers': [('doge', True)],
          'doges': [('doge', True)],
          'doggen': [('dog', False)],
          'doggens': [('dog', False)],
          'dogger': [('dog', False)],
          'doggerne': [('dog', False)],
          'doirerne': [('doir', False)],
          'doirers': [('doir', False)],
          'doiret': [('doir', False)],
          'doirets': [('doir', False)],
          'dokker': [('dok', False)],
          'dokkerne': [('dok', True)],
          'dokkernes': [('dok', False)],
          'dokkers': [('dok', True)],
          'doks': [('dok', True)],
          "doks'": [('doks', False)],
          'dokser': [('doks', False)],
          'dokserne': [('doks', False)],
          'doksernes': [('doks', False)],
          'doksers': [('doks', False)],
          'dokus': [('doku', False)],
          'doler': [('dol', False)],
          'dolerer': [('doler', False)],
          'dolkens': [('dolk', False)],
          'dolmens': [('dolme', False)],
          'dolmer': [('dolme', False)],
          'dolmers': [('dolme', True)],
          'domaner': [('doman', False)],
          'domanerne': [('doman', False)],
          'domanernes': [('doman', False)],
          'domaners': [('doman', False)],
          'domen': [('dom', True)],
          'domens': [('dom', True)],
          'domer': [('dom', True)],
          'dometers': [('dometer', False)],
          'domhus': [('domhus', True)],
          'domme': [('domme', True), ('dom', True)],
          'dommens': [('dom', False)],
          'dommer': [('dommer', False)],
          'dommerne': [('dommer', False)],
          'dommernes': [('dommer', False)],
          'dommers': [('dommer', False)],
          'dommes': [('dom', False)],
          'donen': [('done', True)],
          'donens': [('done', True)],
          'doner': [('done', True)],
          'donerne': [('done', True)],
          'donernes': [('done', True)],
          'doners': [('done', True)],
          'donier': [('donier', False)],
          'doniernes': [('donier', False)],
          'doniers': [('donier', False)],
          'donnerne': [('donner', False)],
          'donnernes': [('donner', False)],
          'donten': [('dont', False)],
          'dontens': [('dont', False)],
          'donterne': [('dont', False)],
          'donternes': [('dont', False)],
          'donters': [('dont', False)],
          'dontis': [('donti', False)],
          'dopen': [('dope', True)],
          'dopens': [('dope', True)],
          'doranernes': [('doraner', False)],
          'doraners': [('doraner', False)],
          'dore': [('dore', False)],
          'dorer': [('dorer', True)],
          'dorerne': [('dorer', True)],
          'dorernes': [('dorer', True)],
          'dorers': [('dorer', True)],
          'dores': [('dore', False)],
          'dorgen': [('dorg', True)],
          'dorgens': [('dorg', True)],
          'dorges': [('dorg', True)],
          'dorianer': [('dorianer', False)],
          'dorianerne': [('dorianer', False)],
          'dorne': [('dorn', True)],
          'dornen': [('dorn', True)],
          'dornens': [('dorn', True)],
          'dornes': [('dorn', True)],
          'dorter': [('dorte', False)],
          'dorterne': [('dorte', False)],
          'dorters': [('dorte', False)],
          'dos': [('do', False)],
          "dos'": [('do', False)],
          'dosen': [('dosis', True)],
          'dosens': [('dosis', False)],
          'doser': [('dosis', True)],
          'doserne': [('dosis', True)],
          'dosernes': [('dosis', True)],
          'dosers': [('dosis', True)],
          'dosmerne': [('dosmer', True)],
          'dosten': [('dost', False)],
          'doten': [('dote', False)],
          'dotens': [('dote', False)],
          'doters': [('dote', False)],
          'dotes': [('dote', False)],
          'doucherne': [('douche', True)],
          'douchernes': [('douche', True)],
          'douchers': [('douche', True)],
          'dourers': [('dour', False)],
          'dours': [('dour', False)],
          'douter': [('doute', False)],
          'doverne': [('dover', False)],
          'dovernes': [('dover', False)],
          'doyen': [('doyen', True)],
          'dpakker': [('dpakke', False)],
          'dpakkerne': [('dpakke', False)],
          'dpakkernes': [('dpakke', False)],
          'dpakkers': [('dpakker', False)],
          'dpanter': [('dpant', False)],
          'dpanterne': [('dpant', False)],
          'dpanternes': [('dpant', False)],
          'dpanters': [('dpant', False)],
          'dparken': [('dpark', False)],
          'dparkernes': [('dpark', False)],
          'dpas': [('dpas', False)],
          'dpassager': [('dpassager', False)],
          'dpassagers': [('dpassager', False)],
          'dpelsen': [('dpels', False)],
          'dpiber': [('dpibe', False)],
          'dpiberne': [('dpibe', False)],
          'dpibernes': [('dpibe', False)],
          'dpibers': [('dpibe', False)],
          'dpiger': [('dpige', False)],
          'dpiner': [('dpine', False)],
          'dpinerne': [('dpine', False)],
          'dpiners': [('dpine', False)],
          'dpladers': [('dplade', False)],
          'dplanet': [('dplan', False)],
          'dplanets': [('dplan', False)],
          'dplanter': [('dplante', False)],
          'dplanterne': [('dplante', False)],
          'dplanternes': [('dplante', False)],
          'dplanters': [('dplante', False)],
          'dplejer': [('dplejer', False)],
          'dplejerne': [('dplejer', False)],
          'dplejernes': [('dplejer', False)],
          'dplejers': [('dplejer', False)],
          'dpolen': [('dpol', False)],
          'dpolens': [('dpol', False)],
          'dpolerne': [('dpol', False)],
          'dpolers': [('dpol', False)],
          'dposter': [('dpost', False)],
          'dposterne': [('dpost', False)],
          'dposternes': [('dpost', False)],
          'dposters': [('dpost', False)],
          'dpotten': [('dpotte', False)],
          'dpottens': [('dpotte', False)],
          'dpotter': [('dpotte', False)],
          'dpotterne': [('dpotte', False)],
          'dpotternes': [('dpotte', False)],
          'dpotters': [('dpotte', False)],
          'dprisen': [('dpris', False)],
          'dprisens': [('dpris', False)],
          'dpriser': [('dpris', False)],
          'dpriserne': [('dpris', False)],
          'dprisernes': [('dpris', False)],
          'dprisers': [('dpris', False)],
          'dprocenter': [('dprocent', False)],
          'dprocenters': [('dprocent', False)],
          'dpumpen': [('dpumpe', False)],
          'dpumpens': [('dpumpe', False)],
          'dr.': [('doktor', True)],
          'dracer': [('drace', False)],
          'dracerne': [('drace', False)],
          'dracernes': [('drace', False)],
          'dracers': [('drace', False)],
          'drager': [('drage', True), ('drager', True)],
          'dragerne': [('drager', True), ('drage', True)],
          'dragernes': [('drager', True), ('drage', True)],
          'dragers': [('drager', True), ('drage', True)],
          'dragter': [('dragt', False)],
          'dragterne': [('dragt', False)],
          'dralen': [('dral', False)],
          'draler': [('dral', False)],
          'dralerne': [('dral', False)],
          'dralernes': [('dral', False)],
          'dramme': [('dram', True)],
          'drammen': [('dram', True)],
          'drammens': [('dram', True)],
          'drammer': [('dram', True)],
          'drammerne': [('dram', True)],
          'drammernes': [('dram', True)],
          'drammers': [('dram', True)],
          'drammes': [('dram', True)],
          'drams': [('dram', True)],
          'dranken': [('dranke', False)],
          'dranker': [('dranker', True)],
          'drankerne': [('dranker', True)],
          'drankernes': [('dranker', True)],
          'drankers': [('dranker', True)],
          'dras': [('dras', False)],
          'drassen': [('dras', False)],
          'drasser': [('dras', False)],
          'drater': [('drat', False)],
          'draterne': [('drat', False)],
          'draternes': [('drat', False)],
          'draters': [('drat', False)],
          'dre': [('der', False)],
          'drede': [('drede', False)],
          'dreder': [('dred', False)],
          'drederne': [('dred', False)],
          'dredernes': [('dred', False)],
          'dreders': [('dred', False)],
          'dredes': [('dred', False)],
          'dreds': [('dred', False)],
          'drehals': [('drehal', False)],
          'drejer': [('drejer', False)],
          'drejerne': [('drejer', True)],
          'drejernes': [('drejer', False)],
          'drejers': [('drejer', False)],
          'drejet': [('drej', True)],
          'drejets': [('drej', True)],
          'drelserne': [('drelse', False)],
          'drelsernes': [('drelse', False)],
          'drelærers': [('drelære', False)],
          'dren': [('dren', False)],
          'drenderne': [('drende', False)],
          'drendernes': [('drende', False)],
          'drenes': [('der', False)],
          'drenge': [('dreng', True)],
          'drengene': [('dreng', True)],
          'drengenes': [('dreng', True)],
          'drenges': [('dreng', True)],
          'drengs': [('dreng', False)],
          'drens': [('dre', False)],
          'drensernes': [('drenser', False)],
          'drer': [('dre', False)],
          'drerne': [('drer', False)],
          'drernes': [('drer', False)],
          'drers': [('dre', False)],
          'dres': [('der', False)],
          'dressene': [('dress', True)],
          'dresserne': [('dresse', False)],
          'dressernes': [('dresse', False)],
          'drestens': [('drest', False)],
          'dresters': [('drest', False)],
          'dret': [('dret', False)],
          'dretiden': [('dretid', False)],
          'drets': [('dret', False)],
          'dretternes': [('dret', False)],
          'drianer': [('drian', False)],
          'drianerne': [('drian', False)],
          'drider': [('drid', False)],
          'driderne': [('drid', False)],
          'dridernes': [('drid', False)],
          'driders': [('drid', False)],
          'drids': [('drid', False)],
          'drierne': [('drie', False)],
          'driernes': [('drie', False)],
          'driers': [('drie', False)],
          'dries': [('drie', False)],
          'driggerne': [('drigger', False)],
          'drigler': [('drigel', False)],
          'driglerne': [('drigel', False)],
          'drikke': [('drikke', True), ('drik', True)],
          'drikken': [('drik', False)],
          'drikkens': [('drik', False)],
          'drikker': [('drik', False)],
          'drikkerne': [('drikker', False)],
          'drikkernes': [('drik', False)],
          'drikkers': [('drik', False)],
          'driks': [('drik', False)],
          'drikse': [('drikse', False)],
          'driksen': [('drikse', False)],
          'driksens': [('drikse', False)],
          'drikses': [('drikse', False)],
          'drille': [('dril', True)],
          'drillen': [('dril', True)],
          'drillene': [('dril', True)],
          'drillenes': [('dril', True)],
          'drillens': [('dril', True)],
          'driller': [('dril', False)],
          'drillerne': [('dril', False)],
          'drillernes': [('dril', False)],
          'drillers': [('dril', False)],
          'drilles': [('dril', True)],
          'driner': [('driner', False)],
          'drinerne': [('driner', False)],
          'drinernes': [('driner', False)],
          'driners': [('driner', False)],
          'dringer': [('dring', False)],
          'dringerne': [('dring', False)],
          'dringernes': [('dring', False)],
          'dringers': [('dring', False)],
          'dris': [('dri', False)],
          'drisen': [('dris', False)],
          'dristerne': [('drister', False)],
          'dritten': [('drit', False)],
          'drittens': [('drit', False)],
          'dritter': [('drit', False)],
          'dritterne': [('drit', False)],
          'dritternes': [('drit', False)],
          'dritters': [('drit', False)],
          'drivene': [('drive', True)],
          'drivenes': [('drive', True)],
          'driver': [('drive', True), ('driver', True)],
          'driverne': [('drive', True), ('driver', True)],
          'drivernes': [('drive', True), ('driver', True)],
          'drivers': [('drive', True), ('driver', True)],
          'drockere': [('drocker', False)],
          'drockeren': [('drocker', False)],
          'drockeres': [('drocker', False)],
          'drockers': [('drocker', False)],
          'droden': [('drod', False)],
          'drodens': [('drod', False)],
          'drods': [('drod', False)],
          'droen': [('dro', False)],
          'droens': [('dro', False)],
          'drogen': [('droge', True)],
          'drogens': [('droge', True)],
          'droiderne': [('droide', False)],
          'droidernes': [('droide', False)],
          'drollens': [('drolle', False)],
          'drollerne': [('drolle', False)],
          'dromer': [('drom', False)],
          'dromerne': [('drom', False)],
          'dromernes': [('drom', False)],
          'dromers': [('drom', False)],
          'dronen': [('drone', True)],
          'dronens': [('drone', True)],
          'droner': [('drone', True)],
          'dronerne': [('drone', True)],
          'dronernes': [('drone', True)],
          'droners': [('drone', True)],
          'dronten': [('dronte', True)],
          'drontens': [('dronte', True)],
          'dronterne': [('dronte', True)],
          'dronternes': [('dronte', True)],
          'dronters': [('dronte', True)],
          'dropper': [('dropper', False)],
          'dropperne': [('dropper', False)],
          'drops': [('drops', True), ('drop', True)],
          "drops'": [('drop', True), ('drops', True)],
          'dros': [('dro', False)],
          'droscher': [('drosche', True)],
          'droschernes': [('drosche', True)],
          'drosen': [('drose', False)],
          'drosens': [('drose', False)],
          'droser': [('drose', False)],
          'drotten': [('drot', True)],
          'drottens': [('drot', True)],
          'drotter': [('drot', True)],
          'drotterne': [('drot', True)],
          'drotternes': [('drot', True)],
          'drotters': [('drot', True)],
          'drover': [('drover', False)],
          'drovers': [('drover', False)],
          'druder': [('drude', True)],
          'druderne': [('drude', True)],
          'drudernes': [('drude', True)],
          'druders': [('drude', True)],
          'druen': [('drue', True)],
          'druens': [('drue', True)],
          'druer': [('drue', True)],
          'druerne': [('drue', True)],
          'druernes': [('drue', False)],
          'druers': [('drue', True)],
          "drugs'": [('drug', True)],
          'druks': [('druk', True)],
          'druller': [('drulle', False)],
          'drullerne': [('drulle', False)],
          'drummen': [('drum', False)],
          'drummer': [('drum', False)],
          'drummets': [('drum', False)],
          'druplerne': [('drupel', False)],
          'druplernes': [('drupel', False)],
          'drus': [('drus', False)],
          'drusen': [('drus', False)],
          'drusens': [('drus', False)],
          'druser': [('druser', True)],
          'druserne': [('druser', True)],
          'drusernes': [('druser', True)],
          'drusers': [('druser', True)],
          'drys': [('drys', True)],
          'dråber': [('dråbe', True)],
          'dråberne': [('dråbe', False)],
          'dråbernes': [('dråbe', True)],
          'dråbers': [('dråbe', False)],
          'drådet': [('dråd', False)],
          'drådets': [('dråd', False)],
          'dræs': [('dræ', True)],
          'drættens': [('dræt', False)],
          'drætter': [('drætter', False)],
          'drætterne': [('dræt', False)],
          'drætternes': [('drætter', False)],
          'drætters': [('drætter', False)],
          'drøret': [('drør', False)],
          'drørets': [('drør', False)],
          'drøver': [('drøver', False)],
          'drøvers': [('drøver', False)],
          'ds': [('ds', False)],
          "ds'": [('ds', False)],
          'dsagen': [('dsag', False)],
          'dsagers': [('dsag', False)],
          'dsalver': [('dsalve', False)],
          'dsalvers': [('dsalve', False)],
          'dsammens': [('dsammen', False)],
          'dsanden': [('dsande', False)],
          'dsander': [('dsande', False)],
          'dsanderne': [('dsande', False)],
          'dsandernes': [('dsande', False)],
          'dsanders': [('dsande', False)],
          'dsandet': [('dsande', False)],
          'dsandets': [('dsande', False)],
          'dsarbejder': [('dsarbejde', False)],
          'dsarbejderne': [('dsarbejder', False)],
          'dsarbejdernes': [('dsarbejder', False)],
          'dsarbejders': [('dsarbejder', False)],
          'dsbo': [('dsbo', False)],
          'dsboerne': [('dsbo', False)],
          'dsboers': [('dsbo', False)],
          'dsbomberne': [('dsbombe', False)],
          'dsbos': [('dsbo', False)],
          'dse': [('ds', False)],
          'dsejer': [('dsejer', False)],
          'dsejerne': [('dsejer', False)],
          'dsejernes': [('dsejer', False)],
          'dsejers': [('dsejer', False)],
          'dselen': [('dsel', False)],
          'dselens': [('dsel', False)],
          'dselet': [('dsel', False)],
          'dselets': [('dsel', False)],
          'dsen': [('ds', False)],
          'dsene': [('ds', False)],
          'dsenes': [('ds', False)],
          'dsens': [('ds', False)],
          'dser': [('dser', False)],
          'dsere': [('dser', False)],
          'dseren': [('dser', False)],
          'dserens': [('dser', False)],
          'dseres': [('dser', False)],
          'dserier': [('dseri', False)],
          'dserierne': [('dseri', False)],
          'dseriernes': [('dseri', False)],
          'dseriers': [('dseri', False)],
          'dserne': [('ds', False)],
          'dsernes': [('ds', False)],
          'dsers': [('ds', False)],
          'dses': [('ds', False)],
          'dset': [('ds', False)],
          'dsets': [('ds', False)],
          'dsformerne': [('dsform', False)],
          'dsfornemmelser': [('dsfornemmelse', False)],
          'dsfornemmelsers': [('dsfornemmelse', False)],
          'dsfædrene': [('dsfader', False)],
          'dsfædrenes': [('dsfader', False)],
          'dshandler': [('dshandel', False)],
          'dshandlernes': [('dshandel', False)],
          'dshaverne': [('dshaver', False)],
          'dsider': [('dside', False)],
          'dsigten': [('dsigt', False)],
          'dsigtens': [('dsigt', False)],
          'dsigter': [('dsigt', False)],
          'dsigterne': [('dsigt', False)],
          'dsigternes': [('dsigt', False)],
          'dsigters': [('dsigt', False)],
          'dsinger': [('dsing', False)],
          'dsis': [('dsis', False)],
          'dskaber': [('dskab', False)],
          'dskaberne': [('dskab', False)],
          'dskabernes': [('dskab', False)],
          'dskabers': [('dskab', False)],
          'dskallen': [('dskal', False)],
          'dskallens': [('dskal', False)],
          'dskaller': [('dskal', False)],
          'dskallerne': [('dskal', False)],
          'dskallernes': [('dskalle', False)],
          'dskallers': [('dskalle', False)],
          'dskeden': [('dskede', False)],
          'dskedernes': [('dskede', False)],
          'dskeders': [('dskede', False)],
          'dskens': [('dske', False)],
          'dskerne': [('dske', False)],
          'dskernes': [('dske', False)],
          'dskers': [('dske', False)],
          'dskes': [('dske', False)],
          'dskifte': [('dskifte', False)],
          'dskifter': [('dskifte', False)],
          'dskifterne': [('dskifte', False)],
          'dskifternes': [('dskifter', False)],
          'dskifters': [('dskifter', False)],
          'dskiftes': [('dskifte', False)],
          'dskiftet': [('dskifte', False)],
          'dskiftets': [('dskifte', False)],
          'dskreds': [('dskred', False)],
          'dskvaler': [('dskval', False)],
          'dskvalerne': [('dskval', False)],
          'dskvalernes': [('dskval', False)],
          'dskærve': [('dskærv', False)],
          'dskærven': [('dskærv', False)],
          'dskærvens': [('dskærv', False)],
          'dskærves': [('dskærv', False)],
          'dslags': [('dslag', False)],
          'dslangen': [('dslange', False)],
          'dslangens': [('dslange', False)],
          'dslen': [('dsel', False)],
          'dslernes': [('dsel', False)],
          'dslets': [('dsel', False)],
          'dslinger': [('dsling', False)],
          'dslingerne': [('dsling', False)],
          'dslingernes': [('dsling', False)],
          'dslingers': [('dsling', False)],
          'dslips': [('dslip', False)],
          'dslommen': [('dslomme', False)],
          'dslommer': [('dslomme', False)],
          'dslommernes': [('dslomme', False)],
          'dslommers': [('dslomme', False)],
          'dslærer': [('dslære', False)],
          'dslærerne': [('dslære', False)],
          'dslærernes': [('dslære', False)],
          'dsmerternes': [('dsmerte', False)],
          'dsmidlerne': [('dsmiddel', False)],
          'dsmidlernes': [('dsmiddel', False)],
          'dsnets': [('dsnet', False)],
          'dsorden': [('dsorden', False)],
          'dsordens': [('dsorden', False)],
          'dspids': [('dspids', False)],
          'dspidsernes': [('dspids', False)],
          'dspidsers': [('dspids', False)],
          'dsporerne': [('dspore', False)],
          'dsporernes': [('dspore', False)],
          'dspørger': [('dspørger', False)],
          'dspørgerne': [('dspørge', False)],
          'dspørgernes': [('dspørger', False)],
          'dspørgers': [('dspørge', False)],
          'dsretter': [('dsret', False)],
          'dsretterne': [('dsret', False)],
          'dsretters': [('dsret', False)],
          'dsselen': [('dssele', False)],
          'dsselens': [('dssele', False)],
          'dsskifte': [('dsskifte', False)],
          'dsskifter': [('dsskifte', False)],
          'dsskifters': [('dsskifte', False)],
          'dsskiftes': [('dsskifte', False)],
          'dsskiftet': [('dsskifte', False)],
          'dsskiftets': [('dsskift', False)],
          'dstads': [('dstad', False)],
          'dstager': [('dstager', False)],
          'dstagerne': [('dstager', False)],
          'dstagernes': [('dstage', False)],
          'dstagers': [('dstager', False)],
          'dstages': [('dstage', False)],
          'dstammen': [('dstamme', False)],
          'dstammens': [('dstamme', False)],
          'dstammer': [('dstamme', False)],
          'dstammerne': [('dstamme', False)],
          'dstammernes': [('dstamme', False)],
          'dstammers': [('dstamme', False)],
          'dstarter': [('dstart', False)],
          'dstarterne': [('dstart', False)],
          'dstarternes': [('dstart', False)],
          'dstarters': [('dstart', False)],
          'dste': [('dste', False)],
          'dsteder': [('dsted', False)],
          'dstederne': [('dsted', False)],
          'dsteltene': [('dstelt', False)],
          'dsteltenes': [('dstelt', False)],
          'dsten': [('dsten', False)],
          'dstens': [('dsten', False)],
          'dsterne': [('dster', False)],
          'dsternes': [('dster', False)],
          'dsters': [('dster', False)],
          'dstes': [('dste', False)],
          'dstifter': [('dstifter', False)],
          'dstifterne': [('dstifter', False)],
          'dstifternes': [('dstifter', False)],
          'dstifters': [('dstifter', False)],
          'dstikken': [('dstikke', False)],
          'dstikkens': [('dstikke', False)],
          'dstikker': [('dstik', False)],
          'dstikkere': [('dstik', False)],
          'dstikkeren': [('dstik', False)],
          'dstikkerens': [('dstik', False)],
          'dstikkeres': [('dstik', False)],
          'dstikkerne': [('dstikke', False)],
          'dstikkernes': [('dstik', False)],
          'dstikkers': [('dstik', False)],
          'dstrømperne': [('dstrømpe', False)],
          'dstykker': [('dstykke', False)],
          'dstyrer': [('dstyrer', False)],
          'dstyrerne': [('dstyrer', False)],
          'dstyrernes': [('dstyrer', False)],
          'dstyrers': [('dstyrer', False)],
          'dstyret': [('dstyr', False)],
          'dstyrets': [('dstyr', False)],
          'dstænger': [('dstang', False)],
          'dstængerne': [('dstang', False)],
          'dstængernes': [('dstang', False)],
          'dstængers': [('dstang', False)],
          'dstøvlernes': [('dstøvle', False)],
          'dsuger': [('dsuge', False)],
          'dsugerne': [('dsuger', False)],
          'dsugernes': [('dsuge', False)],
          'dsugers': [('dsuger', False)],
          'dsværker': [('dsværk', False)],
          'dsværkerne': [('dsværk', False)],
          'dsværkernes': [('dsværk', False)],
          'dsværkers': [('dsværk', False)],
          'dsæder': [('dsæde', False)],
          'dsæderne': [('dsæde', False)],
          'dsædernes': [('dsæde', False)],
          'dsæders': [('dsæde', False)],
          'dsætters': [('dsætter', False)],
          'dsøer': [('dsø', False)],
          'dsøers': [('dsø', False)],
          'dsøren': [('dsøre', False)],
          'dsørens': [('dsøre', False)],
          'dsører': [('dsøre', False)],
          'dtabenes': [('dtab', False)],
          'dtage': [('dtag', False)],
          'dtagen': [('dtagen', False)],
          'dtagens': [('dtagen', False)],
          'dtagere': [('dtager', False)],
          'dtageren': [('dtager', False)],
          'dtagerens': [('dtager', False)],
          'dtageres': [('dtager', False)],
          'dtagerne': [('dtager', False)],
          'dtagernes': [('dtager', False)],
          'dtages': [('dtag', False)],
          'dtaler': [('dtale', False)],
          'dtalerne': [('dtale', False)],
          'dtalernes': [('dtale', False)],
          'dtalers': [('dtale', False)],
          'dtanden': [('dtand', False)],
          'dtandens': [('dtand', False)],
          'dtangen': [('dtange', False)],
          'dtangens': [('dtange', False)],
          'dtanger': [('dtange', False)],
          'dtangerne': [('dtange', False)],
          'dtanten': [('dtante', False)],
          'dtanterne': [('dtante', False)],
          'dtanters': [('dtante', False)],
          'dte': [('dt', False)],
          'dtekster': [('dtekst', False)],
          'dteksterne': [('dtekst', False)],
          'dteksternes': [('dtekst', False)],
          'dteksters': [('dtekst', False)],
          'dten': [('dt', False)],
          'dtene': [('dt', False)],
          'dtenes': [('dt', False)],
          'dtens': [('dt', False)],
          'dter': [('dte', False)],
          'dterier': [('dteri', False)],
          'dterierne': [('dteri', False)],
          'dterne': [('dt', False)],
          'dternes': [('dt', False)],
          'dters': [('dt', False)],
          'dtes': [('dt', False)],
          'dtet': [('dt', False)],
          'dtets': [('dt', False)],
          'dtiden': [('dtid', False)],
          'dtiderne': [('dtid', False)],
          'dtidernes': [('dtid', False)],
          'dtids': [('dtid', False)],
          'dtimer': [('dtime', False)],
          'dtimerne': [('dtimer', False)],
          'dtimernes': [('dtime', False)],
          'dtimers': [('dtime', False)],
          'dtips': [('dtip', False)],
          'dtningen': [('dtning', False)],
          'dtningerne': [('dtning', False)],
          'dtningernes': [('dtning', False)],
          'dtningers': [('dtning', False)],
          'dtoget': [('dtog', False)],
          'dtogets': [('dtog', False)],
          'dtoner': [('dtone', False)],
          'dtonerne': [('dtone', False)],
          'dtonernes': [('dtone', False)],
          'dtoners': [('dtone', False)],
          'dtoppernes': [('dtop', False)],
          'dtoppers': [('dtop', False)],
          "dtops'": [('dtop', False)],
          'dtrappen': [('dtrappe', False)],
          'dtrappens': [('dtrappe', False)],
          'dtrappernes': [('dtrappe', False)],
          'dtressen': [('dtresse', False)],
          'dtressens': [('dtresse', False)],
          'dtresser': [('dtresse', False)],
          'dtresserne': [('dtresse', False)],
          'dtressernes': [('dtresse', False)],
          'dtressers': [('dtresse', False)],
          'dtribunen': [('dtribune', False)],
          'dtropper': [('dtrop', False)],
          'dtropperne': [('dtrop', False)],
          'dtroppernes': [('dtrop', False)],
          'dtroppers': [('dtropper', False)],
          'dtrædernes': [('dtræder', False)],
          'dts': [('dt', False)],
          'dtsiderne': [('dtside', False)],
          'dtsidernes': [('dtside', False)],
          'dtsiders': [('dtside', False)],
          'dtude': [('dtud', False)],
          'dtudens': [('dtud', False)],
          'dtuds': [('dtud', False)],
          'dtudse': [('dtudse', False)],
          'dtudsen': [('dtudse', False)],
          'dtudsens': [('dtudse', False)],
          'dtudser': [('dtudse', False)],
          'dtudsernes': [('dtudse', False)],
          'dtudses': [('dtudse', False)],
          'dtungen': [('dtunge', False)],
          'dtungers': [('dtunge', False)],
          'dture': [('dtur', False)],
          'dturen': [('dtur', False)],
          'dturene': [('dtur', False)],
          'dturenes': [('dtur', False)],
          'dturens': [('dtur', False)],
          'dtures': [('dtur', False)],
          'dtusinder': [('dtusinder', False)],
          'dtusinders': [('dtusinder', False)],
          'dtypen': [('dtype', False)],
          'dtypens': [('dtype', False)],
          'dtænder': [('dtand', False)],
          'dtænderne': [('dtand', False)],
          'dtændernes': [('dtand', False)],
          'dtænders': [('dtand', False)],
          'dtængernes': [('dtang', False)],
          'dtøjerne': [('dtøj', False)],
          'dtøjet': [('dtøj', False)],
          'dualers': [('duale', False)],
          'dubber': [('dubber', True)],
          'dubberne': [('dubber', True)],
          'dubbernes': [('dubber', True)],
          'dubbers': [('dubber', True)],
          'ducers': [('ducer', False)],
          'duen': [('due', True)],
          'duens': [('due', True)],
          'duer': [('due', True)],
          'duerne': [('due', True)],
          'duernes': [('due', True)],
          'duers': [('due', True)],
          'duet': [('duet', True)],
          'duets': [('duet', True)],
          'duetterne': [('duet', True)],
          'duetternes': [('duet', True)],
          'duge': [('dug', False)],
          'dugen': [('dug', False)],
          'dugens': [('dug', False)],
          'duges': [('dug', True)],
          'duggen': [('dug', False)],
          'duggens': [('dug', False)],
          'dugs': [('dug', False)],
          'dugternes': [('dugt', True)],
          'dugters': [('dugt', True)],
          'dukke': [('dukke', False)],
          'dukken': [('dukke', False)],
          'dukkens': [('dukke', True)],
          'dukker': [('dukke', False)],
          'dukkerne': [('dukke', False)],
          'dukkernes': [('dukke', True)],
          'dukkers': [('dukke', False)],
          'duks': [('duks', True)],
          'dulens': [('dul', False)],
          'duler': [('dul', False)],
          'dulernes': [('dul', False)],
          'dulers': [('dul', False)],
          'duljen': [('duljen', False)],
          'duller': [('dulle', False)],
          'dullernes': [('dulle', True)],
          'dum': [('dum', False)],
          'dummerne': [('dum', False)],
          'dummernes': [('dum', False)],
          'dummers': [('dum', False)],
          'dumper': [('dumper', True)],
          'dumperne': [('dumper', True)],
          'dumpernes': [('dumper', True)],
          'dumpers': [('dumper', True)],
          'dums': [('dum', False)],
          'dunder': [('dunder', False)],
          'dundernes': [('dunder', False)],
          'dunders': [('dunder', True)],
          'duner': [('dun', False)],
          'dunernes': [('dun', False)],
          'duners': [('dun', False)],
          'dunets': [('dun', True)],
          'dunken': [('dunk', False)],
          'dunkens': [('dunk', True)],
          'dunkes': [('dunk', False)],
          'dunster': [('dunst', True)],
          'dunsternes': [('dunst', True)],
          'dupper': [('dup', True)],
          'dupperne': [('dup', True)],
          'duppernes': [('dup', True)],
          'duppers': [('dup', True)],
          'dure': [('dure', False)],
          'duren': [('dure', False)],
          'durens': [('dure', False)],
          'durer': [('dure', False)],
          'durerne': [('dure', False)],
          'durernes': [('dure', False)],
          'durers': [('dure', False)],
          'dures': [('dure', False)],
          'duret': [('dur', False)],
          'durets': [('dur', False)],
          'durternes': [('durt', False)],
          'durters': [('durt', False)],
          'dus': [('dus', True)],
          'dusen': [('dus', False)],
          'duser': [('dus', False)],
          'duserne': [('dus', False)],
          'dusernes': [('dus', False)],
          'dusers': [('dus', False)],
          'duskens': [('dusk', True)],
          'duskes': [('dusk', True)],
          'dussens': [('dus', False)],
          'dutten': [('dut', False)],
          'duttens': [('dut', False)],
          'dutter': [('dut', True)],
          'dutters': [('dut', False)],
          'dvalen': [('dvale', True)],
          'dvalens': [('dvale', True)],
          'dvande': [('dvande', False)],
          'dvandes': [('dvande', False)],
          'dvandet': [('dvand', False)],
          'dvandets': [('dvande', False)],
          'dvanen': [('dvane', False)],
          'dvanens': [('dvane', False)],
          'dvaner': [('dvane', False)],
          'dvanerne': [('dvane', False)],
          'dvanernes': [('dvane', False)],
          'dvaners': [('dvane', False)],
          'dvarer': [('dvare', False)],
          'dvarers': [('dvare', False)],
          'dveje': [('dvej', False)],
          'dvejene': [('dvej', False)],
          'dvejenes': [('dvej', False)],
          'dvejens': [('dvej', False)],
          'dver': [('dver', False)],
          'dverens': [('dver', False)],
          'dvers': [('dver', False)],
          'dvesten': [('dvest', False)],
          'dvestens': [('dvest', False)],
          'dvidder': [('dvidde', False)],
          'dvidders': [('dvidde', False)],
          'dvidens': [('dviden', False)],
          'dvider': [('dvider', False)],
          'dviderne': [('dvider', False)],
          'dviders': [('dvider', False)],
          'dvikler': [('dvikler', False)],
          'dviklerne': [('dvikler', False)],
          'dviklernes': [('dvikler', False)],
          'dviklers': [('dvikler', False)],
          'dvinde': [('dvind', False)],
          'dvinden': [('dvind', False)],
          'dvindens': [('dvind', False)],
          'dvindes': [('dvind', False)],
          'dvinen': [('dvin', False)],
          'dvinens': [('dvin', False)],
          'dvines': [('dvin', False)],
          'dvins': [('dvin', False)],
          'dvis': [('dvis', False)],
          'dvisen': [('dvis', False)],
          'dvisens': [('dvis', False)],
          'dviser': [('dvise', False)],
          'dviserne': [('dvise', False)],
          'dvisernes': [('dvis', False)],
          'dvisers': [('dviser', False)],
          'dvolde': [('dvolde', False)],
          'dvoldene': [('dvolde', False)],
          'dvoldenes': [('dvolde', False)],
          'dvoldes': [('dvolde', False)],
          'dvortes': [('dvorte', False)],
          'dværge': [('dværg', True)],
          'dværgen': [('dværg', True)],
          'dværgens': [('dværg', True)],
          'dværges': [('dværg', True)],
          'dyder': [('dyd', False)],
          'dyderne': [('dyd', False)],
          'dydernes': [('dyd', False)],
          'dyders': [('dyd', False)],
          'dyen': [('dy', False)],
          'dyens': [('dy', False)],
          'dyerne': [('dy', False)],
          'dyernes': [('dy', False)],
          'dyers': [('dy', False)],
          'dykkerne': [('dykker', True)],
          'dykkernes': [('dykker', False)],
          'dykkers': [('dykker', True)],
          'dyllens': [('dyl', False)],
          'dyllerne': [('dyl', False)],
          'dyllers': [('dyl', False)],
          'dymen': [('dyman', False)],
          'dynen': [('dyne', True)],
          'dynens': [('dyne', False)],
          'dynerne': [('dyne', True)],
          'dyners': [('dyne', True)],
          'dyrehandler': [('dyrehandel', True), ('dyrehandler', True)],
          'dyrehandlerne': [('dyrehandler', True), ('dyrehandel', True)],
          'dyrehandlernes': [('dyrehandel', True), ('dyrehandler', True)],
          'dyrehandlers': [('dyrehandler', True), ('dyrehandel', True)],
          'dyrker': [('dyrker', False)],
          'dyrkerne': [('dyrker', False)],
          'dyrkernes': [('dyrker', False)],
          'dyrkers': [('dyrker', False)],
          'dys': [('dy', False)],
          'dysens': [('dyse', True)],
          'dyserne': [('dyse', True)],
          'dysernes': [('dyse', True)],
          'dyssen': [('dysse', False)],
          'dysser': [('dysse', True)],
          'dysten': [('dyst', True)],
          'dystens': [('dyst', True)],
          'dysterne': [('dyst', True)],
          'dytten': [('dyt', False)],
          'dyttens': [('dyt', False)],
          'dytter': [('dyt', False)],
          'dytterne': [('dyt', False)],
          'dytters': [('dyt', False)],
          'dyttet': [('dyt', True)],
          'dåen': [('då', True)],
          'dåerne': [('då', True)],
          'dåers': [('då', True)],
          'dånden': [('dånd', False)],
          'dåndens': [('dånd', False)],
          'dåren': [('dåre', True)],
          'dårens': [('dåre', False)],
          'dårerne': [('dåre', False)],
          'dårernes': [('dåre', False)],
          'dåres': [('dåre', True)],
          'dås': [('då', True)],
          'dåse': [('dåse', False)],
          'dåsen': [('dåse', False)],
          'dåsens': [('dåse', False)],
          'dåserne': [('dåse', False)],
          'dåsernes': [('dåse', False)],
          'dåses': [('dåse', False)],
          'dæblernes': [('dæble', False)],
          'dæblers': [('dæble', False)],
          'dædernes': [('dæder', False)],
          'dæerne': [('dæ', False)],
          'dæernes': [('dæ', False)],
          'dæers': [('dæ', False)],
          'dægge': [('dægge', False)],
          'dæggen': [('dægge', False)],
          'dæggens': [('dægge', False)],
          'dæggerne': [('dægge', False)],
          'dægges': [('dægge', False)],
          'dække': [('dække', False)],
          'dækken': [('dækken', False)],
          'dækkens': [('dækken', False)],
          'dækker': [('dække', True)],
          'dækkerne': [('dække', True)],
          'dækkernes': [('dække', True)],
          'dækkers': [('dække', True)],
          'dækket': [('dække', True), ('dæk', True)],
          'dækkets': [('dæk', True), ('dække', True)],
          'dælen': [('dælen', True)],
          'dælens': [('dælen', True)],
          'dæmper': [('dæmper', False)],
          'dæmperne': [('dæmper', False)],
          'dæren': [('dær', False)],
          'dærens': [('dær', False)],
          'dærer': [('dær', False)],
          'dærerne': [('dær', False)],
          'dærernes': [('dær', False)],
          'dærers': [('dær', False)],
          'dærver': [('dærver', False)],
          'dæs': [('dæ', False)],
          'dæsen': [('dæse', False)],
          'dæsens': [('dæse', False)],
          'dæserne': [('dæse', False)],
          'dæsernes': [('dæse', False)],
          'dæses': [('dæse', False)],
          'dæsken': [('dæsk', False)],
          'dæskens': [('dæsk', False)],
          'dæsker': [('dæsk', False)],
          'dæskerne': [('dæsk', False)],
          'dæskernes': [('dæsk', False)],
          'dæskers': [('dæsk', False)],
          'dæter': [('dæt', False)],
          'dæterne': [('dæt', False)],
          'dæternes': [('dæt', False)],
          'dæters': [('dæt', False)],
          'døberne': [('døber', True)],
          'døbers': [('døber', True)],
          'døje': [('døje', False)],
          'døjen': [('døje', False)],
          'døjens': [('døje', False)],
          'døjer': [('døje', False)],
          'døjes': [('døje', False)],
          'døjet': [('døje', False)],
          'døllerne': [('døl', False)],
          'døllernes': [('døl', False)],
          'døllers': [('døl', False)],
          'dømmernes': [('dømme', False)],
          'dømmers': [('dømme', False)],
          'dømmet': [('dømme', False)],
          'dømmets': [('dømme', False)],
          'døns': [('døn', True)],
          'døre': [('dør', False)],
          'døren': [('dør', False)],
          'dørene': [('dør', True)],
          'dørenes': [('dør', False)],
          'dørens': [('dør', False)],
          'dører': [('dør', False)],
          'dørernes': [('dør', False)],
          'dørers': [('dør', False)],
          'døres': [('dør', False)],
          'dørgen': [('dørg', True)],
          'dørgens': [('dørg', True)],
          'dørken': [('dørk', True)],
          'dørkens': [('dørk', True)],
          'dørkes': [('dørk', True)],
          'døs': [('døs', True)],
          'døsen': [('døs', True)],
          'døsens': [('døs', True)],
          'døsten': [('døst', False)],
          'døstens': [('døst', False)],
          'døverne': [('døver', False)],
          'døvernes': [('døver', False)],
          'e': [('e', True)],
          'e-': [('evarer', False)],
          'ea': [('ea', False)],
          'eaben': [('eabe', False)],
          'eabens': [('eabe', False)],
          'eaber': [('eabe', False)],
          'eaberne': [('eabe', False)],
          'eabernes': [('eabe', False)],
          'eabers': [('eabe', False)],
          'eabes': [('eabe', False)],
          'eade': [('eade', False)],
          'eaden': [('eade', False)],
          'eadens': [('eade', False)],
          'eader': [('eader', False)],
          'eaderne': [('eade', False)],
          'eadernes': [('eade', False)],
          'eaders': [('eade', False)],
          'eades': [('eade', False)],
          'eaen': [('ea', False)],
          'eaens': [('ea', False)],
          'eaerne': [('ea', False)],
          'eaernes': [('ea', False)],
          'eaers': [('ea', False)],
          'eagens': [('eagens', False)],
          'eagensernes': [('eagens', False)],
          'eaglen': [('eagle', True)],
          'eaglens': [('eagle', True)],
          'eagler': [('eagle', False)],
          'eaglernes': [('eagle', True)],
          'eaken': [('eak', False)],
          'eakenes': [('eak', False)],
          'eakers': [('eakers', False)],
          'eaket': [('eak', False)],
          'eakets': [('eak', False)],
          'eaks': [('eak', False)],
          "eaks'": [('eaks', False)],
          'eaksen': [('eaks', False)],
          'eaksens': [('eaks', False)],
          'ealders': [('ealder', False)],
          'ealen': [('eal', False)],
          'ealene': [('eal', False)],
          'ealenes': [('eal', False)],
          'ealens': [('eal', False)],
          'ealer': [('ealer', False)],
          'ealerne': [('ealer', False)],
          'ealernes': [('ealer', False)],
          'ealers': [('eal', False)],
          'ealias': [('ealia', False)],
          'ealier': [('ealier', False)],
          'ealiernes': [('ealier', False)],
          'ealiers': [('ealier', False)],
          'ealogen': [('ealog', False)],
          'eamen': [('eam', False)],
          'eamene': [('eam', False)],
          'eamenes': [('eam', False)],
          'eamens': [('eam', False)],
          'eamenternes': [('eament', False)],
          'eamenters': [('eament', False)],
          'eamentet': [('eament', False)],
          'eamentets': [('eament', False)],
          'eamernes': [('eamer', False)],
          'eamers': [('eamer', False)],
          'eancers': [('eance', False)],
          'eanden': [('eand', False)],
          'eandens': [('eand', False)],
          'eander': [('eander', False)],
          'eanders': [('eander', False)],
          'eaner': [('ean', False)],
          'eanerne': [('ean', False)],
          'eanernes': [('eaner', False)],
          'eaners': [('eaner', False)],
          'eanger': [('eanger', False)],
          'eaniernes': [('eanier', False)],
          'eaniers': [('eanier', False)],
          'eans': [('eans', False)],
          "eans'": [('eans', False)],
          'eanten': [('eant', False)],
          'eantens': [('eant', False)],
          'eanter': [('eant', False)],
          'eanterne': [('eant', False)],
          'eanternes': [('eant', False)],
          'eanters': [('eant', False)],
          'eants': [('eant', False)],
          'earbejder': [('earbejder', False)],
          'earbejderne': [('earbejder', False)],
          'earbejdernes': [('earbejde', False)],
          'earbejders': [('earbejder', False)],
          'earcher': [('earcher', False)],
          'earcherne': [('earcher', False)],
          'earchernes': [('earcher', False)],
          'earchers': [('earcher', False)],
          'earen': [('eare', False)],
          'earens': [('eare', False)],
          'earerne': [('eare', False)],
          'earernes': [('eare', False)],
          'earers': [('eare', False)],
          'earket': [('eark', False)],
          'earmes': [('earm', False)],
          'earten': [('eart', False)],
          'earternes': [('eart', False)],
          'earters': [('eart', False)],
          'earts': [('eart', False)],
          'earven': [('earv', False)],
          'earvens': [('earv', False)],
          'eas': [('ea', False)],
          'ease': [('ease', False)],
          'easen': [('ease', False)],
          'easene': [('ease', False)],
          'easenes': [('ease', False)],
          'easens': [('ease', False)],
          'eases': [('ease', False)],
          'easke': [('easke', False)],
          'easken': [('easke', False)],
          'easkens': [('eask', False)],
          'easkes': [('easke', False)],
          'easpes': [('easp', False)],
          'eastens': [('east', False)],
          'easterne': [('east', False)],
          'easters': [('east', False)],
          'eatene': [('eat', False)],
          'eaterne': [('eater', False)],
          'eaternes': [('eater', False)],
          'eaters': [('eater', False)],
          'eatrets': [('eater', False)],
          'eaturen': [('eature', False)],
          'eaturens': [('eature', False)],
          'eaturer': [('eatur', False)],
          'eavler': [('eavler', False)],
          'ebakken': [('ebakke', False)],
          'ebakkens': [('ebakke', False)],
          'ebakker': [('ebak', False)],
          'ebakkerne': [('ebak', False)],
          'ebakkernes': [('ebakke', False)],
          'ebakkers': [('ebakke', False)],
          'eballen': [('eballe', False)],
          'eballens': [('eballe', False)],
          'eballer': [('ebal', False)],
          'eballerne': [('eballe', False)],
          'eballernes': [('ebal', False)],
          'eballers': [('ebal', False)],
          'eballet': [('ebal', False)],
          'eballets': [('ebal', False)],
          'ebander': [('ebande', False)],
          'ebanders': [('ebande', False)],
          'ebanken': [('ebanke', False)],
          'ebankens': [('ebanke', False)],
          'ebanker': [('ebanke', False)],
          'ebankerne': [('ebanke', False)],
          'ebankernes': [('ebanker', False)],
          'ebankers': [('ebanke', False)],
          'ebankes': [('ebanke', False)],
          'ebarden': [('ebard', False)],
          'ebardens': [('ebard', False)],
          'ebarder': [('ebard', False)],
          'ebarderne': [('ebard', False)],
          'ebardernes': [('ebard', False)],
          'ebarders': [('ebard', False)],
          'ebars': [('ebar', False)],
          'ebassen': [('ebasse', False)],
          'ebassens': [('ebasse', False)],
          'ebasser': [('ebasse', False)],
          'ebasserne': [('ebasse', False)],
          'ebassernes': [('ebasse', False)],
          'ebassers': [('ebasse', False)],
          'ebbe': [('ebbe', True)],
          'ebben': [('ebbe', True)],
          'ebbens': [('ebbe', True)],
          'ebbes': [('ebbe', True)],
          'ebe': [('eb', False)],
          'ebede': [('ebed', False)],
          'ebedes': [('ebed', False)],
          'ebedets': [('ebed', False)],
          'ebellen': [('ebel', False)],
          'ebeller': [('ebel', False)],
          'ebellernes': [('ebel', False)],
          'ebene': [('eb', False)],
          'ebenerne': [('eben', False)],
          'ebenes': [('eb', False)],
          'ebenet': [('eben', False)],
          'ebenets': [('eben', False)],
          'eber': [('eber', False)],
          'eberet': [('eber', False)],
          'eberets': [('eber', False)],
          'eberne': [('eb', False)],
          'ebernes': [('eb', False)],
          'ebers': [('eb', False)],
          'ebes': [('eb', False)],
          'ebet': [('eb', False)],
          'ebets': [('eb', False)],
          'ebier': [('ebi', False)],
          'ebiers': [('ebi', False)],
          'ebiks': [('ebik', False)],
          'ebilens': [('ebil', False)],
          'ebiler': [('ebil', False)],
          'ebilerne': [('ebil', False)],
          'ebilernes': [('ebil', False)],
          'ebilers': [('ebil', False)],
          'ebirkes': [('ebirk', False)],
          'ebis': [('ebis', False)],
          'ebisser': [('ebis', False)],
          'ebisserne': [('ebis', False)],
          'ebissernes': [('ebis', False)],
          'ebissers': [('ebis', False)],
          'eblen': [('ebel', False)],
          'ebler': [('ebel', False)],
          'eblernes': [('ebel', False)],
          'eblers': [('ebel', False)],
          'eblus': [('eblus', False)],
          'eblænder': [('eblænder', False)],
          'eblændere': [('eblænder', False)],
          'eblænderen': [('eblænder', False)],
          'eblænderens': [('eblænder', False)],
          'eblænderes': [('eblænder', False)],
          'eblænderne': [('eblænder', False)],
          'eblændernes': [('eblænder', False)],
          'eblænders': [('eblænder', False)],
          'eboer': [('ebo', False)],
          'ebogen': [('ebog', False)],
          'ebomber': [('ebombe', False)],
          'ebomberne': [('ebombe', False)],
          'ebombernes': [('ebombe', False)],
          'ebombers': [('ebombe', False)],
          'ebonden': [('ebonde', False)],
          'ebondens': [('ebonde', False)],
          'eboret': [('ebor', False)],
          'eborets': [('ebor', False)],
          'eborgen': [('eborg', False)],
          'eborgens': [('eborg', False)],
          'eborgers': [('eborger', False)],
          'ebras': [('ebra', False)],
          'ebremser': [('ebremse', False)],
          'ebriks': [('ebrik', False)],
          'ebringer': [('ebringer', False)],
          'ebringerne': [('ebringer', False)],
          'ebringernes': [('ebringer', False)],
          'ebringers': [('ebringer', False)],
          'ebrodde': [('ebrod', False)],
          'ebrodden': [('ebrod', False)],
          'ebroddens': [('ebrod', False)],
          'ebroddes': [('ebrod', False)],
          'ebroder': [('ebroder', False)],
          'ebroderen': [('ebroder', False)],
          'ebroderens': [('ebror', False)],
          'ebroders': [('ebroder', False)],
          'ebroer': [('ebroer', False)],
          'ebroerne': [('ebroer', False)],
          'ebroernes': [('ebro', False)],
          'ebroers': [('ebro', False)],
          'ebrugs': [('ebrug', False)],
          'ebryggen': [('ebryg', False)],
          'ebryggens': [('ebryg', False)],
          'ebræer': [('ebræer', False)],
          'ebræerne': [('ebræer', False)],
          'ebræernes': [('ebræer', False)],
          'ebræers': [('ebræer', False)],
          'ebrøden': [('ebrød', False)],
          'ebrødens': [('ebrød', False)],
          'ebrødre': [('ebroder', False)],
          'ebrødrene': [('ebroder', False)],
          'ebrødrenes': [('ebroder', False)],
          'ebrødres': [('ebroder', False)],
          'ebs': [('ebs', False)],
          'ebuds': [('ebud', False)],
          'ebuen': [('ebu', False)],
          'ebuens': [('ebu', False)],
          'ebuer': [('ebu', False)],
          'ebuerne': [('ebu', False)],
          'ebuernes': [('ebu', False)],
          'ebuers': [('ebu', False)],
          'ebuks': [('ebuk', False)],
          'ebukser': [('ebukser', False)],
          'ebukserne': [('ebukser', False)],
          'ebuksernes': [('ebukser', False)],
          'ebuksers': [('ebukser', False)],
          'ebulle': [('ebulle', False)],
          'ebullen': [('ebulle', False)],
          'ebullens': [('ebulle', False)],
          'ebuller': [('ebulle', False)],
          'ebullerne': [('ebulle', False)],
          'ebullernes': [('ebulle', False)],
          'ebullers': [('ebulle', False)],
          'ebulles': [('ebulle', False)],
          'eburs': [('ebur', False)],
          'ebus': [('ebus', False)],
          'ebybo': [('ebybo', False)],
          'ebyboen': [('ebybo', False)],
          'ebyboens': [('ebybo', False)],
          'ebyboer': [('ebybo', False)],
          'ebyboerne': [('ebybo', False)],
          'ebyboernes': [('ebybo', False)],
          'ebyboers': [('ebybo', False)],
          'ebybos': [('ebybo', False)],
          'ebyer': [('eby', False)],
          'ebyrden': [('ebyrd', False)],
          'ebyrdens': [('ebyrd', False)],
          'ebyret': [('ebyr', False)],
          'ebyrets': [('ebyr', False)],
          'ebækken': [('ebækken', False)],
          'ebækkens': [('ebækken', False)],
          'ebælter': [('ebælte', False)],
          'ebælterne': [('ebælte', False)],
          'ebælternes': [('ebælte', False)],
          'ebælters': [('ebælte', False)],
          'ebæltet': [('ebælte', False)],
          'ebæltets': [('ebælte', False)],
          'ebøder': [('ebøde', False)],
          'ebønnen': [('ebønne', False)],
          'ebønnens': [('ebønne', False)],
          'ebønner': [('ebøn', False)],
          'ebønnerne': [('ebønne', False)],
          'ebønnernes': [('ebønne', False)],
          'ebønners': [('ebøn', False)],
          'ebørn': [('ebarn', False)],
          'ebørnene': [('ebarn', False)],
          'ebørns': [('ebarn', False)],
          'ebørs': [('ebør', False)],
          'ecellerne': [('ecelle', False)],
          'ecellers': [('ecelle', False)],
          'ecen': [('ec', False)],
          'ecens': [('ec', False)],
          'ecenters': [('ecenter', False)],
          'ecentre': [('ecenter', False)],
          'ecentrene': [('ecenter', False)],
          'ecentrenes': [('ecenter', False)],
          'ecentres': [('ecenter', False)],
          'ecentret': [('ecenter', False)],
          'ecentrets': [('ecenter', False)],
          'ecepter': [('ecept', False)],
          'ecer': [('ec', False)],
          'ecerne': [('ec', False)],
          'ecernes': [('ec', False)],
          'ecers': [('ece', False)],
          'eces': [('ece', False)],
          "eces'": [('eces', False)],
          'ecet': [('ece', False)],
          'eche': [('eche', False)],
          'echen': [('eche', False)],
          'echens': [('eche', False)],
          'echerne': [('eche', False)],
          'echernes': [('eche', False)],
          'echers': [('eche', False)],
          'eches': [('eche', False)],
          'ecialer': [('eciale', False)],
          'ecialerne': [('eciale', False)],
          'ecialernes': [('eciale', False)],
          'ecialers': [('eciale', False)],
          'eciders': [('ecider', False)],
          'ecien': [('ecie', False)],
          'eciens': [('ecie', False)],
          'eciernes': [('ecie', False)],
          'eciers': [('ecie', False)],
          'ecker': [('ecker', False)],
          'eckerne': [('eck', False)],
          'eckernes': [('eck', False)],
          'eckers': [('eck', False)],
          'ecuen': [('ecu', True)],
          'ecyklen': [('ecykel', False)],
          'ecyklens': [('ecykel', False)],
          'ecykler': [('ecykel', False)],
          'ecyklerne': [('ecykel', False)],
          'ecyklernes': [('ecykel', False)],
          'ecyklers': [('ecykel', False)],
          'ed': [('ed', False)],
          'ed.': [('edaktør', False)],
          'edagen': [('edag', False)],
          'edagene': [('edag', False)],
          'edagenes': [('edag', False)],
          'edagens': [('edagen', False)],
          'edages': [('edag', False)],
          'edaler': [('edal', False)],
          'edalerne': [('edal', False)],
          'edalernes': [('edal', False)],
          'edalers': [('edal', False)],
          'edales': [('edal', False)],
          'edaner': [('edan', False)],
          'edanerne': [('edan', False)],
          'edanernes': [('edan', False)],
          'edaners': [('edan', False)],
          'edans': [('edan', False)],
          'edanser': [('edans', False)],
          'edanserne': [('edans', False)],
          'edansernes': [('edans', False)],
          'edansers': [('edans', False)],
          'edarbejdernes': [('edarbejder', False)],
          'edarbejders': [('edarbejder', False)],
          'edarer': [('edarer', False)],
          'edarerne': [('edar', False)],
          'edarernes': [('edar', False)],
          'edarers': [('edar', False)],
          'edas': [('edas', False)],
          "edas'": [('edas', False)],
          'edbo': [('edbo', False)],
          'edboen': [('edbo', False)],
          'edboens': [('edbo', False)],
          'edboerne': [('edbo', False)],
          'edboernes': [('edbo', False)],
          'edboers': [('edbo', False)],
          'edbos': [('edbo', False)],
          'edbroderen': [('edbror', False)],
          'edbrødre': [('edbror', False)],
          'edbrødrene': [('edbror', False)],
          'edbrødrenes': [('edbror', False)],
          'edbrødres': [('edbror', False)],
          'edde': [('edde', False)],
          'edden': [('edde', False)],
          'eddens': [('edde', False)],
          'edder': [('edder', True)],
          'edderne': [('edde', False)],
          'eddernes': [('ed', False)],
          'edders': [('edder', True)],
          'eddes': [('edde', False)],
          'ede': [('ed', False)],
          'ededagene': [('ededag', False)],
          'ededagenes': [('ededag', False)],
          'ededages': [('ededag', False)],
          'edeje': [('edeje', False)],
          'edejes': [('edeje', False)],
          'edele': [('edel', False)],
          'edelene': [('edel', False)],
          'edelenes': [('edel', False)],
          'edeler': [('edeler', False)],
          'edelerne': [('edeler', False)],
          'edelernes': [('edeler', False)],
          'edeles': [('edel', False)],
          'edellen': [('edel', False)],
          'edellens': [('edel', False)],
          'edeller': [('edel', False)],
          'edellerne': [('edel', False)],
          'edellernes': [('edel', False)],
          'edellers': [('edel', False)],
          'eden': [('eden', True), ('ed', True)],
          'edene': [('ed', False)],
          'edenes': [('ed', False)],
          'edens': [('eden', True), ('ed', True)],
          'edenser': [('edens', False)],
          'edenserne': [('edens', False)],
          'eder': [('ed', True)],
          'edere': [('eder', False)],
          'ederen': [('eder', False)],
          'ederens': [('eder', False)],
          'ederes': [('eder', False)],
          'ederet': [('eder', False)],
          'ederets': [('eder', False)],
          'ederne': [('ed', True)],
          'edernes': [('ed', False)],
          'eders': [('ed', False)],
          'edet': [('ed', False)],
          'edets': [('ed', False)],
          'edfaren': [('edfar', False)],
          'edianer': [('edian', False)],
          'edianerne': [('edian', False)],
          'edias': [('edie', False)],
          'edien': [('edie', False)],
          'ediens': [('edie', False)],
          'edier': [('edi', False)],
          'edierne': [('edie', False)],
          'ediernes': [('edi', False)],
          'ediers': [('edie', False)],
          'edies': [('edie', False)],
          'ediet': [('edie', False)],
          'ediets': [('edi', False)],
          'edinen': [('edin', False)],
          'edinens': [('edin', False)],
          'ediner': [('edin', False)],
          'edinerne': [('edin', False)],
          'edinernes': [('edin', False)],
          'ediners': [('edin', False)],
          'edis': [('edis', False)],
          'edisen': [('edise', False)],
          'edisens': [('edise', False)],
          'ediskrimination': [('ediskrimination', False)],
          'ediskriminationen': [('ediskrimination', False)],
          'ediskriminationens': [('ediskrimination', False)],
          'ediskriminations': [('ediskrimination', False)],
          'edissen': [('edisse', False)],
          'edissens': [('edisse', False)],
          'edisser': [('edisse', False)],
          'edisserne': [('edisse', False)],
          'edissernes': [('edisse', False)],
          'edissers': [('edisse', False)],
          'editten': [('edit', False)],
          'ediver': [('ediver', False)],
          'ediverne': [('ediver', False)],
          'edivernes': [('ediver', False)],
          'edivers': [('ediver', False)],
          'edlen': [('edel', False)],
          'edlens': [('eddel', False)],
          'edler': [('edel', False)],
          'edlerne': [('edel', False)],
          'edlernes': [('edel', False)],
          'edlers': [('eddel', False)],
          'edmarkerne': [('edmarker', False)],
          'edmarkernes': [('edmarker', False)],
          'edomme': [('edom', False)],
          'edonen': [('edon', False)],
          'edonens': [('edon', False)],
          'edoner': [('edoner', False)],
          'edonerne': [('edon', False)],
          'edonernes': [('edoner', False)],
          'edoners': [('edon', False)],
          'edoren': [('edor', False)],
          'edorens': [('edor', False)],
          'edorer': [('edore', False)],
          'edorerne': [('edore', False)],
          'edorernes': [('edore', False)],
          'edorers': [('edor', False)],
          'edos': [('edos', False)],
          "edos'": [('edos', False)],
          'edosen': [('edos', False)],
          'edosens': [('edos', False)],
          'edoser': [('edos', False)],
          'edoserne': [('edos', False)],
          'edosernes': [('edos', False)],
          'edosers': [('edos', False)],
          'edrager': [('edrager', False)],
          'edragerne': [('edrager', False)],
          'edragernes': [('edrager', False)],
          'edragers': [('edrager', False)],
          'edrene': [('eder', False)],
          'edrenge': [('edreng', False)],
          'edrengene': [('edreng', False)],
          'edrengenes': [('edreng', False)],
          'edrenges': [('edreng', False)],
          'edret': [('eder', False)],
          'edrets': [('eder', False)],
          'edrikke': [('edrik', False)],
          'edrikker': [('edrikker', False)],
          'edrikkernes': [('edrikker', False)],
          'edrikkers': [('edrikker', False)],
          'edriver': [('edrive', False)],
          'edriverne': [('edrive', False)],
          'edrivernes': [('edrive', False)],
          'edrivers': [('edrive', False)],
          'edråber': [('edråber', False)],
          'edråberne': [('edråber', False)],
          'edråbernes': [('edråber', False)],
          'edråbers': [('edråber', False)],
          'edrætter': [('edræt', False)],
          'edrætternes': [('edræt', False)],
          'edrætters': [('edræt', False)],
          'eds': [('ed', False)],
          'edsager': [('edsag', False)],
          'edsagerne': [('edsag', False)],
          'edsagernes': [('edsag', False)],
          'edsagers': [('edsager', False)],
          'edsdage': [('edsdag', False)],
          'edsdagene': [('edsdag', False)],
          'edsdagenes': [('edsdag', False)],
          'edsdages': [('edsdag', False)],
          'edserne': [('edser', False)],
          'edsernes': [('edser', False)],
          'edsers': [('edser', False)],
          'edskallernes': [('edskal', False)],
          'edskallers': [('edskal', False)],
          'edskifternes': [('edskifte', False)],
          'edskifters': [('edskifte', False)],
          'edsskiftets': [('edsskifte', False)],
          'edter': [('edt', False)],
          'eduen': [('edue', False)],
          'eduens': [('edue', False)],
          'eduernes': [('edue', False)],
          'eduers': [('edue', False)],
          'edukkens': [('edukke', False)],
          'edukkernes': [('edukke', False)],
          'edumper': [('edumpe', False)],
          'edumperne': [('edumpe', False)],
          'edumpernes': [('edumpe', False)],
          'edumpers': [('edumpe', False)],
          'edværker': [('edværk', False)],
          'edværkerne': [('edværk', False)],
          'edværkernes': [('edværk', False)],
          'edværkers': [('edværk', False)],
          'edækker': [('edækker', False)],
          'edækkerne': [('edækker', False)],
          'edækkernes': [('edækker', False)],
          'edækkers': [('edækker', False)],
          'edækket': [('edæk', False)],
          'edækkets': [('edæk', False)],
          'edømmer': [('edømme', False)],
          'edømmerne': [('edømme', False)],
          'edømmernes': [('edømmer', False)],
          'edømmers': [('edømmer', False)],
          'edørerne': [('edør', False)],
          'ee': [('ee', False)],
          'eecen': [('eece', False)],
          'eecens': [('eece', False)],
          'eeden': [('eed', False)],
          'eedens': [('eed', False)],
          'eeder': [('eeder', False)],
          'eederne': [('eeder', False)],
          'eedernes': [('eeder', False)],
          'eeders': [('eeder', False)],
          'eege': [('eeg', False)],
          'eegen': [('eeg', False)],
          'eegens': [('eeg', False)],
          'eeges': [('eeg', False)],
          'eeje': [('eeje', False)],
          'eeler': [('eel', False)],
          'eelerne': [('eel', False)],
          'eelernes': [('eel', False)],
          'eelsen': [('eelse', False)],
          'eelser': [('eelse', False)],
          'eelsers': [('eelse', False)],
          'een': [('een', False)],
          'eendet': [('eende', False)],
          'eene': [('e', False)],
          'eenen': [('een', False)],
          'eenens': [('een', False)],
          'eenes': [('e', False)],
          'eens': [('een', False)],
          'eepen': [('eep', False)],
          'eeper': [('eep', False)],
          'eeperne': [('eep', False)],
          'eepernes': [('eeper', False)],
          'eepers': [('eep', False)],
          'ees': [('ee', False)],
          "ees'": [('ee', False)],
          'eesser': [('ees', False)],
          'eesserne': [('ees', False)],
          'eessernes': [('ees', False)],
          'eessers': [('ees', False)],
          'eet': [('eum', False)],
          'eetage': [('eetage', False)],
          'eetagerne': [('eetage', False)],
          'eets': [('eet', False)],
          'eevner': [('eevne', False)],
          'eevnernes': [('eevne', False)],
          'eevners': [('eevne', False)],
          'ef': [('ef', False)],
          'efader': [('efader', False)],
          'efaderen': [('efader', False)],
          'efaderens': [('efader', False)],
          'efaders': [('efader', False)],
          'efangen': [('efange', False)],
          'efangens': [('efange', False)],
          'efanger': [('efanger', False)],
          'efangerne': [('efange', False)],
          'efangernes': [('efanger', False)],
          'efangers': [('efange', False)],
          'efaren': [('efar', False)],
          'efarens': [('efar', False)],
          'efarer': [('efarer', False)],
          'efarerne': [('efarer', False)],
          'efarernes': [('efare', False)],
          'efarers': [('efare', False)],
          'efars': [('efar', False)],
          'efarter': [('efart', False)],
          'efase': [('efase', False)],
          'efasen': [('efase', False)],
          'efasens': [('efase', False)],
          'efaser': [('efase', False)],
          'efaserne': [('efase', False)],
          'efasernes': [('efase', False)],
          'efasers': [('efase', False)],
          'efases': [('efase', False)],
          'efejer': [('efejer', False)],
          'efejerne': [('efejer', False)],
          'efejers': [('efejer', False)],
          'efekter': [('efekt', False)],
          'efekternes': [('efekt', False)],
          'efen': [('ef', False)],
          'efene': [('ef', False)],
          'efenes': [('ef', False)],
          'efens': [('ef', False)],
          'efer': [('ef', False)],
          'eferiens': [('eferie', False)],
          'eferiernes': [('eferie', False)],
          'eferiers': [('eferie', False)],
          'eferne': [('ef', False)],
          'efernes': [('ef', False)],
          'efers': [('ef', False)],
          'effer': [('ef', False)],
          'effernes': [('ef', False)],
          'effers': [('ef', False)],
          'effet': [('ef', False)],
          'effets': [('ef', False)],
          'efg': [('de_erhvervsfaglige_grunduddannelser', True)],
          'eficer': [('efice', False)],
          'eficers': [('efice', False)],
          'efilet': [('efilet', False)],
          'efilter': [('efilt', False)],
          'efilters': [('efilt', False)],
          'efinger': [('efing', False)],
          'efingers': [('efinger', False)],
          'efladen': [('eflade', False)],
          'efladens': [('eflade', False)],
          'eflipper': [('eflip', False)],
          'eflipperne': [('eflip', False)],
          'eflippernes': [('eflip', False)],
          'eflippers': [('eflip', False)],
          'eflisen': [('eflise', False)],
          'eflisens': [('eflise', False)],
          'efliser': [('eflise', False)],
          'efliserne': [('eflise', False)],
          'eflisernes': [('eflise', False)],
          'eflisers': [('eflise', False)],
          'efloks': [('eflok', False)],
          'eflugter': [('eflugt', False)],
          'eflugterne': [('eflugt', False)],
          'eflugternes': [('eflugt', False)],
          'eflugters': [('eflugt', False)],
          'eflægen': [('eflæge', False)],
          'eflægens': [('eflæge', False)],
          'efløjten': [('efløjte', False)],
          'efolder': [('efold', False)],
          'efolderne': [('efold', False)],
          'efoldernes': [('efold', False)],
          'efolders': [('efold', False)],
          'efonds': [('efond', False)],
          'efons': [('efon', False)],
          'eformer': [('eform', False)],
          'eformerne': [('eform', False)],
          'eformernes': [('eform', False)],
          'eformers': [('eform', False)],
          'efornemmelsernes': [('efornemmelse', False)],
          'eforter': [('efort', False)],
          'eforældrene': [('eforældre', False)],
          'eforældrenes': [('eforældre', False)],
          'efragter': [('efragter', False)],
          'efragterne': [('efragter', False)],
          'efragternes': [('efragter', False)],
          'efragters': [('efragter', False)],
          'efrister': [('efrist', False)],
          'efristerne': [('efrist', False)],
          'efristernes': [('efrist', False)],
          'efristers': [('efrist', False)],
          'efylden': [('efylde', False)],
          'efyldens': [('efylde', False)],
          'efædre': [('efader', False)],
          'efædrene': [('efar', False)],
          'efædrenes': [('efar', False)],
          'efædres': [('efar', False)],
          'efærden': [('efærd', False)],
          'efærdens': [('efærd', False)],
          'efæren': [('efær', False)],
          'efærens': [('efær', False)],
          'efølger': [('efølge', False)],
          'efølgerne': [('efølge', False)],
          'efølgernes': [('efølge', False)],
          'efølgers': [('efølge', False)],
          'efører': [('efører', False)],
          'eg': [('eg', False)],
          'egale': [('egale', False)],
          'egalet': [('egal', False)],
          'egalets': [('egal', False)],
          'eganer': [('eganer', False)],
          'eganerne': [('eganer', False)],
          'eganernes': [('eganer', False)],
          'eganers': [('eganer', False)],
          'egarder': [('egarde', False)],
          'egarderne': [('egarde', False)],
          'egardernes': [('egarde', False)],
          'egarders': [('egarde', False)],
          'egarerne': [('egar', False)],
          'egarernes': [('egar', False)],
          'egarers': [('egar', False)],
          'egas': [('ega', False)],
          "egas'": [('egas', False)],
          'egasen': [('egasus', False)],
          'egasens': [('egasus', False)],
          'egaten': [('egat', False)],
          'egatens': [('egat', False)],
          'egaverne': [('egave', False)],
          'egavernes': [('egave', False)],
          'ege': [('ege', True), ('eg', True)],
          'egels': [('egel', False)],
          'egen': [('ege', True), ('eg', True)],
          'egene': [('eg', False)],
          'egenes': [('eg', False)],
          'egens': [('ege', True), ('eg', True)],
          'egensernes': [('egenser', False)],
          'eger': [('ege', True), ('eger', True)],
          'egere': [('eger', False)],
          'egerede': [('egeret', False)],
          'egeredes': [('egeret', False)],
          'egeren': [('eger', False)],
          'egerens': [('eger', False)],
          'egeres': [('eger', False)],
          'egerne': [('ege', True), ('eger', True)],
          'egernes': [('eger', True), ('ege', True)],
          'egers': [('ege', True), ('eger', True)],
          'eges': [('ege', True), ('eg', True)],
          'egesen': [('egese', False)],
          'eget': [('ege', False)],
          'egets': [('eg', False)],
          'eggings': [('eggings', False)],
          'egheden': [('eghede', False)],
          'egien': [('egi', False)],
          'egiens': [('egi', False)],
          'egiet': [('egi', False)],
          'egiets': [('egi', False)],
          'egis': [('egi', False)],
          'eglans': [('eglans', False)],
          'egle': [('egl', False)],
          'eglen': [('egel', False)],
          'eglens': [('egel', False)],
          'egler': [('egel', False)],
          'eglerne': [('egle', False)],
          'eglernes': [('egel', False)],
          'eglers': [('egle', False)],
          'egles': [('egle', False)],
          'eglet': [('egl', False)],
          'egne': [('egn', True)],
          'egnen': [('egn', True)],
          'egnens': [('egn', True)],
          'egner': [('egner', False)],
          'egnernes': [('egner', False)],
          'egnes': [('egn', True)],
          'egnet': [('egnum', False)],
          'egnets': [('egn', False)],
          'egnummers': [('egnum', False)],
          'egonien': [('egonie', False)],
          'egoniens': [('egonie', False)],
          'egrams': [('egram', False)],
          'egrene': [('egren', False)],
          'egrenes': [('eger', False)],
          'egres': [('egres', False)],
          'egrever': [('egrever', False)],
          'egreverne': [('egrever', False)],
          'egrevernes': [('egreve', False)],
          'egrevers': [('egrever', False)],
          'egrider': [('egrid', False)],
          'egridernes': [('egrid', False)],
          'egriders': [('egrid', False)],
          'egrillen': [('egrill', False)],
          'egrillens': [('egrill', False)],
          'egriller': [('egrill', False)],
          'egrillerne': [('egrill', False)],
          'egrillernes': [('egrill', False)],
          'egrillers': [('egrill', False)],
          'egros': [('egro', False)],
          'egrus': [('egrus', False)],
          'egrøden': [('egrød', False)],
          'egrødens': [('egrøde', False)],
          'eguaner': [('eguan', False)],
          'eguanerne': [('eguan', False)],
          'egænger': [('egænger', False)],
          'egængerne': [('egænger', False)],
          'egængernes': [('egænger', False)],
          'egængers': [('egænger', False)],
          'egæren': [('egære', False)],
          'egærens': [('egære', False)],
          'egører': [('egører', False)],
          'eh': [('eh', False)],
          'ehakker': [('ehakker', False)],
          'ehakkerne': [('ehakker', False)],
          'ehakkernes': [('ehakker', False)],
          'ehakkers': [('ehakker', False)],
          'ehaler': [('ehale', False)],
          'ehallen': [('ehal', False)],
          'ehallens': [('ehal', False)],
          'ehaller': [('ehal', False)],
          'ehallerne': [('ehal', False)],
          'ehallernes': [('ehal', False)],
          'ehallers': [('ehal', False)],
          'ehals': [('ehal', False)],
          'ehams': [('ehams', False)],
          'ehandler': [('ehandler', False)],
          'ehandlerne': [('ehandel', False)],
          'ehandlernes': [('ehandler', False)],
          'ehandlers': [('ehandel', False)],
          'eharer': [('ehare', False)],
          'ehave': [('ehav', False)],
          'ehaver': [('ehaver', False)],
          'ehaverne': [('ehave', False)],
          'ehavernes': [('ehave', False)],
          'ehavers': [('ehaver', False)],
          'ehaves': [('ehave', False)],
          'ehavet': [('ehav', False)],
          'eheden': [('ehed', False)],
          'ehedens': [('ehed', False)],
          'eheder': [('ehed', False)],
          'ehederne': [('ehed', False)],
          'ehedernes': [('ehed', False)],
          'eheders': [('ehed', False)],
          'ehen': [('eh', False)],
          'ehens': [('eh', False)],
          'eherne': [('eh', False)],
          'ehernes': [('eh', False)],
          'ehers': [('eh', False)],
          'ehinde': [('ehinde', False)],
          'ehinden': [('ehinde', False)],
          'ehindens': [('ehinde', False)],
          'ehinder': [('ehinde', False)],
          'ehinderne': [('ehinde', False)],
          'ehindernes': [('ehinde', False)],
          'ehinders': [('ehinde', False)],
          'ehindes': [('ehinde', False)],
          'ehuen': [('ehue', False)],
          'ehuens': [('ehue', False)],
          'ehus': [('ehus', False)],
          'ehuset': [('ehus', False)],
          'ehvide': [('ehvide', False)],
          'ehvides': [('ehvide', False)],
          'ehvirvler': [('ehvirvel', False)],
          'ehvirvlerne': [('ehvirvel', False)],
          'ehvirvlernes': [('ehvirvel', False)],
          'ehvirvlers': [('ehvirvel', False)],
          'ehylden': [('ehyld', False)],
          'ehyldens': [('ehyld', False)],
          'ehøjder': [('ehøjde', False)],
          'ehøjderne': [('ehøjde', False)],
          'ehøjdernes': [('ehøjde', False)],
          'ehøjders': [('ehøjde', False)],
          'ei': [('eu', False)],
          'eide': [('eide', False)],
          'eiden': [('eid', True)],
          'eidens': [('eid', True)],
          'eiderne': [('eide', False)],
          'eidernes': [('eide', False)],
          'eiders': [('eide', False)],
          'eides': [('eide', False)],
          'eienes': [('eu', False)],
          'eier': [('eier', False)],
          'eiere': [('eier', False)],
          'eieren': [('eier', False)],
          'eierens': [('eier', False)],
          'eieres': [('eier', False)],
          'eiernes': [('eier', False)],
          'eiers': [('eier', False)],
          'eignets': [('eignet', False)],
          'eiken': [('eik', False)],
          'eikens': [('eik', False)],
          'eiker': [('eik', False)],
          'eikerne': [('eik', False)],
          'eikernes': [('eik', False)],
          'eikers': [('eik', False)],
          'eildens': [('eild', False)],
          'eiler': [('eiler', False)],
          'eilerne': [('eiler', False)],
          'eilernes': [('eiler', False)],
          'eilers': [('eiler', False)],
          'eiller': [('eille', False)],
          'eillerne': [('eille', False)],
          'eillernes': [('eille', False)],
          'eillers': [('eille', False)],
          'eilten': [('eilte', False)],
          'eiltens': [('eilte', False)],
          'einder': [('einde', False)],
          'einderne': [('einde', False)],
          'eindernes': [('einde', False)],
          'einders': [('einde', False)],
          'einetterne': [('einette', False)],
          'einetternes': [('einette', False)],
          'eingen': [('eing', False)],
          'eingens': [('eing', False)],
          'einten': [('eint', False)],
          'eintens': [('eint', False)],
          'eira': [('eira', False)],
          'eiras': [('eira', False)],
          'eis': [('eis', True)],
          'eismen': [('eisme', False)],
          'eismens': [('eisme', False)],
          'eissen': [('eiss', False)],
          'eissenes': [('eiss', False)],
          'eissens': [('eiss', False)],
          'eisser': [('eis', True)],
          'eisserne': [('eis', True)],
          'eissernes': [('eis', True)],
          'eissers': [('eis', True)],
          'eisten': [('eist', False)],
          'eistens': [('eist', False)],
          'eister': [('eister', False)],
          'eisterne': [('eist', False)],
          'eisternes': [('eister', False)],
          'eisters': [('eister', False)],
          'eiverne': [('eiver', False)],
          'eivernes': [('eiver', False)],
          'eizers': [('eizer', False)],
          'ejakkers': [('ejakke', False)],
          'ejavs': [('ejav', False)],
          'ejden': [('ejde', False)],
          'ejdens': [('ejde', False)],
          'ejder': [('ejder', False)],
          'ejderne': [('ejde', False)],
          'ejdernes': [('ejde', False)],
          'ejders': [('ejde', False)],
          'eje': [('eje', True)],
          'ejen': [('ej', False)],
          'ejene': [('ej', False)],
          'ejenes': [('ej', False)],
          'ejens': [('ej', False)],
          'ejer': [('ejer', False)],
          'ejerne': [('ejer', False)],
          'ejernes': [('ejer', True)],
          'ejers': [('ejer', False)],
          'ejes': [('eje', True)],
          'ejet': [('ej', False)],
          'ejets': [('ej', False)],
          'ejfernes': [('ejf', False)],
          'ejfers': [('ejf', False)],
          'ejle': [('ejle', False)],
          'ejlen': [('ejle', False)],
          'ejlens': [('ejle', False)],
          'ejler': [('ejle', False)],
          'ejlerne': [('ejle', False)],
          'ejlernes': [('ejler', False)],
          'ejlers': [('ejler', False)],
          'ejles': [('ejle', False)],
          'ejne': [('ejne', False)],
          'ejnen': [('ejne', False)],
          'ejnens': [('ejne', False)],
          'ejner': [('ejne', False)],
          'ejnerne': [('ejne', False)],
          'ejnernes': [('ejne', False)],
          'ejners': [('ejne', False)],
          'ejnes': [('ejne', False)],
          'ejorden': [('ejord', False)],
          'ejordens': [('ejord', False)],
          'ejre': [('ejre', False)],
          'ejren': [('ejre', False)],
          'ejrens': [('ejre', False)],
          'ejrer': [('ejrer', False)],
          'ejrerne': [('ejre', False)],
          'ejrernes': [('ejre', False)],
          'ejrers': [('ejrer', False)],
          'ejres': [('ejre', False)],
          'ejs': [('ej', False)],
          'ejse': [('ejse', False)],
          'ejsen': [('ejs', False)],
          'ejsens': [('ejse', False)],
          'ejser': [('ejser', False)],
          'ejserne': [('ejse', False)],
          'ejsernes': [('ejse', False)],
          'ejsers': [('ejser', False)],
          'ejses': [('ejse', False)],
          'ejuicer': [('ejuice', False)],
          'ejuicerne': [('ejuice', False)],
          'ejuicernes': [('ejuice', False)],
          'ejuicers': [('ejuice', False)],
          'ek': [('ek', False)],
          'ek.': [('ekund', False)],
          'ekagen': [('ekage', False)],
          'ekagens': [('ekage', False)],
          'ekalken': [('ekalk', False)],
          'ekalkens': [('ekalk', False)],
          'ekanden': [('ekande', False)],
          'ekandens': [('ekande', False)],
          'ekander': [('ekande', False)],
          'ekandernes': [('ekande', False)],
          'ekanders': [('ekande', False)],
          'ekanen': [('ekan', False)],
          'ekanens': [('ekan', False)],
          'ekaner': [('ekan', False)],
          'ekanerne': [('ekan', False)],
          'ekanernes': [('ekan', False)],
          'ekaners': [('ekan', False)],
          'ekanoner': [('ekanon', False)],
          'ekanoners': [('ekanon', False)],
          'ekans': [('ekan', False)],
          'ekarambolen': [('ekarambole', False)],
          'ekarambolens': [('ekarambole', False)],
          'ekaren': [('ekar', False)],
          'ekarens': [('ekar', False)],
          'ekarerne': [('ekar', False)],
          'ekarernes': [('ekar', False)],
          'ekarers': [('ekar', False)],
          'ekartofler': [('ekartoffel', False)],
          'ekartoflerne': [('ekartoffel', False)],
          'ekartoflernes': [('ekartoffel', False)],
          'ekartoflers': [('ekartofler', False)],
          'ekaster': [('ekaster', False)],
          'ekasterne': [('ekaster', False)],
          'ekasternes': [('ekaster', False)],
          'ekasters': [('ekaster', False)],
          'eken': [('ek', False)],
          'ekender': [('ekend', False)],
          'ekenderne': [('ekend', False)],
          'ekendernes': [('ekend', False)],
          'ekenders': [('ekend', False)],
          'ekens': [('ek', False)],
          'eker': [('eker', False)],
          'ekere': [('eker', False)],
          'ekeren': [('eker', False)],
          'ekerens': [('eker', False)],
          'ekeres': [('eker', False)],
          'ekerne': [('ek', False)],
          'ekernes': [('ek', False)],
          'ekers': [('ek', False)],
          'eketers': [('eket', False)],
          'ekiks': [('ekiks', False)],
          'ekilder': [('ekilde', False)],
          'ekilderne': [('ekilde', False)],
          'ekildernes': [('ekilde', False)],
          'ekilders': [('ekilde', False)],
          'ekillingerne': [('ekilling', False)],
          'ekillingers': [('ekilling', False)],
          'ekinen': [('ekin', False)],
          'ekinens': [('ekin', False)],
          'ekiner': [('ekin', False)],
          'ekinerne': [('ekin', False)],
          'ekinernes': [('ekin', False)],
          'ekismen': [('ekismus', False)],
          'ekismens': [('ekismus', False)],
          'ekisten': [('ekiste', False)],
          'ekistens': [('ekiste', False)],
          'ekker': [('ek', False)],
          'ekkere': [('ekke', False)],
          'ekkeren': [('ekke', False)],
          'ekkerens': [('ekke', False)],
          'ekkeres': [('ekke', False)],
          'ekkerne': [('ekke', False)],
          'ekkernes': [('ekke', False)],
          'ekkers': [('ekker', False)],
          'ekkes': [('ekke', False)],
          'ekket': [('ek', False)],
          'ekkets': [('ek', False)],
          'eklager': [('eklage', False)],
          'eklagerne': [('eklage', False)],
          'eklagernes': [('eklage', False)],
          'eklagers': [('eklage', False)],
          'eklapper': [('eklap', False)],
          'eklapperne': [('eklap', False)],
          'eklappernes': [('eklap', False)],
          'eklappers': [('eklap', False)],
          'eklaps': [('eklap', False)],
          'eklernes': [('ekel', False)],
          'eklets': [('ekel', False)],
          'eklipper': [('eklipper', False)],
          'eklipperne': [('eklipper', False)],
          'eklippernes': [('eklipper', False)],
          'eklippers': [('eklipper', False)],
          'eklips': [('eklip', False)],
          'eklipsen': [('eklipse', True)],
          'eklipsens': [('eklipse', True)],
          'eklister': [('ekliste', False)],
          'eklisterne': [('ekliste', False)],
          'eklisternes': [('ekliste', False)],
          'eklisters': [('ekliste', False)],
          'eklokker': [('eklokke', False)],
          'eklokkerne': [('eklokke', False)],
          'eklokkernes': [('eklokke', False)],
          'eklokkers': [('eklokke', False)],
          'eklæder': [('eklæde', False)],
          'eklæderne': [('eklæde', False)],
          'eklædernes': [('eklæde', False)],
          'eklæders': [('eklæde', False)],
          'ekløer': [('eklo', False)],
          'ekniks': [('eknik', False)],
          'ekogger': [('ekogger', False)],
          'ekoggerne': [('ekogger', False)],
          'ekoggernes': [('ekogger', False)],
          'ekoggers': [('ekogger', False)],
          'ekollerne': [('ekolle', False)],
          'ekollers': [('ekolle', False)],
          'ekoner': [('ekone', False)],
          'ekonger': [('ekonge', False)],
          'ekongers': [('ekonger', False)],
          'ekontroller': [('ekontrol', False)],
          'ekontrollerne': [('ekontrol', False)],
          'ekontrollernes': [('ekontrol', False)],
          'ekontrollers': [('ekontrol', False)],
          'ekopper': [('ekop', False)],
          'ekopperne': [('ekop', False)],
          'ekoppernes': [('ekop', False)],
          'ekoppers': [('ekop', False)],
          'ekorden': [('ekord', False)],
          'ekordens': [('ekord', False)],
          'ekorder': [('ekord', False)],
          'ekorderne': [('ekord', False)],
          'ekordernes': [('ekord', False)],
          'ekorders': [('ekord', False)],
          'ekornet': [('ekorn', False)],
          'ekornets': [('ekorn', False)],
          'ekors': [('ekor', False)],
          'ekorset': [('ekors', False)],
          'ekorsets': [('ekors', False)],
          'ekorter': [('ekort', False)],
          'ekorterne': [('ekort', False)],
          'ekorters': [('ekort', False)],
          'ekostninger': [('ekostning', False)],
          'ekrans': [('ekrans', False)],
          'ekraterne': [('ekrater', False)],
          'ekraternes': [('ekrater', False)],
          'ekreds': [('ekreds', False)],
          'ekreter': [('ekret', False)],
          'ekreterne': [('ekret', False)],
          'ekreternes': [('ekret', False)],
          'ekreters': [('ekret', False)],
          'ekrets': [('ekret', False)],
          'ekrige': [('ekrige', False)],
          'ekrigen': [('ekrige', False)],
          'ekrigens': [('ekrige', False)],
          'ekriger': [('ekrige', False)],
          'ekrigerne': [('ekrige', False)],
          'ekrigernes': [('ekrige', False)],
          'ekrigers': [('ekrige', False)],
          'ekriges': [('ekrige', False)],
          'ekroerne': [('ekro', False)],
          'ekronens': [('ekrone', False)],
          'ekronerne': [('ekrone', False)],
          'ekronernes': [('ekrone', False)],
          'ekroners': [('ekrone', False)],
          'ekrutten': [('ekrut', False)],
          'ekræs': [('ekræ', False)],
          'eks': [('eks', True)],
          'ekser': [('eks', False)],
          'ekserne': [('eks', False)],
          'eksernes': [('eks', False)],
          'eksers': [('eks', True)],
          'eksis': [('eksi', False)],
          'eksten': [('ekst', False)],
          'ekstens': [('ekst', False)],
          'eksterne': [('ekst', False)],
          'ekstiden': [('ekstid', False)],
          'ekter': [('ekt', False)],
          'ekternes': [('ekt', False)],
          'ektiner': [('ektin', False)],
          'ektiners': [('ektin', False)],
          'ekture': [('ekture', False)],
          'ekturen': [('ekture', False)],
          'ekturens': [('ekture', False)],
          'ekturer': [('ektur', False)],
          'ektures': [('ekture', False)],
          'ekunden': [('ekund', False)],
          'ekundens': [('ekund', False)],
          'ekunder': [('ekund', False)],
          'ekunderne': [('ekund', False)],
          'ekundernes': [('ekund', False)],
          'ekunders': [('ekund', False)],
          'ekunster': [('ekunster', False)],
          'ekunsterne': [('ekunster', False)],
          'ekunsternes': [('ekunster', False)],
          'ekunsters': [('ekunster', False)],
          'ekure': [('ekur', False)],
          'ekurens': [('ekur', False)],
          'ekurs': [('ekur', False)],
          'ekurser': [('ekurs', False)],
          'ekurserne': [('ekurs', False)],
          'ekursernes': [('ekurs', False)],
          'ekursers': [('ekurs', False)],
          'ekvarter': [('ekvarter', False)],
          'ekvarters': [('ekvarter', False)],
          'ekyler': [('ekyle', False)],
          'ekylerne': [('ekyl', False)],
          'ekylernes': [('ekyl', False)],
          'ekylers': [('ekyl', False)],
          'ekæppen': [('ekæp', False)],
          'ekæppens': [('ekæp', False)],
          'ekøbet': [('ekøb', False)],
          'ekød': [('ekød', False)],
          'ekødets': [('ekød', False)],
          'ekøds': [('ekød', False)],
          'ekøer': [('eko', False)],
          'ekøerne': [('eko', False)],
          'ekøernes': [('eko', False)],
          'ekøers': [('eko', False)],
          'el': [('el', False)],
          'elader': [('elade', False)],
          'eladerne': [('elader', False)],
          'eladernes': [('elader', False)],
          'eladers': [('elade', False)],
          'elads': [('elad', False)],
          'elagen': [('elage', False)],
          'elagens': [('elage', False)],
          'elager': [('elage', False)],
          'elagerne': [('elage', False)],
          'elagernes': [('elag', False)],
          'elagers': [('elage', False)],
          'elaisen': [('elaise', False)],
          'elaisens': [('elaise', False)],
          'elakken': [('elak', False)],
          'elakkens': [('elak', False)],
          'elaks': [('elak', False)],
          'elancers': [('elancer', False)],
          'elaner': [('elaner', False)],
          'elanerne': [('elaner', False)],
          'elanernes': [('elaner', False)],
          'elangerne': [('elange', False)],
          'elans': [('elan', True)],
          'elappernes': [('elap', False)],
          'elaps': [('elap', False)],
          'elarbejder': [('elarbejde', False)],
          'elarbejderne': [('elarbejde', False)],
          'elarbejdernes': [('elarbejde', False)],
          'elarbejders': [('elarbejde', False)],
          'elarerne': [('elar', False)],
          'elarernes': [('elar', False)],
          'elarers': [('elar', False)],
          'elars': [('elar', False)],
          'elas': [('ela', False)],
          'elassens': [('elasse', False)],
          'elaster': [('elaster', False)],
          'elasterne': [('elaster', False)],
          'elasternes': [('elaster', False)],
          'elasters': [('elaster', False)],
          'elatiner': [('elatine', False)],
          'elatinerne': [('elatine', False)],
          'elatinernes': [('elatine', False)],
          'elatiners': [('elatine', False)],
          'elats': [('elat', False)],
          'elatter': [('elatter', False)],
          'elatters': [('elatter', False)],
          'elavet': [('elav', False)],
          'elavets': [('elav', False)],
          'elbaner': [('elbane', False)],
          'elbanerne': [('elbane', False)],
          'elbanernes': [('elbane', False)],
          'elbaners': [('elbane', False)],
          'elben': [('elben', False)],
          'elbens': [('elben', False)],
          'elbo': [('elbo', False)],
          'elboen': [('elbo', True)],
          'elboens': [('elbo', False)],
          'elboerne': [('elbo', False)],
          'elboernes': [('elbo', False)],
          'elbos': [('elbo', False)],
          'elder': [('elder', False)],
          'ele': [('el', False)],
          'eleaser': [('elease', False)],
          'eleaserne': [('elease', False)],
          'eleder': [('eleder', False)],
          'elederne': [('eleder', False)],
          'eledernes': [('eleder', False)],
          'elege': [('eleg', False)],
          'elegene': [('eleg', False)],
          'elegenes': [('eleg', False)],
          'elegens': [('eleg', False)],
          'eleges': [('eleg', False)],
          'elejer': [('eleje', False)],
          'elejerne': [('eleje', False)],
          'elejernes': [('eleje', False)],
          'elejers': [('eleje', False)],
          'elen': [('el', False)],
          'elene': [('el', False)],
          'elenes': [('el', False)],
          'elenet': [('elen', False)],
          'elenets': [('elenet', False)],
          'elens': [('el', False)],
          'eler': [('eler', False)],
          'elere': [('eler', False)],
          'eleren': [('eler', False)],
          'elerens': [('eler', False)],
          'elerer': [('elerer', False)],
          'elererne': [('eler', False)],
          'elerernes': [('eler', False)],
          'elerers': [('eler', False)],
          'eleres': [('eler', False)],
          'eleret': [('eler', False)],
          'elerets': [('eler', False)],
          'elerne': [('eler', False)],
          'elernes': [('eler', False)],
          'elers': [('el', False)],
          'eles': [('el', False)],
          'elet': [('el', False)],
          'elets': [('el', False)],
          'eletten': [('elet', False)],
          'elettens': [('elet', False)],
          'eletter': [('elet', False)],
          'eletterne': [('elet', False)],
          'eletternes': [('elet', False)],
          'eletters': [('elet', False)],
          'elettets': [('elet', False)],
          'eleven': [('elev', False)],
          'elever': [('elev', False)],
          'eleverne': [('elev', False)],
          'elevernes': [('elev', True)],
          'elevers': [('elev', False)],
          'elfarter': [('elfarter', False)],
          'elfarterne': [('elfarter', False)],
          'elfarternes': [('elfart', False)],
          'elfarters': [('elfart', False)],
          'elfens': [('elf', False)],
          'elfer': [('elf', False)],
          'elflugter': [('elflugter', False)],
          'elflugterne': [('elflugt', False)],
          'elflugternes': [('elflugter', False)],
          'elflugters': [('elflugt', False)],
          'elgen': [('elg', True)],
          'elgens': [('elg', True)],
          'elgier': [('elgier', False)],
          'elhandlerne': [('elhandler', False)],
          'elhandlers': [('elhandler', False)],
          'elhedens': [('elhed', False)],
          'elhederne': [('elhed', False)],
          'elias': [('elia', False)],
          'elien': [('elie', False)],
          'eliens': [('elie', False)],
          'elier': [('elier', False)],
          'elierer': [('elier', False)],
          'elierne': [('elium', False)],
          'eliernes': [('eli', False)],
          'eliers': [('elie', False)],
          'elies': [('elie', False)],
          'eliet': [('elie', False)],
          'eliets': [('elie', False)],
          'elikaners': [('elikan', False)],
          'elikker': [('elik', False)],
          'elikkernes': [('elik', False)],
          'elil': [('elil', False)],
          'elils': [('elil', False)],
          'elime': [('elim', False)],
          'elimen': [('elim', False)],
          'elimene': [('elim', False)],
          'elimenes': [('elim', False)],
          'elimens': [('elim', False)],
          'elimes': [('elim', False)],
          'elimmer': [('elim', False)],
          'elinen': [('elin', False)],
          'elinene': [('eline', False)],
          'elinenes': [('eline', False)],
          'elinens': [('elin', False)],
          'eliner': [('eline', False)],
          'elinerne': [('elin', False)],
          'elinernes': [('eline', False)],
          'eliners': [('eline', False)],
          'elinet': [('elin', False)],
          'elinets': [('elin', False)],
          'elinger': [('eling', False)],
          'elinien': [('elinie', False)],
          'eliren': [('elire', False)],
          'elirens': [('elire', False)],
          'elis': [('elis', False)],
          'elisen': [('elis', False)],
          'elisens': [('elis', False)],
          'elisken': [('elisk', False)],
          'eliskens': [('elisk', False)],
          'eliskerne': [('elisk', False)],
          'eliskernes': [('elisk', False)],
          'eliskers': [('elisk', False)],
          'elismen': [('elisme', False)],
          'elisser': [('elisse', False)],
          'elisserne': [('elisse', False)],
          'elissernes': [('elisse', False)],
          'elissers': [('elisse', False)],
          'elisten': [('eliste', False)],
          'elistens': [('eliste', False)],
          'elister': [('elist', False)],
          'elisterne': [('eliste', False)],
          'elisternes': [('elist', False)],
          'elisters': [('elist', False)],
          'eliter': [('elite', True)],
          'eliterne': [('elite', False)],
          'eliternes': [('elite', True)],
          'eliters': [('elite', True)],
          'elits': [('elit', False)],
          'elium': [('elium', False)],
          'eliums': [('elium', False)],
          'elkurs': [('elkurs', False)],
          'elkurve': [('elkurv', False)],
          'elkurven': [('elkurv', False)],
          'elkurvens': [('elkurv', False)],
          'elle': [('el', True)],
          'ellen': [('el', False)],
          'ellene': [('el', False)],
          'ellenes': [('el', False)],
          'ellens': [('el', True)],
          'eller': [('el', False)],
          'ellerne': [('elle', False)],
          'ellernes': [('el', False)],
          'ellers': [('elle', False)],
          'elles': [('el', True)],
          'elletten': [('ellette', False)],
          'elletterne': [('ellette', False)],
          'elletternes': [('ellette', False)],
          'ellevetiden': [('ellevetiden', True)],
          'ellier': [('elli', False)],
          'elliers': [('elli', False)],
          'ellis': [('elli', False)],
          'ellisten': [('ellist', False)],
          'ellistens': [('ellist', False)],
          'ellos': [('ello', False)],
          'elmens': [('elm', False)],
          'elodder': [('elod', False)],
          'elodderne': [('elod', False)],
          'eloddernes': [('elod', False)],
          'elodders': [('elod', False)],
          'elods': [('elod', False)],
          'elogers': [('eloge', False)],
          'elokker': [('elokker', False)],
          'elokkerne': [('elokker', False)],
          'elokkernes': [('elokker', False)],
          'elokkers': [('elokker', False)],
          'eloksen': [('elokse', False)],
          'eloksens': [('elokse', False)],
          'elomme': [('elomme', False)],
          'elommen': [('elomme', False)],
          'elommens': [('elomme', False)],
          'elommer': [('elomme', False)],
          'elommerne': [('elomme', False)],
          'elommernes': [('elomme', False)],
          'elommers': [('elomme', False)],
          'elommes': [('elomme', False)],
          'elongen': [('elong', False)],
          'elongens': [('elong', False)],
          'elonger': [('elong', False)],
          'elongerne': [('elong', False)],
          'elongernes': [('elong', False)],
          'elongers': [('elong', False)],
          'eloperne': [('eloper', False)],
          'elopers': [('eloper', False)],
          'eloren': [('elor', False)],
          'elorens': [('elor', False)],
          'elorerne': [('elor', False)],
          'elorernes': [('elor', False)],
          'elorers': [('elor', False)],
          'elos': [('elo', False)],
          'elotten': [('elot', False)],
          'elottens': [('elot', False)],
          'elotter': [('elot', False)],
          'elotterne': [('elot', False)],
          'elotternes': [('elot', False)],
          'elotters': [('elot', False)],
          'elove': [('elov', False)],
          'els': [('el', False)],
          "els'": [('el', False)],
          'else': [('else', False)],
          'elsens': [('else', False)],
          'elserne': [('else', False)],
          'elsernes': [('else', False)],
          'elses': [('else', False)],
          'elstyrets': [('elstyr', False)],
          'elten': [('elten', False)],
          'eltens': [('elten', False)],
          'elter': [('elt', False)],
          'elterne': [('elter', False)],
          'elternes': [('elter', False)],
          'elters': [('elter', False)],
          'eltet': [('elt', False)],
          'elukker': [('elukker', False)],
          'elukkerne': [('elukker', False)],
          'elukkernes': [('elukke', False)],
          'elukkers': [('elukker', False)],
          'elunets': [('elune', False)],
          'elure': [('elure', False)],
          'eluren': [('elure', False)],
          'elurens': [('elure', False)],
          'elurer': [('elure', False)],
          'elurerne': [('elure', False)],
          'elurernes': [('elure', False)],
          'elurers': [('elure', False)],
          'elures': [('elur', False)],
          'elus': [('elus', False)],
          'elusens': [('elus', False)],
          'elverne': [('elver', True)],
          'elvernes': [('elver', True)],
          'elvers': [('elver', True)],
          'elvinden': [('elvind', False)],
          'elvindens': [('elvind', False)],
          'elyde': [('elyd', False)],
          'elyden': [('elyd', False)],
          'elydens': [('elyd', False)],
          'elydes': [('elyd', False)],
          'elys': [('elys', False)],
          'elysens': [('elys', False)],
          'elytter': [('elyt', False)],
          'elytterne': [('elyt', False)],
          'elytternes': [('elyt', False)],
          'elytters': [('elyt', False)],
          'elås': [('elås', False)],
          'elæber': [('elæbe', False)],
          'elæberne': [('elæbe', False)],
          'elæbers': [('elæbe', False)],
          'elæder': [('elæder', False)],
          'elæderne': [('elæder', False)],
          'elædernes': [('elæder', False)],
          'elæders': [('elæder', False)],
          'elæer': [('elæ', False)],
          'elæerne': [('elæ', False)],
          'elæernes': [('elæ', False)],
          'elæers': [('elæ', False)],
          'elænder': [('eland', False)],
          'elænderne': [('eland', False)],
          'elændernes': [('eland', False)],
          'elænders': [('eland', False)],
          'elænerne': [('elæn', False)],
          'elærer': [('elærer', False)],
          'elærerne': [('elærer', False)],
          'elærernes': [('elærer', False)],
          'elærers': [('elære', False)],
          'elærke': [('elærke', False)],
          'elærken': [('elærke', False)],
          'elærkens': [('elærke', False)],
          'elærkes': [('elærke', False)],
          'elæs': [('elæs', False)],
          'elæserne': [('elæser', False)],
          'eløbens': [('eløbe', False)],
          'eløber': [('eløber', False)],
          'eløbernes': [('eløber', False)],
          'eløfter': [('eløfter', False)],
          'eløfterne': [('eløfter', False)],
          'eløfternes': [('eløfter', False)],
          'eløfters': [('eløfter', False)],
          'elørets': [('eløre', False)],
          'eløs': [('eløs', False)],
          'eløsen': [('eløs', False)],
          'eløsens': [('eløs', False)],
          'eløven': [('eløv', False)],
          'eløvens': [('eløv', False)],
          'em': [('em', False)],
          'emaden': [('emad', False)],
          'emadens': [('emad', False)],
          'emads': [('emad', False)],
          'emagerne': [('emager', False)],
          'emagernes': [('emager', False)],
          'emakker': [('emak', False)],
          'emakkerne': [('emak', False)],
          'emakkernes': [('emak', False)],
          'emakkers': [('emak', False)],
          'emaks': [('emak', False)],
          'emaler': [('emal', False)],
          'emalerne': [('emal', False)],
          'emalernes': [('emal', False)],
          'emalers': [('emaler', False)],
          'emander': [('emande', False)],
          'emanderne': [('emande', False)],
          'emandernes': [('emande', False)],
          'emanders': [('emande', False)],
          'emanens': [('emanens', False)],
          'emaner': [('emaner', False)],
          'emanerne': [('emaner', False)],
          'emanernes': [('emaner', False)],
          'emaners': [('emaner', False)],
          'emanner': [('emanner', False)],
          'emannernes': [('emanner', False)],
          'emans': [('eman', False)],
          'emarchen': [('emarche', False)],
          'emarchens': [('emarche', False)],
          'emarcher': [('emarche', False)],
          'emarcherne': [('emarch', False)],
          'emarchernes': [('emarch', False)],
          'emarchers': [('emarch', False)],
          'emarker': [('emark', False)],
          'emarkerne': [('emark', False)],
          'emarkernes': [('emark', False)],
          'emarkers': [('emark', False)],
          'emas': [('ema', False)],
          'emasken': [('emaske', False)],
          'emaskens': [('emaske', False)],
          'emaskernes': [('emaske', False)],
          'emaster': [('emaster', False)],
          'emasterne': [('emaster', False)],
          'emasternes': [('emast', False)],
          'emasters': [('emast', False)],
          'ember': [('ember', False)],
          'embers': [('ember', False)],
          'embler': [('emble', False)],
          'emblerne': [('emble', False)],
          'emblernes': [('emble', False)],
          'emblers': [('emble', False)],
          'emblets': [('emble', False)],
          'emburs': [('emburs', False)],
          'emediciner': [('emedicin', False)],
          'emedicinerne': [('emedicin', False)],
          'emedicinernes': [('emedicin', False)],
          'emediciners': [('emedicin', False)],
          'emejer': [('emeje', False)],
          'emejerne': [('emeje', False)],
          'emejernes': [('emeje', False)],
          'emejers': [('emeje', False)],
          'emejsen': [('emejse', False)],
          'emejsens': [('emejse', False)],
          'emejser': [('emejse', False)],
          'emejserne': [('emejse', False)],
          'emejsernes': [('emejse', False)],
          'emejsers': [('emejse', False)],
          'emelet': [('emel', False)],
          'emelets': [('emel', False)],
          'emen': [('em', False)],
          'emens': [('eman', False)],
          'ementen': [('ement', False)],
          'ementens': [('ement', False)],
          'ementer': [('ement', False)],
          'ementerne': [('ement', False)],
          'ementernes': [('ement', False)],
          'ementers': [('ement', False)],
          'emer': [('eme', False)],
          'emerne': [('em', False)],
          'emernes': [('em', False)],
          'emers': [('eme', False)],
          'emesis': [('emesis', False)],
          'emet': [('em', False)],
          'emeterne': [('emeter', False)],
          'emetre': [('emeter', False)],
          'emetrene': [('emeter', False)],
          'emetrenes': [('emeter', False)],
          'emetres': [('emeter', False)],
          'emetret': [('emeter', False)],
          'emetrets': [('emeter', False)],
          'emets': [('em', False)],
          'emider': [('emide', False)],
          'emidernes': [('emide', False)],
          'emiders': [('emide', False)],
          'emidler': [('emiddel', False)],
          'emidlers': [('emiddel', False)],
          'emier': [('emi', False)],
          'emiere': [('emiere', False)],
          'emieren': [('emiere', False)],
          'emierens': [('emiere', False)],
          'emiererne': [('emiere', False)],
          'emierernes': [('emiere', False)],
          'emierers': [('emiere', False)],
          'emieres': [('emiere', False)],
          'emiks': [('emik', False)],
          'eminaret': [('eminar', False)],
          'eminarets': [('eminar', False)],
          'eminder': [('eminder', False)],
          'eminderne': [('eminder', False)],
          'emindernes': [('eminder', False)],
          'eminders': [('eminder', False)],
          'eminister': [('eminist', False)],
          'eministers': [('eminist', False)],
          'emis': [('emi', False)],
          'emissen': [('emisse', False)],
          'emissens': [('emisse', False)],
          'emisser': [('emisse', False)],
          'emisserne': [('emisse', False)],
          'emissernes': [('emisse', False)],
          'emissers': [('emisse', False)],
          'emissionerne': [('emission', False)],
          'emissionernes': [('emission', True)],
          'emissioners': [('emission', True)],
          'emitten': [('emit', False)],
          'emittens': [('emit', False)],
          'emitter': [('emit', False)],
          'emitterne': [('emit', False)],
          'emitternes': [('emit', False)],
          'emitters': [('emit', False)],
          'emlejer': [('emleje', False)],
          'emlejerne': [('emlejer', False)],
          'emlejernes': [('emlejer', False)],
          'emlejers': [('emleje', False)],
          'emlerne': [('emmel', False)],
          'emlers': [('emmel', False)],
          'emme': [('emme', False)],
          'emmebogen': [('emmebogen', False)],
          'emmelser': [('emmelse', False)],
          'emmelsers': [('emmelse', False)],
          'emmen': [('em', False)],
          'emmens': [('em', True)],
          'emmer': [('emmer', True)],
          'emmeret': [('emmeret', False)],
          'emmerets': [('emmeret', False)],
          'emmerne': [('emmer', True)],
          'emmernes': [('emmer', False)],
          'emmers': [('emmer', True)],
          'emmes': [('emme', False)],
          'emmet': [('em', False)],
          'emmets': [('em', False)],
          'emnerne': [('emne', False)],
          'emoden': [('emod', False)],
          'emodens': [('emod', False)],
          'emoder': [('emor', False)],
          'emoders': [('emor', False)],
          'emodet': [('emode', False)],
          'emodets': [('emod', False)],
          'emoner': [('emone', False)],
          'emonier': [('emoni', False)],
          'emoniet': [('emoni', False)],
          'emoralen': [('emoral', False)],
          'emoralens': [('emoral', False)],
          'emos': [('emo', False)],
          'emosen': [('emos', False)],
          'emosens': [('emose', False)],
          'emoster': [('emost', False)],
          'emosters': [('emost', False)],
          'emoter': [('emote', False)],
          'emoterne': [('emote', False)],
          'emoternes': [('emote', False)],
          'empe': [('empe', False)],
          'empelsen': [('empelse', False)],
          'empens': [('empe', False)],
          'emper': [('empe', False)],
          'emperne': [('empe', False)],
          'empes': [('empe', False)],
          'emplerne': [('empel', False)],
          'emplernes': [('empel', False)],
          'emplers': [('empel', False)],
          'ems': [('em', False)],
          "ems'": [('em', False)],
          'emse': [('emse', False)],
          'emsen': [('emse', False)],
          'emsene': [('em', False)],
          'emsenes': [('em', False)],
          'emsens': [('emse', False)],
          'emser': [('emser', False)],
          'emserne': [('emse', False)],
          'emsernes': [('emse', False)],
          'emsers': [('emse', False)],
          'emses': [('emse', False)],
          'emskabernes': [('emskab', False)],
          'emskifternes': [('emskifte', False)],
          'emskifters': [('emskifte', False)],
          'emskiftet': [('emskifte', False)],
          'emtiden': [('emtiden', False)],
          'emunde': [('emunde', False)],
          'emunke': [('emunke', False)],
          'emunken': [('emunke', False)],
          'emunkens': [('emunke', False)],
          'emunkes': [('emunke', False)],
          'emurer': [('emur', False)],
          'emurerne': [('emur', False)],
          'emurernes': [('emur', False)],
          'emurers': [('emur', False)],
          'emus': [('emu', True)],
          'emusen': [('emus', False)],
          'emusens': [('emus', False)],
          'emyren': [('emyre', False)],
          'emyrens': [('emyre', False)],
          'emyrer': [('emyre', False)],
          'emyrerne': [('emyre', False)],
          'emyrernes': [('emyre', False)],
          'emyrers': [('emyre', False)],
          'emælken': [('emælk', False)],
          'emælkens': [('emælk', False)],
          'emænd': [('emand', False)],
          'emændene': [('emand', False)],
          'emændenes': [('emand', False)],
          'emænds': [('emand', False)],
          'emærkers': [('emærke', False)],
          'emærs': [('emærs', False)],
          'emøder': [('emøde', False)],
          'emøller': [('emølle', False)],
          'emøllerne': [('emølle', False)],
          'emøllernes': [('emølle', False)],
          'emøllers': [('emølle', False)],
          'emøren': [('emøre', False)],
          'emørens': [('emøre', False)],
          'emører': [('emøre', False)],
          'emørerne': [('emøre', False)],
          'emørers': [('emøre', False)],
          'emøret': [('emøre', False)],
          'en': [('', False)],
          'enader': [('enade', False)],
          'enager': [('enager', False)],
          'enagerne': [('enager', False)],
          'enagernes': [('enager', False)],
          'enagers': [('enager', False)],
          'enakkernes': [('enakke', False)],
          'enakkes': [('enakke', False)],
          'enakters': [('enakter', True)],
          'enalder': [('enalder', False)],
          'enaler': [('enal', False)],
          'enalerne': [('enal', False)],
          'enalernes': [('enal', False)],
          'enalet': [('enal', False)],
          'enalets': [('enal', False)],
          'enaren': [('enar', False)],
          'enarens': [('enar', False)],
          'enarerne': [('enar', False)],
          'enarernes': [('enar', False)],
          'enarers': [('enar', False)],
          'enas': [('ena', False)],
          'enaterne': [('enat', False)],
          'enaternes': [('enat', False)],
          'enaters': [('enat', False)],
          'encen': [('ence', False)],
          'encens': [('ence', False)],
          'encer': [('ence', False)],
          'encerne': [('ence', False)],
          'encernes': [('ence', False)],
          'encers': [('encer', False)],
          'enda': [('enda', False)],
          'endagens': [('endag', False)],
          'endanten': [('endant', False)],
          'endantens': [('endant', False)],
          'endanter': [('endant', False)],
          'endanterne': [('endant', False)],
          'endanternes': [('endant', False)],
          'endanters': [('endant', False)],
          'endas': [('enda', False)],
          'ende': [('ende', False)],
          'enden': [('ende', False)],
          'endens': [('ende', False)],
          'endensernes': [('endens', False)],
          'endensers': [('endens', False)],
          'ender': [('ende', False)],
          'enderne': [('ende', False)],
          'endernes': [('ende', False)],
          'enders': [('ende', False)],
          'endes': [('ende', False)],
          'endets': [('ende', False)],
          'endis': [('endis', False)],
          'endlerne': [('endel', False)],
          'endlers': [('endel', False)],
          'endre': [('ender', False)],
          'endres': [('ender', False)],
          'ene': [('ene', True)],
          'eneboerne': [('eneboer', True)],
          'eneboernes': [('eneboer', True)],
          'eneboers': [('eneboer', True)],
          'eneder': [('eneder', False)],
          'enederne': [('eneder', False)],
          'enejet': [('eneje', False)],
          'enejets': [('eneje', False)],
          'enelliker': [('enellike', False)],
          'enellikerne': [('enelliker', False)],
          'enellikernes': [('enelliker', False)],
          'enellikers': [('enellike', False)],
          'enen': [('ene', True)],
          'enene': [('en', False)],
          'enenes': [('en', False)],
          'enens': [('ene', True)],
          'ener': [('ener', True), ('ene', True)],
          'enerier': [('eneri', False)],
          'enerierne': [('eneri', False)],
          'eneriernes': [('eneri', False)],
          'eneriers': [('eneri', False)],
          'enerne': [('ene', True), ('ener', True)],
          'enernes': [('ene', True), ('ener', True)],
          'eners': [('ene', True), ('ener', True)],
          'enes': [('ene', True)],
          'enesen': [('enese', False)],
          'eneser': [('enese', False)],
          'eneserne': [('eneser', False)],
          'enesernes': [('eneser', False)],
          'enesers': [('enese', False)],
          'enesier': [('enesi', False)],
          'enesiernes': [('enesi', False)],
          'enesis': [('enesis', False)],
          'enet': [('en', False)],
          'enets': [('en', False)],
          'enettets': [('enet', False)],
          'enfølgers': [('enfølge', False)],
          'engalernes': [('engaler', False)],
          'enge': [('eng', True)],
          'engen': [('eng', True)],
          'engene': [('eng', True)],
          'engenes': [('eng', True)],
          'engens': [('eng', True)],
          'enger': [('eng', False)],
          'enges': [('eng', True)],
          'engle': [('engel', True)],
          'englerne': [('engel', False)],
          'englers': [('engel', False)],
          'engs': [('eng', False)],
          "engs'": [('engs', False)],
          'engsen': [('engse', False)],
          'engsens': [('engs', False)],
          'enider': [('enide', False)],
          'eniders': [('enide', False)],
          'eniens': [('eniens', False)],
          'enienser': [('enienser', False)],
          'enienserne': [('enienser', False)],
          'eniensernes': [('eniens', False)],
          'eniensers': [('eniens', False)],
          'enier': [('eni', False)],
          'enierne': [('enier', False)],
          'eniernes': [('eni', False)],
          'eniers': [('enier', False)],
          'eniet': [('eni', False)],
          'eniets': [('enium', False)],
          'eniker': [('eniker', False)],
          'enikerne': [('eniker', False)],
          'enikernes': [('eniker', False)],
          'enikers': [('eniker', False)],
          'eniks': [('enik', False)],
          'eniner': [('eniner', False)],
          'eninerne': [('eniner', False)],
          'eninernes': [('eniner', False)],
          'eniners': [('eniner', False)],
          'eninger': [('ening', False)],
          'enis': [('enis', False)],
          "enis'": [('enis', False)],
          'enissen': [('enisse', False)],
          'enissens': [('enisse', False)],
          'enisser': [('enisse', False)],
          'enisserne': [('enisse', False)],
          'enissernes': [('enisse', False)],
          'enissers': [('enis', False)],
          'enister': [('enist', False)],
          'enisters': [('enist', False)],
          'enitten': [('enit', False)],
          'enittens': [('enit', False)],
          'enitter': [('enit', False)],
          'enitterne': [('enit', False)],
          'enitternes': [('enit', False)],
          'enitters': [('enit', False)],
          'enium': [('enium', False)],
          'eniums': [('enium', False)],
          'enken': [('enke', True)],
          'enkens': [('enke', True)],
          'enkerne': [('enke', True)],
          'enkernes': [('enke', False)],
          'enkers': [('enke', True)],
          'enkes': [('enke', True)],
          'enkinder': [('enkind', False)],
          'enkinderne': [('enkind', False)],
          'enkindernes': [('enkind', False)],
          'enkinders': [('enkind', False)],
          'enkler': [('enkel', False)],
          'enklerne': [('enkel', False)],
          'enklers': [('enkel', False)],
          'ennalen': [('ennale', False)],
          'ennalens': [('ennale', False)],
          'ennaler': [('ennale', False)],
          'ennalerne': [('ennale', False)],
          'ennalernes': [('ennale', False)],
          'enne': [('enne', False)],
          'ennen': [('enne', False)],
          'ennens': [('enne', False)],
          'enner': [('en', False)],
          'ennerne': [('en', False)],
          'ennernes': [('enne', False)],
          'enners': [('en', False)],
          'ennes': [('enne', False)],
          'ennier': [('ennium', False)],
          'ennierne': [('ennium', False)],
          'enniernes': [('ennium', False)],
          'enniers': [('ennium', False)],
          'enniet': [('ennium', False)],
          'enomerne': [('enom', False)],
          'enomernes': [('enom', False)],
          'enomers': [('enom', False)],
          'enonen': [('enon', False)],
          'enonens': [('enon', False)],
          'enonet': [('enon', False)],
          'enonets': [('enon', False)],
          'enoten': [('enot', False)],
          'enotens': [('enot', False)],
          'enoter': [('enot', False)],
          'enoterne': [('enot', False)],
          'enoternes': [('enot', False)],
          'enoters': [('enot', False)],
          'enrens': [('enre', False)],
          'ens': [('', False)],
          "ens'": [('en', False)],
          'ensboer': [('ensbo', False)],
          'ensboernes': [('ensbo', False)],
          'ense': [('ense', False)],
          'ensen': [('ens', False)],
          'ensene': [('en', False)],
          'ensenes': [('en', False)],
          'enser': [('ens', False)],
          'enserne': [('ens', False)],
          'ensernes': [('enser', False)],
          'enses': [('ense', False)],
          'ensformer': [('ensform', False)],
          'ensformernes': [('ensform', False)],
          'ensformers': [('ensform', False)],
          'ensianer': [('ensian', True)],
          'ensianerne': [('ensian', True)],
          'ensianernes': [('ensian', True)],
          'ensianers': [('ensian', True)],
          'ensiers': [('ensie', False)],
          'ensilier': [('ensilie', False)],
          'ensilierne': [('ensilie', False)],
          'ensiliet': [('ensilie', False)],
          'ensions': [('ension', False)],
          'ensler': [('ensel', False)],
          'enslerne': [('ensel', False)],
          'enslers': [('ensel', False)],
          'ensterne': [('enst', False)],
          'ensters': [('enst', False)],
          'enstre': [('enstre', False)],
          'enstres': [('enstre', False)],
          'enta': [('enta', False)],
          'entalerne': [('entaler', False)],
          'entanter': [('entant', False)],
          'entanterne': [('entant', False)],
          'entanternes': [('entant', False)],
          'entanters': [('entant', False)],
          'entas': [('enta', False)],
          'entater': [('entat', False)],
          'ente': [('ente', False)],
          'enter': [('ent', False)],
          'entes': [('ente', False)],
          'entesen': [('entes', False)],
          'entesernes': [('entes', False)],
          'entesten': [('entest', False)],
          'entestens': [('entest', False)],
          'enti': [('enti', False)],
          'entiden': [('entiden', False)],
          'entier': [('entier', False)],
          'entiernes': [('enti', False)],
          'entiers': [('entier', False)],
          'entinen': [('entine', False)],
          'entinens': [('entine', False)],
          'entiner': [('entiner', False)],
          'entinerne': [('entine', False)],
          'entinernes': [('entine', False)],
          'entiners': [('entiner', False)],
          'entis': [('enti', False)],
          'entre': [('entre', True)],
          'enture': [('enture', False)],
          'entures': [('enture', False)],
          'enua': [('enua', False)],
          'enuas': [('enua', False)],
          'enuen': [('enue', False)],
          'enuens': [('enue', False)],
          'enuer': [('enue', False)],
          'enuerne': [('enue', False)],
          'enuernes': [('enue', False)],
          'enuers': [('enue', False)],
          'enuet': [('enuet', False)],
          'enuets': [('enuet', False)],
          'enummers': [('enummer', False)],
          'enus': [('enus', False)],
          'enusen': [('enuse', False)],
          'enuser': [('enuse', False)],
          'enusers': [('enuse', False)],
          'envejenes': [('envej', False)],
          'envejes': [('envej', False)],
          'envinde': [('envind', False)],
          'envinden': [('envind', False)],
          'enylen': [('enyl', False)],
          'enylens': [('enyl', False)],
          'enylerne': [('enyl', False)],
          'enylernes': [('enyl', False)],
          'enylers': [('enyl', False)],
          'enzen': [('enzen', False)],
          'enzens': [('enzen', False)],
          'enøren': [('enøre', True)],
          'enørens': [('enøre', True)],
          'enører': [('enøre', True)],
          'enørerne': [('enøre', True)],
          'enørernes': [('enøre', True)],
          'enørers': [('enøre', True)],
          'eo': [('eo', False)],
          'eoen': [('eo', False)],
          'eoens': [('eo', False)],
          'eoerne': [('eo', False)],
          'eoernes': [('eo', False)],
          'eoers': [('eo', False)],
          'eoffer': [('eoffer', False)],
          'eofret': [('eoffer', False)],
          'eole': [('eole', False)],
          'eolen': [('eole', False)],
          'eolens': [('eole', False)],
          'eoler': [('eol', False)],
          'eolernes': [('eole', False)],
          'eoles': [('eole', False)],
          'eolet': [('eolet', False)],
          'eolets': [('eolet', False)],
          'eolier': [('eolie', False)],
          'eolierne': [('eolie', False)],
          'eomkostninger': [('eomkostninger', False)],
          'eomkostningerne': [('eomkostninger', False)],
          'eomkostningernes': [('eomkostninger', False)],
          'eomkostningers': [('eomkostninger', False)],
          'eoner': [('eon', False)],
          'eordens': [('eorden', False)],
          'eordners': [('eorden', False)],
          'eorer': [('eor', False)],
          'eorgier': [('eorgie', False)],
          'eorgierne': [('eorgier', False)],
          'eorgiernes': [('eorgie', False)],
          'eorgiers': [('eorgier', False)],
          'eorien': [('eori', False)],
          'eoriens': [('eori', False)],
          'eorierne': [('eori', False)],
          'eoriernes': [('eori', False)],
          'eoriers': [('eori', False)],
          'eoris': [('eori', False)],
          'eorlovernes': [('eorlov', False)],
          'eos': [('eo', False)],
          'eosen': [('eose', False)],
          'eosens': [('eose', False)],
          'eoser': [('eose', False)],
          'eoserne': [('eose', False)],
          'eosernes': [('eose', False)],
          'eosers': [('eose', False)],
          'eoste': [('eost', False)],
          'eosten': [('eost', False)],
          'eostens': [('eost', False)],
          'eostes': [('eost', False)],
          'eoteker': [('eotek', False)],
          'eotypen': [('eotyp', False)],
          'eotypens': [('eotyp', False)],
          'eotypers': [('eotyp', False)],
          'eouten': [('eout', False)],
          'eoutens': [('eout', False)],
          'eouterne': [('eout', False)],
          'eouternes': [('eout', False)],
          'eouters': [('eout', False)],
          'eoverne': [('eover', False)],
          'eovernes': [('eover', False)],
          "ep'er": [('ep', False)],
          "ep'erne": [('ep', True)],
          "ep'ernes": [('ep', False)],
          "ep'ers": [('ep', True)],
          'epagter': [('epagt', False)],
          'epagterne': [('epagt', False)],
          'epakker': [('epakke', False)],
          'epakkerne': [('epakke', False)],
          'epakkernes': [('epakke', False)],
          'epakkers': [('epakke', False)],
          'epande': [('epande', False)],
          'epanden': [('epande', False)],
          'epandens': [('epande', False)],
          'epander': [('epande', False)],
          'epandernes': [('epande', False)],
          'epanders': [('epande', False)],
          'epandes': [('epande', False)],
          'epansen': [('epans', False)],
          'epanser': [('epans', False)],
          'epanserne': [('epans', False)],
          'epansernes': [('epans', False)],
          'epansers': [('epans', False)],
          'eparken': [('epark', False)],
          'eparkernes': [('epark', False)],
          'epas': [('epas', False)],
          'epasser': [('epasser', False)],
          'epasserne': [('epasser', False)],
          'epassernes': [('epasser', False)],
          'epassers': [('epasser', False)],
          'epatiens': [('epati', False)],
          'epelsen': [('epels', False)],
          'epen': [('epen', False)],
          'ependierne': [('ependium', False)],
          'ependiet': [('ependium', False)],
          'epene': [('ep', False)],
          'epenes': [('ep', False)],
          'epens': [('ep', False)],
          'eper': [('eper', False)],
          'epere': [('eper', False)],
          'eperens': [('eper', False)],
          'eperes': [('eper', False)],
          'epers': [('eper', False)],
          'eperser': [('eperser', False)],
          'eperserne': [('eperser', False)],
          'epersernes': [('eperser', False)],
          'epersers': [('eperser', False)],
          'epet': [('epe', False)],
          'epeter': [('epeter', False)],
          'epeterne': [('epeter', False)],
          'epiber': [('epibe', False)],
          'epiberne': [('epibe', False)],
          'epibernes': [('epibe', False)],
          'epibers': [('epibe', False)],
          'epien': [('epi', False)],
          'epiens': [('epi', False)],
          'epier': [('epi', False)],
          'epierne': [('epi', False)],
          'epiernes': [('epi', False)],
          'epiers': [('epi', False)],
          'epiger': [('epige', False)],
          'epiks': [('epik', True)],
          'epillen': [('epille', False)],
          'epillens': [('epille', False)],
          'epillernes': [('epille', False)],
          'epils': [('epil', False)],
          'epiner': [('epine', False)],
          'epinerne': [('epine', False)],
          'epiners': [('epine', False)],
          'epis': [('epi', False)],
          'epissen': [('episse', False)],
          'epissens': [('episse', False)],
          'epladers': [('eplade', False)],
          'eplage': [('eplag', False)],
          'eplagen': [('eplage', False)],
          'eplagens': [('eplage', False)],
          'eplager': [('eplage', False)],
          'eplagerne': [('eplage', False)],
          'eplagernes': [('eplage', False)],
          'eplagers': [('eplage', False)],
          'eplages': [('eplage', False)],
          'eplanet': [('eplan', False)],
          'eplanets': [('eplan', False)],
          'eplanter': [('eplante', False)],
          'eplanterne': [('eplante', False)],
          'eplanternes': [('eplante', False)],
          'eplanters': [('eplante', False)],
          'eplejer': [('epleje', False)],
          'eplejerne': [('epleje', False)],
          'eplejernes': [('eplejer', False)],
          'eplejers': [('epleje', False)],
          'epoet': [('epo', True)],
          'epoets': [('epo', True)],
          'epoker': [('epoke', True)],
          'epokerne': [('epoke', True)],
          'epokernes': [('epoke', True)],
          'epokers': [('epoke', True)],
          'epos': [('epo', True), ('epos', True)],
          'eposer': [('epose', False)],
          'eposter': [('epost', False)],
          'eposterne': [('epost', False)],
          'eposternes': [('epost', False)],
          'eposters': [('epost', False)],
          'epoter': [('epot', False)],
          'epoterne': [('epot', False)],
          'epoternes': [('epot', False)],
          'epoters': [('epot', False)],
          'epotten': [('epot', False)],
          'epottens': [('epotte', False)],
          'epotter': [('epotte', False)],
          'epotterne': [('epot', False)],
          'epotternes': [('epotte', False)],
          'epotters': [('epotte', False)],
          'eppe': [('eppe', False)],
          'eppen': [('ep', False)],
          'eppens': [('ep', False)],
          'eppes': [('eppe', False)],
          'eppet': [('ep', False)],
          'epressens': [('epresse', False)],
          'eprisen': [('eprise', False)],
          'eprisens': [('epris', False)],
          'epriser': [('epris', False)],
          'epriserne': [('eprise', False)],
          'eprisernes': [('eprise', False)],
          'eprisers': [('eprise', False)],
          'eprocenter': [('eprocent', False)],
          'eprocenters': [('eprocent', False)],
          'eprompter': [('eprompter', False)],
          'eprompterne': [('eprompter', False)],
          'eprompternes': [('eprompter', False)],
          'eprompters': [('eprompter', False)],
          'eps': [('ep', False)],
          "eps'": [('ep', False)],
          'epser': [('eps', False)],
          'epsis': [('epsi', False)],
          'eptet': [('eptet', False)],
          'eptets': [('eptet', False)],
          'epumpen': [('epumpe', False)],
          'epumpens': [('epumpe', False)],
          'eputten': [('eput', False)],
          'eputtens': [('eput', False)],
          'eputter': [('eput', False)],
          'eputterne': [('eput', False)],
          'eputternes': [('eput', False)],
          'eputters': [('eput', False)],
          'era': [('us', False)],
          'eraben': [('erabe', False)],
          'erabens': [('erabe', False)],
          'eraber': [('erabe', False)],
          'eraberne': [('erabe', False)],
          'erabernes': [('erabe', False)],
          'erabers': [('erabe', False)],
          'eracer': [('erace', False)],
          'eracerne': [('erace', False)],
          'eracernes': [('erace', False)],
          'eracers': [('erace', False)],
          'erade': [('erade', False)],
          'eraden': [('erad', False)],
          'erades': [('erade', False)],
          'erads': [('erad', False)],
          'eraene': [('era', False)],
          'eraenes': [('erum', False)],
          'erakker': [('erak', False)],
          'erakkerne': [('erak', False)],
          'erakkernes': [('erak', False)],
          'erakkers': [('erak', False)],
          'eraks': [('erak', False)],
          'eralen': [('eral', False)],
          'eraler': [('eral', False)],
          'eralerne': [('eral', False)],
          'eralernes': [('eral', False)],
          'eralers': [('erale', False)],
          'eralet': [('eral', False)],
          'eralets': [('eral', False)],
          'eralier': [('erale', False)],
          'eraliers': [('erale', False)],
          'erallen': [('erall', False)],
          'erallens': [('erall', False)],
          'eramenter': [('erament', False)],
          'eramenterne': [('erament', False)],
          'eramme': [('eramme', False)],
          'erammen': [('eramme', False)],
          'erammens': [('eramme', False)],
          'erammer': [('eramme', False)],
          'erammes': [('eramme', False)],
          'erams': [('erams', False)],
          'erancen': [('erance', False)],
          'erancens': [('erance', False)],
          'eranda': [('eranda', False)],
          'erandas': [('eranda', False)],
          'eranen': [('eran', False)],
          'eranens': [('eran', False)],
          'eraner': [('eraner', False)],
          'eranerne': [('eraner', False)],
          'eranernes': [('eran', False)],
          'eraners': [('eran', False)],
          'erangen': [('erang', False)],
          'erangens': [('erang', False)],
          'eranger': [('erang', False)],
          'erangerne': [('erang', False)],
          'erangernes': [('erang', False)],
          'erangers': [('erang', False)],
          'eranken': [('eranke', False)],
          'erankerne': [('eranke', False)],
          'erankernes': [('eranke', False)],
          'erans': [('eran', False)],
          'erarbejder': [('erarbejde', False)],
          'erarbejderne': [('erarbejde', False)],
          'erarbejdernes': [('erarbejder', False)],
          'erarbejders': [('erarbejde', False)],
          'eras': [('eras', False)],
          'erasen': [('eras', False)],
          'erasens': [('eras', False)],
          'eraserne': [('eras', False)],
          'erasernes': [('eras', False)],
          'erasers': [('eras', False)],
          'eraster': [('erast', False)],
          'erasterne': [('erast', False)],
          'erasternes': [('erast', False)],
          'erasters': [('erasters', False)],
          'eraten': [('erat', False)],
          'eratens': [('erat', False)],
          'erater': [('erat', False)],
          'eraterne': [('erat', False)],
          'eraternes': [('erat', False)],
          'eraters': [('erat', False)],
          'erbanen': [('erbane', False)],
          'erbanens': [('erbane', False)],
          'erbaner': [('erbane', False)],
          'erbanerne': [('erbane', False)],
          'erbanernes': [('erbane', False)],
          'erbaners': [('erbane', False)],
          'erbarier': [('erbarium', False)],
          'erbariernes': [('erbarium', False)],
          'erbariers': [('erbarium', False)],
          'erbassen': [('erbas', False)],
          'erbassens': [('erbas', False)],
          'erbasser': [('erbasse', False)],
          'erbasserne': [('erbas', False)],
          'erbassernes': [('erbas', False)],
          'erbassers': [('erbas', False)],
          'erber': [('erbum', False)],
          'erberne': [('erber', False)],
          'erbernes': [('erbum', False)],
          'erbers': [('erber', False)],
          'erbet': [('erbet', False)],
          'erbets': [('erbum', False)],
          'erbier': [('erbium', False)],
          'erbierne': [('erbi', False)],
          'erbiernes': [('erbium', False)],
          'erbiers': [('erbium', False)],
          'erboret': [('erbor', False)],
          'erbørn': [('erbørn', False)],
          'erbørnene': [('erbørn', False)],
          'erbørnenes': [('erbarn', False)],
          'erbørns': [('erbørn', False)],
          'ercellen': [('ercelle', False)],
          'erceller': [('ercelle', False)],
          'ercellernes': [('ercelle', False)],
          'erden': [('erden', False)],
          'erderne': [('erder', False)],
          'erdernes': [('erder', False)],
          'erders': [('erder', False)],
          'erdnerne': [('erden', False)],
          'erdnernes': [('erden', False)],
          'ere': [('er', False)],
          'ereden': [('erede', False)],
          'eredens': [('erede', False)],
          'ereder': [('erede', False)],
          'erederne': [('ereder', False)],
          'eredernes': [('erede', False)],
          'ereders': [('erede', False)],
          'eregimenter': [('eregiment', False)],
          'eregimenterne': [('eregiment', False)],
          'eregimenternes': [('eregiment', False)],
          'eregimenters': [('eregiment', False)],
          'eregimentet': [('eregiment', False)],
          'eregimentets': [('eregiment', False)],
          'eregner': [('eregner', False)],
          'eregnerne': [('eregner', False)],
          'eregnernes': [('eregner', False)],
          'eregners': [('eregner', False)],
          'erejerne': [('ereje', False)],
          'erejser': [('erejser', False)],
          'eremmen': [('erem', False)],
          'eremsers': [('eremse', False)],
          'eren': [('er', False)],
          'erenader': [('erenade', False)],
          'erene': [('er', False)],
          'erenes': [('er', False)],
          'erens': [('er', False)],
          'erensen': [('erens', False)],
          'erenser': [('erens', False)],
          'erenserne': [('erens', False)],
          'erensernes': [('erens', False)],
          'erensers': [('erens', False)],
          'erenten': [('erente', False)],
          'erentens': [('erente', False)],
          'erenter': [('erent', False)],
          'erenterne': [('erente', False)],
          'erenternes': [('erente', False)],
          'erenters': [('erent', False)],
          'erentes': [('erente', False)],
          'ereolen': [('ereol', False)],
          'erer': [('erer', False)],
          'ererne': [('er', False)],
          'erernes': [('er', False)],
          'erers': [('er', False)],
          'eres': [('er', False)],
          'eresserne': [('eresse', False)],
          'eressernes': [('eresse', False)],
          'erestens': [('erest', False)],
          'eresternes': [('erest', False)],
          'eret': [('er', False)],
          'eretager': [('eretage', False)],
          'eretagernes': [('eretage', False)],
          'eretagers': [('eretage', False)],
          'ereternes': [('eret', False)],
          'ereters': [('eret', False)],
          'erets': [('er', False)],
          'eretten': [('erette', False)],
          'erettens': [('erette', False)],
          'eretternes': [('erette', False)],
          'eretters': [('erette', False)],
          'erferens': [('erfer', False)],
          'erferne': [('erfer', False)],
          'erformer': [('erformer', False)],
          'erformerne': [('erform', False)],
          'erformernes': [('erform', False)],
          'erformers': [('erformer', False)],
          'erge': [('erge', False)],
          'ergen': [('ergen', False)],
          'ergens': [('ergens', False)],
          'ergenser': [('ergenser', False)],
          'ergenserne': [('ergenser', False)],
          'ergensernes': [('ergens', False)],
          'ergensers': [('ergenser', False)],
          'erges': [('erge', False)],
          'ergier': [('ergi', False)],
          'ergierne': [('ergi', False)],
          'ergiernes': [('ergi', False)],
          'ergiers': [('ergi', False)],
          'erginen': [('ergine', False)],
          'erginens': [('ergine', False)],
          'erginerne': [('ergine', False)],
          'erginernes': [('ergine', False)],
          'erhals': [('erhals', False)],
          'erhandler': [('erhandel', False)],
          'erhandlernes': [('erhandel', False)],
          'erheden': [('erhede', False)],
          'erhedens': [('erhed', False)],
          'erialer': [('eriale', False)],
          'erialerne': [('eriale', False)],
          'erialernes': [('eriale', False)],
          'erialers': [('eriale', False)],
          'erianer': [('erian', False)],
          'erianerne': [('erian', False)],
          'erianernes': [('erianer', False)],
          'erianers': [('erianer', False)],
          'erias': [('eria', False)],
          'eriaterne': [('eriater', False)],
          'eriaternes': [('eriater', False)],
          'eriaters': [('eriater', False)],
          'eribs': [('eribs', False)],
          'erider': [('erider', False)],
          'eriderne': [('erider', False)],
          'eridernes': [('erider', False)],
          'eriders': [('erider', False)],
          'erien': [('erie', False)],
          'eriens': [('erie', False)],
          'erier': [('eri', False)],
          'eries': [('erie', False)],
          'eriferien': [('eriferi', False)],
          'eriferiens': [('eriferi', False)],
          'eriferier': [('eriferi', False)],
          'eriferierne': [('eriferi', False)],
          'eriferiers': [('eriferi', False)],
          'eriget': [('erige', False)],
          'erigets': [('erige', False)],
          'erikken': [('erik', False)],
          'erikkens': [('erik', False)],
          'erikker': [('erik', False)],
          'erikkernes': [('erik', False)],
          'erikkers': [('erik', False)],
          'eriks': [('erik', False)],
          'erinden': [('erinde', False)],
          'erindens': [('erinde', False)],
          'erinen': [('erin', False)],
          'erinens': [('erin', False)],
          'eringer': [('ering', False)],
          'eringerne': [('ering', False)],
          'eringernes': [('ering', False)],
          'eringers': [('ering', False)],
          'erins': [('erin', False)],
          'erisser': [('eris', False)],
          'erister': [('erist', False)],
          'eristerne': [('erist', False)],
          'eristernes': [('erist', False)],
          'eristers': [('erist', False)],
          'eritis': [('eritis', False)],
          'eritten': [('erit', False)],
          'erittens': [('erit', False)],
          'eritter': [('erit', False)],
          'eritterne': [('erit', False)],
          'eritternes': [('erit', False)],
          'eritters': [('erit', False)],
          'erium': [('erium', False)],
          'eriums': [('erium', False)],
          'erkanerne': [('erkaner', False)],
          'erkanernes': [('erkaner', False)],
          'erkaners': [('erkaner', False)],
          'erke': [('erk', False)],
          'erker': [('erker', False)],
          'erkerne': [('erker', False)],
          'erkernes': [('erker', False)],
          'erkers': [('erker', False)],
          'erkis': [('erkis', False)],
          'erkløer': [('erkløer', False)],
          'erkonen': [('erkone', False)],
          'erkonens': [('erkone', False)],
          'erkoner': [('erkone', False)],
          'erkonerne': [('erkone', False)],
          'erkonernes': [('erkone', False)],
          'erkoners': [('erkone', False)],
          'erkors': [('erkor', False)],
          'erkurser': [('erkursus', False)],
          'erkurserne': [('erkurs', False)],
          'erkursernes': [('erkursus', False)],
          'erkursers': [('erkursus', False)],
          'erlagen': [('erlage', False)],
          'erlagens': [('erlage', False)],
          'erlande': [('erland', False)],
          'erlandes': [('erland', False)],
          'erle': [('erle', False)],
          'erlejer': [('erleje', False)],
          'erlejerne': [('erleje', False)],
          'erlejernes': [('erleje', False)],
          'erlejers': [('erleje', False)],
          'erlen': [('erle', False)],
          'erlerne': [('erle', False)],
          'erles': [('erle', False)],
          'erme': [('erme', False)],
          'ermen': [('erme', False)],
          'ermens': [('erme', False)],
          'ermer': [('erme', False)],
          'ermerne': [('erme', False)],
          'ermernes': [('erme', False)],
          'ermers': [('erme', False)],
          'ermes': [('erme', False)],
          'ermidlerne': [('ermiddel', False)],
          'ermidlernes': [('ermiddel', False)],
          'erminen': [('ermin', False)],
          'erminens': [('ermine', False)],
          'erminer': [('ermine', False)],
          'erminerne': [('ermin', False)],
          'erminernes': [('ermin', False)],
          'erminers': [('ermin', False)],
          'erminister': [('erminister', False)],
          'erministers': [('erminister', False)],
          'erne': [('', False)],
          'ernen': [('erne', False)],
          'ernens': [('erne', False)],
          'ernes': [('', False)],
          'ernet': [('ernet', False)],
          'ernets': [('ernet', False)],
          'ernissen': [('ernisse', False)],
          'ernissens': [('ernis', False)],
          'ernisser': [('ernisse', False)],
          'ernisserne': [('ernisse', False)],
          'ernissernes': [('ernis', False)],
          'ernissers': [('ernisse', False)],
          'eroden': [('erod', False)],
          'erodens': [('erod', False)],
          'erods': [('erod', False)],
          'eroer': [('ero', False)],
          'eroers': [('ero', False)],
          'erokker': [('erokke', False)],
          'erokkerne': [('erokke', False)],
          'erokkernes': [('erokke', False)],
          'erokkers': [('erokke', False)],
          'erolen': [('erol', False)],
          'erolens': [('erol', False)],
          'eroler': [('erole', False)],
          'erolerne': [('erole', False)],
          'erolernes': [('erole', False)],
          'erollerne': [('erolle', False)],
          'erollers': [('erolle', False)],
          'eroner': [('erone', False)],
          'eronerne': [('eron', False)],
          'eronernes': [('eron', False)],
          'eroners': [('eron', False)],
          'eros': [('eros', True)],
          'erosen': [('erose', False)],
          'erosens': [('erose', False)],
          'eroser': [('erose', False)],
          'erossen': [('eros', False)],
          'erosser': [('eros', False)],
          'erosserne': [('eros', False)],
          'erossernes': [('eros', False)],
          'erouter': [('eroute', False)],
          'erouterne': [('eroute', False)],
          'erouternes': [('eroute', False)],
          'erouters': [('eroute', False)],
          'erpas': [('erpas', False)],
          'erpasserne': [('erpas', False)],
          'erpassernes': [('erpas', False)],
          'erpe': [('erpe', False)],
          'erpelse': [('erpels', False)],
          'erpelsens': [('erpels', False)],
          'erpelses': [('erpels', False)],
          'erpen': [('erpen', False)],
          'erpens': [('erpen', False)],
          'erpentinen': [('erpentin', False)],
          'erpentinens': [('erpentin', False)],
          'erper': [('erper', False)],
          'erperne': [('erpe', False)],
          'erpernes': [('erper', False)],
          'erpers': [('erper', False)],
          'erpes': [('erpe', False)],
          'erre': [('erre', False)],
          'errede': [('erred', False)],
          'erreden': [('errede', False)],
          'erredens': [('erred', False)],
          'erreder': [('erred', False)],
          'errederne': [('errede', False)],
          'erredernes': [('errede', False)],
          'erreders': [('errede', False)],
          'erredes': [('erred', False)],
          'erren': [('erre', False)],
          'errene': [('erren', False)],
          'errenes': [('erren', False)],
          'errens': [('erre', False)],
          'errenter': [('errente', False)],
          'errenters': [('errente', False)],
          'errerne': [('erre', False)],
          'errernes': [('erre', False)],
          'erres': [('erre', False)],
          'errets': [('erret', False)],
          'erriere': [('errier', False)],
          'errieren': [('errier', False)],
          'errierens': [('errier', False)],
          'errieres': [('errier', False)],
          'errotten': [('errot', False)],
          'errottens': [('errot', False)],
          'errotter': [('errotte', False)],
          'errotterne': [('errotte', False)],
          'errotternes': [('errotte', False)],
          'errotters': [('errot', False)],
          'erruller': [('errulle', False)],
          'errullernes': [('errulle', False)],
          'errullers': [('errulle', False)],
          'ers': [('', False)],
          "ers'": [('er', False)],
          'ersagens': [('ersag', False)],
          'ersager': [('ersag', False)],
          'ersagerne': [('ersag', False)],
          'ersagernes': [('ersag', False)],
          'ersagers': [('ersag', False)],
          'erser': [('ers', False)],
          'erses': [('erse', False)],
          'ersken': [('erske', False)],
          'ersker': [('erske', False)],
          'erskerne': [('ersker', False)],
          'erskernes': [('ersker', False)],
          'erskers': [('ersker', False)],
          'erskifte': [('erskifte', False)],
          'erskifters': [('erskifte', False)],
          'ersoner': [('erson', False)],
          'erstemmer': [('erstemme', False)],
          'ersten': [('ersten', False)],
          'erstens': [('erst', False)],
          'erster': [('erst', False)],
          'ersterne': [('erst', False)],
          'ersætter': [('ersætter', False)],
          'ersætterne': [('ersætter', False)],
          'ersætternes': [('ersætter', False)],
          'ersætters': [('ersætter', False)],
          'ertalen': [('ertale', False)],
          'ertalens': [('ertale', False)],
          'ertanker': [('ertanke', False)],
          'ertankerne': [('ertanker', False)],
          'ertankernes': [('ertanker', False)],
          'ertankers': [('ertanker', False)],
          'erte': [('erte', False)],
          'erter': [('ert', False)],
          'erterne': [('ert', False)],
          'ertes': [('erte', False)],
          'ertet': [('erte', False)],
          'ertets': [('erte', False)],
          'ertien': [('erti', False)],
          'ertiens': [('erti', False)],
          'ertinens': [('ertinens', False)],
          'ertonen': [('ertone', False)],
          'ertonens': [('ertone', False)],
          'ertonerne': [('ertone', False)],
          'ertoners': [('ertone', False)],
          'erts': [('erts', True)],
          "erts'": [('erts', True)],
          'erture': [('erture', False)],
          'erturen': [('erture', False)],
          'erturens': [('erture', False)],
          'erturerne': [('erture', False)],
          'erturernes': [('erture', False)],
          'erturers': [('erture', False)],
          'ertures': [('erture', False)],
          'ertænderne': [('ertand', False)],
          'erubernes': [('erub', False)],
          'eruder': [('erude', False)],
          'eruderne': [('erude', False)],
          'erudernes': [('erude', False)],
          'eruders': [('erude', False)],
          'erugen': [('eruge', False)],
          'erugens': [('eruge', False)],
          'erugernes': [('eruge', False)],
          'erugers': [('eruge', False)],
          'erullerne': [('erulle', False)],
          'erummer': [('erum', False)],
          'erummet': [('erum', False)],
          'erummets': [('erum', False)],
          'erunden': [('erunde', False)],
          'erundens': [('erunde', False)],
          'erundernes': [('erunde', False)],
          'erundes': [('erunde', False)],
          'erundierne': [('erundium', False)],
          'erupperne': [('erup', False)],
          'eruppernes': [('erup', False)],
          'eruppers': [('erup', False)],
          'erus': [('erus', False)],
          'eruse': [('erus', False)],
          'erusen': [('eruse', False)],
          'erusens': [('erus', False)],
          'eruser': [('eruse', False)],
          'eruserne': [('eruser', False)],
          'erusernes': [('eruser', False)],
          'erusers': [('eruse', False)],
          'eruses': [('erus', False)],
          'erusser': [('erus', False)],
          'erusserne': [('erus', False)],
          'erussernes': [('erus', False)],
          'erussers': [('erusser', False)],
          'erutterne': [('erut', False)],
          'erutternes': [('erut', False)],
          'ervals': [('ervals', False)],
          'ervanten': [('ervante', False)],
          'ervarerne': [('ervare', False)],
          'ervarernes': [('ervare', False)],
          'erve': [('erve', False)],
          'ervejen': [('ervej', False)],
          'ervejenes': [('ervej', False)],
          'ervejes': [('ervej', False)],
          'erven': [('erve', False)],
          'ervens': [('erve', False)],
          'ervernes': [('erver', False)],
          'ervers': [('erver', False)],
          'erves': [('erve', False)],
          'erværker': [('erværk', False)],
          'erværkerne': [('erværk', False)],
          'erværkernes': [('erværk', False)],
          'erværkers': [('erværk', False)],
          'erzoner': [('erzone', False)],
          'erzoners': [('erzone', False)],
          'eråden': [('eråd', False)],
          'erådens': [('eråd', False)],
          'eråderne': [('eråd', False)],
          'erådernes': [('eråd', False)],
          'eråders': [('eråd', False)],
          'erådet': [('eråd', False)],
          'erådets': [('eråd', False)],
          'erænen': [('eræn', False)],
          'erænens': [('eræn', False)],
          'eræner': [('eræn', False)],
          'erænerne': [('eræn', False)],
          'erænernes': [('eræn', False)],
          'erøllen': [('erøl', False)],
          'erøllens': [('erøl', False)],
          'erøller': [('erøl', False)],
          'erøllerne': [('erøl', False)],
          'erønne': [('erøn', False)],
          'erønnen': [('erøn', False)],
          'erønnens': [('erøn', False)],
          'erønnes': [('erøn', False)],
          'erøret': [('erør', False)],
          'erørets': [('erør', False)],
          'erøster': [('erøst', False)],
          'erøve': [('erøv', False)],
          'erøvens': [('erøv', False)],
          'erøvers': [('erøver', False)],
          'erøves': [('erøv', False)],
          'es': [('es', True)],
          "es'": [('es', False)],
          'esagen': [('esag', False)],
          'esager': [('esager', False)],
          'esagerne': [('esager', False)],
          'esagernes': [('esager', False)],
          'esagers': [('esag', False)],
          'esammen': [('esam', False)],
          'esandet': [('esand', False)],
          'esaners': [('esan', False)],
          'esangernes': [('esanger', False)],
          'esans': [('esan', False)],
          'esarbejder': [('esarbejde', False)],
          'esarier': [('esario', False)],
          'esarierne': [('esario', False)],
          'esariernes': [('esario', False)],
          'esariers': [('esario', False)],
          'esbo': [('esbo', False)],
          'esboerne': [('esbo', False)],
          'esboers': [('esbo', False)],
          'esbos': [('esbo', False)],
          'escenter': [('escenter', False)],
          'escenters': [('escent', False)],
          'eselen': [('esel', False)],
          'eselens': [('esele', False)],
          'esene': [('es', False)],
          'esener': [('esen', False)],
          'eseners': [('esen', False)],
          'esenes': [('es', False)],
          'esens': [('es', False)],
          'esentens': [('esent', False)],
          'esere': [('eser', False)],
          'eseren': [('eser', False)],
          'eserens': [('eser', False)],
          'eseres': [('eser', False)],
          'eserne': [('eser', False)],
          'esernes': [('eser', False)],
          'eserven': [('eserve', False)],
          'eservens': [('eserve', False)],
          'eserver': [('eserv', False)],
          'eserverne': [('eserve', False)],
          'eservernes': [('eserv', False)],
          'eservers': [('eserve', False)],
          'eserves': [('eserve', False)],
          'eset': [('es', False)],
          'esets': [('es', False)],
          'esharen': [('eshare', False)],
          'esharens': [('eshare', False)],
          'esherne': [('esher', False)],
          'eshers': [('esher', False)],
          'esianernes': [('esianer', False)],
          'esianers': [('esianer', False)],
          'esias': [('esia', False)],
          'esidens': [('esidens', False)],
          'esider': [('eside', False)],
          'esier': [('esi', False)],
          'esiernes': [('esi', False)],
          'esiet': [('esi', False)],
          'esiets': [('esi', False)],
          'esignet': [('esign', False)],
          'esignets': [('esign', False)],
          'esium': [('esium', False)],
          'esiums': [('esium', False)],
          'eskaber': [('eskab', False)],
          'eskaberne': [('eskab', False)],
          'eskabernes': [('eskab', False)],
          'eskabers': [('eskab', False)],
          'eskaffer': [('eskaffe', False)],
          'eskafferne': [('eskaffe', False)],
          'eskaffernes': [('eskaffe', False)],
          'eskaffers': [('eskaffe', False)],
          'eskallen': [('eskal', False)],
          'eskallens': [('eskal', False)],
          'eskaller': [('eskal', False)],
          'eskallerne': [('eskal', False)],
          'eskallernes': [('eskal', False)],
          'eskallers': [('eskal', False)],
          'eskeden': [('eskede', False)],
          'eskedens': [('esked', False)],
          'eskeder': [('esked', False)],
          'eskederne': [('esked', False)],
          'eskedernes': [('esked', False)],
          'eskeders': [('eskede', False)],
          'esken': [('esk', False)],
          'eskene': [('eske', False)],
          'eskenes': [('eske', False)],
          'esker': [('esk', False)],
          'eskerne': [('eske', False)],
          'eskernes': [('esk', False)],
          'eskers': [('eske', False)],
          'eskes': [('eske', False)],
          'esket': [('eske', False)],
          'eskets': [('eske', False)],
          'eskifte': [('eskift', False)],
          'eskifter': [('eskift', False)],
          'eskifterne': [('eskifte', False)],
          'eskifternes': [('eskifte', False)],
          'eskifters': [('eskift', False)],
          'eskiftes': [('eskift', False)],
          'eskiftet': [('eskift', False)],
          'eskiftets': [('eskift', False)],
          'eskillingernes': [('eskilling', False)],
          'eskner': [('esken', False)],
          'esknerne': [('esken', False)],
          'esknernes': [('esken', False)],
          'eskos': [('esko', False)],
          'eskuer': [('eskuer', False)],
          'eskuerne': [('eskuer', False)],
          'eskuernes': [('eskuer', False)],
          'eskuers': [('eskuer', False)],
          'eskuldens': [('eskulde', False)],
          'eskure': [('eskur', False)],
          'eskures': [('eskur', False)],
          'eskvaler': [('eskval', False)],
          'eskvalerne': [('eskval', False)],
          'eskvalernes': [('eskval', False)],
          'eskys': [('esky', False)],
          'eskytter': [('eskytter', False)],
          'eskytterne': [('eskytter', False)],
          'eskytternes': [('eskytter', False)],
          'eskytters': [('eskytter', False)],
          'eskød': [('eskøde', False)],
          'eskøder': [('eskød', False)],
          'eskøderne': [('eskød', False)],
          'eskødernes': [('eskød', False)],
          'eskøders': [('eskøde', False)],
          'eskødet': [('eskøde', False)],
          'eskødets': [('eskøde', False)],
          'eskøds': [('eskøde', False)],
          'eskøjten': [('eskøjt', False)],
          'eskøjtens': [('eskøjte', False)],
          'eskøjter': [('eskøjt', False)],
          'eskøjterne': [('eskøjt', False)],
          'eskøjternes': [('eskøjte', False)],
          'eskøjters': [('eskøjte', False)],
          'eslags': [('eslag', False)],
          'eslangen': [('eslange', False)],
          'eslangens': [('eslange', False)],
          'eslen': [('esel', False)],
          'eslinger': [('esling', False)],
          'eslingerne': [('esling', False)],
          'eslingernes': [('esling', False)],
          'eslingers': [('esling', False)],
          'esmakker': [('esmakker', True)],
          'esmakkerne': [('esmakker', True)],
          'esmakkernes': [('esmakker', True)],
          'esmakkers': [('esmakker', True)],
          'esmer': [('esmer', False)],
          'esmers': [('esmer', False)],
          'esmerter': [('esmerte', False)],
          'esmerterne': [('esmerter', False)],
          'esmerternes': [('esmerte', False)],
          'esmerters': [('esmerter', False)],
          'esmidlerne': [('esmiddel', False)],
          'esmidlernes': [('esmiddel', False)],
          'esmutter': [('esmutte', False)],
          'esmutterne': [('esmutte', False)],
          'esmutternes': [('esmutte', False)],
          'esmutters': [('esmutte', False)],
          'esmækker': [('esmæk', False)],
          'esmækkerne': [('esmækker', False)],
          'esmækkernes': [('esmækker', False)],
          'esmækkers': [('esmækker', False)],
          'esmælder': [('esmælde', False)],
          'esmælderne': [('esmælde', False)],
          'esmældernes': [('esmælde', False)],
          'esmælders': [('esmælde', False)],
          'esnaps': [('esnaps', False)],
          'esnes': [('esne', False)],
          'esorden': [('esorden', False)],
          'esordens': [('esorden', False)],
          'esorter': [('esort', False)],
          'esorterne': [('esort', False)],
          'espalten': [('espalte', False)],
          'espaltens': [('espalte', False)],
          'esparker': [('espark', False)],
          'esparkerne': [('espark', False)],
          'esparkernes': [('esparker', False)],
          'esparkers': [('espark', False)],
          'espe': [('esp', True)],
          'esperne': [('esper', False)],
          'espernes': [('esper', False)],
          'espers': [('esper', False)],
          'espids': [('espids', False)],
          'espidsers': [('espids', False)],
          'espiger': [('espige', False)],
          'espigerne': [('espige', False)],
          'espigernes': [('espige', False)],
          'espigers': [('espige', False)],
          'espild': [('espild', False)],
          'espildet': [('espild', False)],
          'espildets': [('espild', False)],
          'espiller': [('espille', False)],
          'espillerne': [('espille', False)],
          'espillernes': [('espille', False)],
          'espillers': [('espille', False)],
          'espiser': [('espiser', False)],
          'espiserne': [('espiser', False)],
          'espisernes': [('espiser', False)],
          'espisers': [('espiser', False)],
          'espits': [('espit', False)],
          'esporerne': [('espore', False)],
          'esporernes': [('espore', False)],
          'esporers': [('espore', False)],
          'espændernes': [('espænde', False)],
          'espændet': [('espænde', False)],
          'espændets': [('espænde', False)],
          'espørger': [('espørger', False)],
          'essagens': [('essag', False)],
          'essager': [('essag', False)],
          'essagerne': [('essag', False)],
          'essagernes': [('essag', False)],
          'essen': [('esse', True)],
          'essenes': [('essene', False)],
          'essens': [('essens', True), ('esse', True)],
          'esser': [('es', True), ('esse', True)],
          'esserne': [('es', True), ('esse', True)],
          'essernes': [('esse', True), ('es', True)],
          'essers': [('es', True), ('esse', True)],
          'esset': [('es', False)],
          'essets': [('es', False)],
          'essiner': [('essin', False)],
          'essinerne': [('essiner', False)],
          'essinernes': [('essiner', False)],
          'essiners': [('essin', False)],
          'essiniernes': [('essinier', False)],
          'essiniers': [('essinier', False)],
          'essionerne': [('ession', False)],
          'essionernes': [('ession', False)],
          'essioners': [('ession', False)],
          'essories': [('essories', False)],
          'estabe': [('estabe', False)],
          'estaben': [('estabe', False)],
          'estabens': [('estabe', False)],
          'estabes': [('estabe', False)],
          'establer': [('estabel', False)],
          'establerne': [('estabel', False)],
          'establernes': [('estabel', False)],
          'establers': [('estabel', False)],
          'estads': [('estad', False)],
          'estagen': [('estagen', False)],
          'estagens': [('estagen', False)],
          'estages': [('estage', False)],
          'estalen': [('estale', False)],
          'estalerne': [('estal', False)],
          'estalernes': [('estal', False)],
          'estalers': [('estal', False)],
          'estamenter': [('estamente', False)],
          'estamenterne': [('estamente', False)],
          'estamenternes': [('estamente', False)],
          'estarter': [('estart', False)],
          'estarterne': [('estarter', False)],
          'estarternes': [('estart', False)],
          'estarters': [('estart', False)],
          'estave': [('estav', False)],
          'estaven': [('estav', False)],
          'estavens': [('estav', False)],
          'estaver': [('estav', False)],
          'estaverne': [('estav', False)],
          'estavernes': [('estav', False)],
          'estavers': [('estav', False)],
          'estaves': [('estav', False)],
          'este': [('este', False)],
          'esteder': [('ested', False)],
          'estederne': [('ested', False)],
          'estemmer': [('estemme', False)],
          'estemmerne': [('estemme', False)],
          'estemmernes': [('estemme', False)],
          'estemmers': [('estemme', False)],
          'estempler': [('estempel', False)],
          'estemplerne': [('estempel', False)],
          'estemplernes': [('estempel', False)],
          'estemplers': [('estempel', False)],
          'esten': [('esten', False)],
          'estene': [('esten', False)],
          'estenes': [('est', False)],
          'estens': [('esten', False)],
          'esteppen': [('estep', False)],
          'esteppens': [('estep', False)],
          'estepper': [('estep', False)],
          'estepperne': [('estep', False)],
          'esteppernes': [('estep', False)],
          'esteppers': [('estep', False)],
          'ester': [('ester', True)],
          'esteret': [('esteret', False)],
          'esterets': [('esteret', False)],
          'esterierne': [('esteri', False)],
          'esteriernes': [('esteri', False)],
          'esteriers': [('esteri', False)],
          'esteriet': [('esteri', False)],
          'esteriets': [('esteri', False)],
          'esterne': [('ester', True)],
          'esternes': [('ester', True)],
          'esters': [('ester', False)],
          'estes': [('este', False)],
          'esti': [('esti', False)],
          'estien': [('esti', False)],
          'estiens': [('esti', False)],
          'estier': [('estie', False)],
          'estierne': [('esti', False)],
          'estiernes': [('esti', False)],
          'estiers': [('estie', False)],
          'estiet': [('esti', False)],
          'estiets': [('esti', False)],
          'estifter': [('estift', False)],
          'estifterne': [('estift', False)],
          'estifternes': [('estift', False)],
          'estifters': [('estift', False)],
          'estiger': [('estiger', False)],
          'estigerne': [('estige', False)],
          'estigernes': [('estiger', False)],
          'estigers': [('estige', False)],
          'estikken': [('estik', False)],
          'estikker': [('estik', False)],
          'estikkerne': [('estik', False)],
          'estikkernes': [('estik', False)],
          'estikkers': [('estik', False)],
          'estilens': [('estilens', False)],
          'estis': [('esti', False)],
          'estits': [('estit', False)],
          'estlerne': [('estler', False)],
          'estninger': [('estning', False)],
          'estoner': [('eston', False)],
          'estraffe': [('estraf', False)],
          'estraffene': [('estraf', False)],
          'estraffenes': [('estraf', False)],
          'estraffes': [('estraf', False)],
          'estre': [('ester', False)],
          'estres': [('ester', False)],
          'estringens': [('estring', False)],
          'estrømper': [('estrømper', False)],
          'estrømperne': [('estrømpe', False)],
          'estrømpernes': [('estrømper', False)],
          'estrømpers': [('estrømper', False)],
          'estykker': [('estykke', False)],
          'estyrer': [('estyrer', False)],
          'estyrerne': [('estyre', False)],
          'estyrernes': [('estyre', False)],
          'estyrers': [('estyrer', False)],
          'estyret': [('estyre', False)],
          'estyrets': [('estyre', False)],
          'estænger': [('estang', False)],
          'estængerne': [('estang', False)],
          'estængernes': [('estang', False)],
          'estængers': [('estang', False)],
          'estævne': [('estævne', False)],
          'estævnes': [('estævne', False)],
          'estøvler': [('estøvler', False)],
          'estøvlerne': [('estøvler', False)],
          'estøvlernes': [('estøvler', False)],
          'estøvlers': [('estøvler', False)],
          'esuger': [('esuge', False)],
          'esugerne': [('esuge', False)],
          'esugernes': [('esuge', False)],
          'esugers': [('esuge', False)],
          'esuiten': [('esuite', False)],
          'esuitens': [('esuite', False)],
          'esummer': [('esum', False)],
          'esummerne': [('esum', False)],
          'esummernes': [('esum', False)],
          'esummers': [('esum', False)],
          'esynder': [('esynd', False)],
          'esynderne': [('esynd', False)],
          'esyndernes': [('esynd', False)],
          'esynders': [('esynd', False)],
          'esyren': [('esyre', False)],
          'esyrens': [('esyre', False)],
          'esyrer': [('esyre', False)],
          'esyrerne': [('esyre', False)],
          'esyrernes': [('esyre', False)],
          'esyrers': [('esyre', False)],
          'esæder': [('esæde', False)],
          'esæderne': [('esæde', False)],
          'esædernes': [('esæde', False)],
          'esæders': [('esæde', False)],
          'esætters': [('esætter', False)],
          'esøer': [('eso', False)],
          'esøerne': [('eso', False)],
          'esøernes': [('eso', False)],
          'esøers': [('eso', False)],
          'et': [('', False)],
          'etabene': [('etab', False)],
          'etabenes': [('etab', False)],
          'etabs': [('etabs', False)],
          'etaene': [('eta', False)],
          'etaenes': [('eta', False)],
          'etage': [('etage', True)],
          'etager': [('etage', True)],
          'etagere': [('etagere', True)],
          'etageren': [('etagere', True)],
          'etagerens': [('etagere', True)],
          'etageres': [('etagere', True)],
          'etagerne': [('etage', True)],
          'etagernes': [('etage', True)],
          'etagers': [('etage', False)],
          'etages': [('etage', True)],
          'etaks': [('etak', False)],
          'etakter': [('etakter', False)],
          'etakterne': [('etakter', False)],
          'etakternes': [('etakter', False)],
          'etakters': [('etakter', False)],
          'etaler': [('etaler', False)],
          'etalerne': [('etaler', False)],
          'etalernes': [('etale', False)],
          'etalers': [('etale', False)],
          'etaller': [('etal', False)],
          'etallernes': [('etal', False)],
          'etan': [('etan', False)],
          'etanden': [('etand', False)],
          'etandens': [('etand', False)],
          'etaner': [('etaner', False)],
          'etanerne': [('etaner', False)],
          'etanernes': [('etan', False)],
          'etaners': [('etan', False)],
          'etanet': [('etan', False)],
          'etanets': [('etan', False)],
          'etangen': [('etang', False)],
          'etangens': [('etang', False)],
          'etanier': [('etanier', False)],
          'etanierne': [('etanier', False)],
          'etanke': [('etank', False)],
          'etanken': [('etank', False)],
          'etankens': [('etanke', False)],
          'etanker': [('etanke', False)],
          'etankerne': [('etanke', False)],
          'etankernes': [('etanke', False)],
          'etankers': [('etanker', False)],
          'etankes': [('etanke', False)],
          'etans': [('etan', False)],
          'etanten': [('etante', False)],
          'etanter': [('etante', False)],
          'etanterne': [('etante', False)],
          'etanternes': [('etante', False)],
          'etarerne': [('etar', False)],
          'etarernes': [('etar', False)],
          'etarers': [('etar', False)],
          'etariernes': [('etarie', False)],
          'etariers': [('etarie', False)],
          'etariet': [('etarie', False)],
          'etasten': [('etast', False)],
          'etaten': [('etat', False)],
          'etatens': [('etat', True)],
          'etater': [('etat', True)],
          'etaterne': [('etat', False)],
          'etaternes': [('etat', False)],
          'etaters': [('etat', True)],
          'etats': [('etat', True)],
          'etavlerne': [('etavle', False)],
          'etavlers': [('etavle', False)],
          'eteaters': [('eteater', False)],
          'etekerne': [('etek', False)],
          'etekernes': [('etek', False)],
          'etekers': [('etek', False)],
          'eteket': [('etek', False)],
          'etekets': [('etek', False)],
          'etekster': [('etekst', False)],
          'eteksterne': [('etekst', False)],
          'eteksternes': [('etekst', False)],
          'eteksters': [('etekst', False)],
          'etelen': [('etel', False)],
          'etelens': [('etel', False)],
          'etelernes': [('etel', False)],
          'etelers': [('etel', False)],
          'eten': [('et', False)],
          'etene': [('et', False)],
          'etenes': [('et', False)],
          'etens': [('et', False)],
          'etensernes': [('etenser', False)],
          'etensers': [('etenser', False)],
          'etenten': [('etente', False)],
          'etentens': [('etente', False)],
          'etenterne': [('etente', False)],
          'etenternes': [('etente', False)],
          'etenters': [('etente', False)],
          'etererne': [('eter', False)],
          'eterernes': [('eter', False)],
          'eterers': [('eter', False)],
          'eteret': [('eter', False)],
          'eterets': [('eter', False)],
          'eterier': [('eteria', False)],
          'eteriernes': [('eteria', False)],
          'eteriers': [('eteria', False)],
          'eteriet': [('eteria', False)],
          'eteriets': [('eteria', False)],
          'eternes': [('et', False)],
          'eterrinen': [('eterrin', False)],
          'eterrinens': [('eterrin', False)],
          'eterriner': [('eterrin', False)],
          'eterrinerne': [('eterrin', False)],
          'eterrinernes': [('eterrin', False)],
          'eterriners': [('eterrin', False)],
          'eters': [('et', False)],
          'etes': [('etes', False)],
          "etes'": [('etes', False)],
          'etesen': [('etes', False)],
          'etesens': [('etes', False)],
          'etet': [('et', False)],
          'eteten': [('etet', False)],
          'etetens': [('etet', False)],
          'eteternes': [('etet', False)],
          'eteters': [('etet', False)],
          'etets': [('et', False)],
          'etfylden': [('etfyld', False)],
          'etfyldens': [('etfyld', False)],
          'ethandler': [('ethandel', False)],
          'ethandlernes': [('ethandel', False)],
          'ethaverne': [('ethaver', False)],
          'eticher': [('etich', False)],
          'etiden': [('etid', False)],
          'etiderne': [('etid', False)],
          'etidernes': [('etid', False)],
          'etids': [('etid', False)],
          'etier': [('eti', False)],
          'etierer': [('etier', False)],
          'etierne': [('eti', False)],
          'etiernes': [('etier', False)],
          'etiers': [('eti', False)],
          'etigernes': [('etiger', False)],
          'etigers': [('etiger', False)],
          'etika': [('etikon', False)],
          'etikas': [('etikon', False)],
          'etiketten': [('etikette', True), ('etiket', True)],
          'etikettens': [('etikette', True), ('etiket', True)],
          'etiketter': [('etikette', True), ('etiket', True)],
          'etiketterne': [('etikette', True), ('etiket', True)],
          'etiketternes': [('etiket', True), ('etikette', True)],
          'etiketters': [('etikette', True), ('etiket', True)],
          'etikken': [('etik', False)],
          'etikkens': [('etik', False)],
          'etikker': [('etik', False)],
          'etikkernes': [('etik', False)],
          'etikon': [('etikon', False)],
          'etikons': [('etikon', False)],
          'etiks': [('etik', False)],
          'etimer': [('etime', False)],
          'etimerne': [('etime', False)],
          'etimernes': [('etime', False)],
          'etimers': [('etime', False)],
          'etinen': [('etin', False)],
          'etinens': [('etin', False)],
          'etiner': [('etiner', False)],
          'etinerne': [('etin', False)],
          'etinernes': [('etiner', False)],
          'etiners': [('etine', False)],
          'etinet': [('etin', False)],
          'etinets': [('etin', False)],
          'etings': [('eting', False)],
          'etipper': [('etip', False)],
          'etipperne': [('etip', False)],
          'etippernes': [('etip', False)],
          'etippers': [('etip', False)],
          'etips': [('etip', False)],
          "etips'": [('etips', False)],
          'etis': [('eti', False)],
          'etits': [('etit', False)],
          'etlen': [('etel', False)],
          'etnet': [('et', False)],
          'etnets': [('et', False)],
          'etningen': [('etning', False)],
          'etningerne': [('etning', False)],
          'etningernes': [('etning', False)],
          'etningers': [('etning', False)],
          'etoer': [('eto', False)],
          'etoerne': [('eto', False)],
          'etoernes': [('eto', False)],
          'etoers': [('eto', False)],
          'etoget': [('etog', False)],
          'etogets': [('etog', False)],
          'etoiderne': [('etoide', False)],
          'etoidernes': [('etoide', False)],
          'etoiletter': [('etoilet', False)],
          'etoiletterne': [('etoilet', False)],
          'etoiletternes': [('etoilet', False)],
          'etoiletters': [('etoilet', False)],
          'etoilettet': [('etoilet', False)],
          'etoilettets': [('etoilet', False)],
          'etonen': [('eton', False)],
          'etonens': [('eton', False)],
          'etoner': [('etone', False)],
          'etonerne': [('eton', False)],
          'etonernes': [('eton', False)],
          'etoners': [('eton', False)],
          'etonien': [('etonie', False)],
          'etoniens': [('etonie', False)],
          'etoniernes': [('etonie', False)],
          'etoniers': [('etonie', False)],
          'etonnen': [('etonne', False)],
          'etonnens': [('etonne', False)],
          'etonnerne': [('etonne', False)],
          'etonnernes': [('etonne', False)],
          'etos': [('etos', True)],
          "etos'": [('etos', True)],
          'etransporter': [('etransport', False)],
          'etransporterne': [('etransport', False)],
          'etransporternes': [('etransport', False)],
          'etransporters': [('etransport', False)],
          'etrappen': [('etrappe', False)],
          'etrappens': [('etrappe', False)],
          'etrappernes': [('etrappe', False)],
          'etrappers': [('etrappe', False)],
          'etrer': [('etrum', False)],
          'etrerne': [('etrum', False)],
          'etrernes': [('etrum', False)],
          'etrers': [('etrum', False)],
          'etret': [('eter', False)],
          'etrierne': [('etri', False)],
          'etriernes': [('etri', False)],
          'etriers': [('etri', False)],
          'etrikkerne': [('etrik', False)],
          'etrikkers': [('etrik', False)],
          'etriller': [('etriller', False)],
          'etrillerne': [('etriller', False)],
          'etrillernes': [('etriller', False)],
          'etrillers': [('etriller', False)],
          'etringens': [('etring', False)],
          'etroppers': [('etropper', False)],
          'etros': [('etro', False)],
          'etrosen': [('etrose', False)],
          'etrosens': [('etrose', False)],
          'etroserne': [('etrose', False)],
          'etrosernes': [('etrose', False)],
          'etrosers': [('etrose', False)],
          'etrotter': [('etrotter', False)],
          'etrum': [('etrum', False)],
          'etrummet': [('etrum', False)],
          'etrums': [('etrum', False)],
          'etrædernes': [('etræder', False)],
          'ets': [('', False)],
          "ets'": [('et', False)],
          'etset': [('etset', False)],
          'etsets': [('etset', False)],
          'etsiderne': [('etside', False)],
          'etsidernes': [('etside', False)],
          'etsiders': [('etside', False)],
          'ette': [('ette', False)],
          'etten': [('ette', False)],
          'ettens': [('ette', False)],
          'etter': [('etter', False)],
          'etterne': [('etter', True)],
          'etternes': [('etter', True)],
          'etters': [('etter', True)],
          'ettes': [('ette', False)],
          'ettets': [('et', False)],
          'etti': [('etti', False)],
          'ettiden': [('ettiden', True)],
          'ettienes': [('etti', False)],
          'etude': [('etude', True)],
          'etuden': [('etude', True)],
          'etudens': [('etude', True)],
          'etudes': [('etude', True)],
          'etudsen': [('etudse', False)],
          'etudsens': [('etudse', False)],
          'etudser': [('etudse', False)],
          'etuen': [('etue', False)],
          'etuens': [('etue', False)],
          'etuer': [('etue', False)],
          'etuernes': [('etue', False)],
          'etuers': [('etue', False)],
          'etungen': [('etunge', False)],
          'etungernes': [('etunge', False)],
          'etungers': [('etunge', False)],
          'eture': [('etur', False)],
          'eturen': [('etur', False)],
          'eturene': [('etur', False)],
          'eturenes': [('etur', False)],
          'eturens': [('etur', False)],
          'eturerne': [('etur', False)],
          'eturernes': [('etur', False)],
          'eturers': [('etur', False)],
          'etures': [('etur', False)],
          'etyderne': [('etyder', False)],
          'etydernes': [('etyder', False)],
          'etyders': [('etyder', False)],
          'etypen': [('etype', False)],
          'etypens': [('etype', False)],
          'etyve': [('etyv', False)],
          'etyves': [('etyv', False)],
          'etåens': [('etå', False)],
          'etåren': [('etåre', False)],
          'etårens': [('etåre', False)],
          'etæer': [('etæer', False)],
          'etæerne': [('etæer', False)],
          'etæernes': [('etæer', False)],
          'etæers': [('etæer', False)],
          'etænder': [('etand', False)],
          'etænderne': [('etand', False)],
          'etændernes': [('etand', False)],
          'etænders': [('etand', False)],
          'etængernes': [('etang', False)],
          'etære': [('etære', False)],
          'etæren': [('etære', False)],
          'etærens': [('etære', False)],
          'etærer': [('etære', False)],
          'etærerne': [('etære', False)],
          'etærernes': [('etære', False)],
          'etærers': [('etære', False)],
          'etæres': [('etære', False)],
          'etæven': [('etæve', False)],
          'etøjer': [('etøj', False)],
          'etøjet': [('etøj', False)],
          'etønder': [('etønde', False)],
          'etønders': [('etønde', False)],
          'euen': [('eu', False)],
          'euens': [('eu', False)],
          'euer': [('eu', False)],
          'euerne': [('eu', False)],
          'euernes': [('eu', False)],
          'euers': [('eu', False)],
          'euger': [('euge', False)],
          'eugerne': [('euge', False)],
          'eugernes': [('euge', False)],
          'euges': [('euge', False)],
          'eugle': [('eugle', False)],
          'eugler': [('eugle', False)],
          'euglernes': [('eugle', False)],
          'eum': [('eum', False)],
          'eummens': [('eum', False)],
          'eummerne': [('eum', False)],
          'eummernes': [('eum', False)],
          'eummers': [('eum', False)],
          'eums': [('eum', False)],
          'eupper': [('eup', False)],
          'eupperne': [('eup', False)],
          'eure': [('eure', False)],
          'eurer': [('eur', False)],
          'eures': [('eure', False)],
          'euret': [('eur', False)],
          'eurets': [('euret', False)],
          'euretten': [('euret', False)],
          'eurettens': [('euret', False)],
          'euretter': [('euret', False)],
          'euretternes': [('euret', False)],
          'euretters': [('euret', False)],
          'eurternes': [('eurt', False)],
          'eurters': [('eurt', False)],
          'eus': [('eu', False)],
          'euse': [('euse', False)],
          'eusens': [('euse', False)],
          'euser': [('euser', False)],
          'euserne': [('euse', False)],
          'eusernes': [('euse', False)],
          'eusers': [('euser', False)],
          'euses': [('euse', False)],
          'eusser': [('eusser', False)],
          'eussernes': [('eusser', False)],
          'euter': [('eut', False)],
          'eva': [('ev', False)],
          'evaler': [('eval', False)],
          'evalerne': [('eval', False)],
          'evalernes': [('eval', False)],
          'evalet': [('eval', False)],
          'evalets': [('eval', False)],
          'evals': [('eval', False)],
          'evalse': [('evals', False)],
          'evalsen': [('evals', False)],
          'evalsens': [('evals', False)],
          'evalses': [('evals', False)],
          'evander': [('evander', False)],
          'evanderne': [('evander', False)],
          'evandernes': [('evander', False)],
          'evanders': [('evander', False)],
          'evandet': [('evand', False)],
          'evanen': [('evane', False)],
          'evanens': [('evane', False)],
          'evaner': [('evane', False)],
          'evanerne': [('evane', False)],
          'evanernes': [('evane', False)],
          'evaners': [('evane', False)],
          'evans': [('evans', False)],
          'evarbejder': [('evarbejde', False)],
          'evarbejderne': [('evarbejde', False)],
          'evarden': [('evard', False)],
          'evardens': [('evard', False)],
          'evarder': [('evard', False)],
          'evarderne': [('evard', False)],
          'evardernes': [('evard', False)],
          'evarders': [('evard', False)],
          'evarer': [('evare', False)],
          'evarers': [('evare', False)],
          'evas': [('ev', False)],
          'evedage': [('evedage', False)],
          'eveje': [('evej', False)],
          'evejen': [('evej', False)],
          'evejene': [('evej', False)],
          'evejenes': [('evej', False)],
          'evejens': [('evej', False)],
          'eveksler': [('eveksler', False)],
          'evekslerne': [('eveksler', False)],
          'evekslernes': [('eveksler', False)],
          'evekslers': [('eveksler', False)],
          'evenden': [('evenden', False)],
          'evendens': [('evenden', False)],
          'evene': [('ev', False)],
          'evenes': [('ev', False)],
          'everens': [('ever', False)],
          'everter': [('evert', True)],
          'everterne': [('evert', True)],
          'evesten': [('evest', False)],
          'evestens': [('evest', False)],
          'evet': [('ev', False)],
          'evets': [('ev', False)],
          'evidens': [('evidens', True)],
          'evikken': [('evik', False)],
          'evikkens': [('evik', False)],
          'evikker': [('evik', False)],
          'evikkerne': [('evik', False)],
          'evikkernes': [('evik', False)],
          'evikkers': [('evikke', False)],
          'evillen': [('eville', False)],
          'evillens': [('eville', False)],
          'eviller': [('eville', False)],
          'evillers': [('eville', False)],
          'evinde': [('evinde', False)],
          'evinden': [('evinde', False)],
          'evindens': [('evind', False)],
          'evinder': [('evinder', False)],
          'evinderne': [('evinde', False)],
          'evindernes': [('evinde', False)],
          'evinders': [('evinde', False)],
          'evindes': [('evinde', False)],
          'evinen': [('evin', False)],
          'evinens': [('evin', False)],
          'evines': [('evin', False)],
          'evingen': [('evinge', False)],
          'evingens': [('evinge', False)],
          'evingerne': [('evinge', False)],
          'evingernes': [('evinge', False)],
          'evingers': [('evinge', False)],
          'evins': [('evin', False)],
          'evinsten': [('evinst', False)],
          'evinstens': [('evinst', False)],
          'evippen': [('evip', False)],
          'evippens': [('evip', False)],
          'evipper': [('evip', False)],
          'evipperne': [('evip', False)],
          'evippernes': [('evip', False)],
          'evippers': [('evip', False)],
          'evirer': [('evir', False)],
          'evirerne': [('evir', False)],
          'evirernes': [('evir', False)],
          'evirers': [('evir', False)],
          'evis': [('evis', False)],
          'eviser': [('evise', False)],
          'eviserne': [('evise', False)],
          'evisernes': [('evis', False)],
          'evisers': [('evis', False)],
          'evits': [('evit', False)],
          'evivalens': [('evival', False)],
          'evle': [('evle', False)],
          'evles': [('evle', False)],
          'evne': [('evne', False)],
          'evnen': [('evne', False)],
          'evnens': [('evne', False)],
          'evner': [('evne', True)],
          'evnerne': [('evne', False)],
          'evnernes': [('evne', True)],
          'evners': [('evne', True)],
          'evnes': [('evne', False)],
          'evoksen': [('evoks', False)],
          'evoksens': [('evoks', False)],
          'evolten': [('evolte', False)],
          'evoltens': [('evolte', False)],
          'evolterne': [('evolte', False)],
          'evolternes': [('evolte', False)],
          'evolters': [('evolte', False)],
          'evons': [('evon', False)],
          'evs': [('ev', False)],
          'evser': [('evs', False)],
          'evserne': [('evser', False)],
          'evsernes': [('evser', False)],
          'evsers': [('evser', False)],
          'evåbner': [('evåbner', False)],
          'evåbnerne': [('evåbner', False)],
          'evåbnernes': [('evåbner', False)],
          'evåbners': [('evåbner', False)],
          'evæder': [('evæder', False)],
          'evæderne': [('evæder', False)],
          'evæders': [('evæder', False)],
          'evælden': [('evæld', False)],
          'evældens': [('evæld', False)],
          'evældet': [('evælde', False)],
          'evældets': [('evæld', False)],
          'eværen': [('eværen', False)],
          'eværens': [('eværen', False)],
          'eværet': [('evær', False)],
          'eværets': [('evær', False)],
          'eværgen': [('eværge', False)],
          'eværges': [('eværge', False)],
          'eværs': [('evær', False)],
          'eværter': [('evært', False)],
          'eværterne': [('eværter', False)],
          'eværternes': [('eværter', False)],
          'eværters': [('eværter', False)],
          'ewer': [('ewer', False)],
          'exerne': [('ex', False)],
          'exernes': [('ex', False)],
          'exers': [('ex', False)],
          'eyder': [('eyder', False)],
          'eyen': [('ey', False)],
          'eyens': [('ey', False)],
          'eyerne': [('ey', False)],
          'eyernes': [('ey', False)],
          'eyers': [('ey', False)],
          'eys': [('ey', False)],
          "eys'": [('ey', False)],
          'ezen': [('ez', False)],
          'ezens': [('ez', False)],
          'ezer': [('ez', False)],
          'ezerne': [('ez', False)],
          'ezernes': [('ez', False)],
          'ezers': [('ez', False)],
          'ezet': [('ez', False)],
          'ezets': [('ez', False)],
          'ezzis': [('ezzo', False)],
          'eånden': [('eånd', False)],
          'eåndens': [('eånd', False)],
          'eåndernes': [('eånd', False)],
          'eårens': [('eåre', False)],
          'eårerne': [('eåre', False)],
          'eårernes': [('eåre', False)],
          'eåres': [('eåre', False)],
          'eæblernes': [('eæble', False)],
          'eæblers': [('eæble', False)],
          'eæden': [('eæde', False)],
          'eædernes': [('eæder', False)],
          'eændernes': [('eand', False)],
          'eærmernes': [('eærme', False)],
          'eæsken': [('eæske', False)],
          'eøen': [('eø', False)],
          'eøens': [('eø', False)],
          'eøernes': [('eø', False)],
          'eøers': [('eø', False)],
          'eøglernes': [('eøgle', False)],
          'eøje': [('eøje', False)],
          'eøjen': [('eøje', False)],
          'eøjens': [('eøje', False)],
          'eøjer': [('eøje', False)],
          'eøjerne': [('eøje', False)],
          'eøjernes': [('eøje', False)],
          'eøjers': [('eøje', False)],
          'eøjes': [('eøje', False)],
          'eøjet': [('eøje', False)],
          'eøjets': [('eøje', False)],
          'eøjnene': [('eøje', False)],
          'eøllens': [('eøl', False)],
          'eøllerne': [('eøl', False)],
          'eøllernes': [('eøl', False)],
          'eøllers': [('eøl', False)],
          'eøre': [('eøre', False)],
          'eøren': [('eøre', False)],
          'eørens': [('eøre', False)],
          'eørn': [('eørn', False)],
          'eørnene': [('eørn', False)],
          'eørnenes': [('eørn', False)],
          'eørnens': [('eørn', False)],
          'eørns': [('eørn', False)],
          'eøs': [('eø', False)],
          'f': [('f', True)],
          "f'er": [('f', True)],
          "f'erne": [('f', True)],
          "f'ernes": [('f', True)],
          "f'ers": [('f', True)],
          'fa': [('fa', False)],
          'fabet': [('fabet', False)],
          'fablerne': [('fabel', True)],
          'facet': [('facet', True)],
          'facets': [('facet', True)],
          'fadder': [('fadder', True)],
          'fadderne': [('fadder', True)],
          'faddernes': [('fadder', True)],
          'fadders': [('fadder', True)],
          'fader': [('far', False)],
          'faderen': [('far', False)],
          'faderens': [('far', False)],
          'faders': [('far', False)],
          'faen': [('fa', False)],
          'faens': [('fa', False)],
          'faerne': [('fa', False)],
          'faernes': [('fa', False)],
          'faers': [('fa', False)],
          'fage': [('fage', False)],
          'fagen': [('fage', False)],
          'fagens': [('fage', False)],
          'fager': [('fag', False)],
          'fagerne': [('fag', False)],
          'fagernes': [('fag', False)],
          'fagers': [('fag', False)],
          'fages': [('fage', False)],
          'fags': [('fag', False)],
          'fagter': [('fagter', True)],
          'fagterne': [('fagter', True)],
          'faires': [('faires', False)],
          'fakes': [('fake', True)],
          'faklen': [('fakkel', True)],
          'faklernes': [('fakkel', False)],
          'faksen': [('faks', False)],
          'faksens': [('faks', False)],
          'fakser': [('faks', False)],
          'fakserne': [('faks', False)],
          'faksernes': [('faks', False)],
          'faksers': [('faks', False)],
          'falke': [('falk', True)],
          'falken': [('falk', False)],
          'falkerne': [('falk', False)],
          'falkernes': [('falk', False)],
          'falkes': [('falk', False)],
          'falkoners': [('falkoner', True)],
          'fallen': [('falle', True)],
          'faller': [('falle', True)],
          'fallernes': [('falle', True)],
          'fals': [('fals', True)],
          "fals'": [('fals', True)],
          'false': [('fals', True)],
          'falsens': [('fals', True)],
          'falses': [('fals', True)],
          'famierne': [('fami', False)],
          'famiernes': [('fami', False)],
          'famiers': [('fami', False)],
          'fanden': [('fanden', False)],
          'fandens': [('fanden', False)],
          'fanen': [('fane', False)],
          'fanens': [('fane', True)],
          'faner': [('fane', True)],
          'fanerne': [('fane', True)],
          'faners': [('fane', True)],
          'fanes': [('fane', False)],
          'fangen': [('fange', True)],
          'fangens': [('fange', True)],
          'fanger': [('fange', True), ('fanger', True)],
          'fangerne': [('fange', True), ('fanger', True)],
          'fangernes': [('fanger', True), ('fange', True)],
          'fangers': [('fange', True), ('fanger', True)],
          'fangsterne': [('fangst', True)],
          'fansene': [('fan', True)],
          'fansenes': [('fan', True)],
          'fanten': [('fant', False)],
          'fantens': [('fant', False)],
          'fanter': [('fant', False)],
          'fanterne': [('fant', False)],
          'fanternes': [('fant', False)],
          'fanters': [('fant', False)],
          'fants': [('fant', False)],
          'faren': [('far', True), ('fare', True)],
          'farens': [('fare', True), ('far', True)],
          'farer': [('fare', True)],
          'farerne': [('fare', True)],
          'farernes': [('fare', True)],
          'farers': [('fare', True)],
          'farien': [('fari', False)],
          'fariens': [('fari', False)],
          'farier': [('fari', False)],
          'farierne': [('fari', False)],
          'fariernes': [('fari', False)],
          'fariers': [('fari', False)],
          'farme': [('farm', False)],
          'farmen': [('farm', True)],
          'farmens': [('farm', False)],
          'farmer': [('farmer', True)],
          'farmes': [('farm', True)],
          'fars': [('fars', True), ('far', True)],
          "fars'": [('fars', True)],
          'farsen': [('fars', False)],
          'farsens': [('fars', False)],
          'farserne': [('fars', True)],
          'farsernes': [('fars', True)],
          'farsers': [('fars', False)],
          'farsis': [('farsi', True)],
          'farten': [('fart', False)],
          'farter': [('fart', True)],
          'farterne': [('fart', True)],
          'farternes': [('fart', False)],
          'farters': [('fart', False)],
          'farts': [('fart', False)],
          'farvehandler': [('farvehandler', True), ('farvehandel', True)],
          'farvehandlerne': [('farvehandel', True), ('farvehandler', True)],
          'farvehandlernes': [('farvehandler', True), ('farvehandel', True)],
          'farvehandlers': [('farvehandel', True), ('farvehandler', True)],
          'farvelader': [('farvelade', True)],
          'farveladerne': [('farvelade', True)],
          'farveladernes': [('farvelade', True)],
          'farveladers': [('farvelade', True)],
          'farven': [('farve', False)],
          'farvens': [('farve', False)],
          'farverne': [('farve', False)],
          'farvernes': [('farve', False)],
          'fas': [('fas', True), ('fa', True)],
          'fase': [('fas', True), ('fase', True)],
          'fasen': [('fas', True), ('fase', True)],
          'fasens': [('fas', True), ('fase', True)],
          'faser': [('fase', True), ('fas', True)],
          'faserne': [('fas', True), ('fase', True)],
          'fasernes': [('fas', True), ('fase', True)],
          'fasers': [('fas', True), ('fase', True)],
          'fases': [('fas', True), ('fase', True)],
          'fasien': [('fasi', False)],
          'fasiens': [('fasi', False)],
          'fasier': [('fasi', False)],
          'fasierne': [('fasi', False)],
          'fasiernes': [('fasi', False)],
          'fasiers': [('fasi', False)],
          'fasis': [('fasi', False)],
          'fasten': [('faste', True)],
          'faster': [('faster', True), ('faste', True)],
          'fasterne': [('faste', True)],
          'fasternes': [('faste', True)],
          'fasters': [('faste', True), ('faster', True)],
          'fater': [('fat', False)],
          'fatterne': [('fatter', False)],
          'fatternes': [('fatter', False)],
          'favne': [('favn', True)],
          'favnen': [('favn', True)],
          'favnens': [('favn', True)],
          'favnes': [('favn', True)],
          'fballer': [('fbal', False)],
          'fballerne': [('fbal', False)],
          'fballernes': [('fbal', False)],
          'fballers': [('fbal', False)],
          'fballet': [('fbal', False)],
          'fballets': [('fbal', False)],
          'fbuds': [('fbud', False)],
          'fbuen': [('fbue', False)],
          'fbuens': [('fbue', False)],
          'fbuer': [('fbue', False)],
          'fbuernes': [('fbue', False)],
          'fbuers': [('fbue', False)],
          'fcellens': [('fcelle', False)],
          'fcellerne': [('fcelle', False)],
          'fcellers': [('fcelle', False)],
          'fder': [('fde', False)],
          'fdes': [('fde', False)],
          'fe': [('fe', False)],
          'febers': [('feber', True)],
          'febønner': [('febønne', False)],
          'febønners': [('febønne', False)],
          'feen': [('fe', False)],
          'feens': [('fe', False)],
          'feer': [('fe', True)],
          'feerne': [('fe', True)],
          'feernes': [('fe', True)],
          'feers': [('fe', True)],
          'fefanger': [('fefange', False)],
          'fefangernes': [('fefange', False)],
          'fege': [('fege', False)],
          'fegen': [('fege', False)],
          'fegens': [('fege', False)],
          'feges': [('fege', False)],
          'fejder': [('fejde', False)],
          'fejer': [('fej', False)],
          'fejerne': [('fej', False)],
          'fejernes': [('fejer', False)],
          'fejers': [('fej', False)],
          'fejlen': [('fejl', False)],
          'fejlens': [('fejl', False)],
          'fekter': [('fektum', False)],
          'fekterne': [('fekt', False)],
          'fekternes': [('fektum', False)],
          'fekters': [('fekt', False)],
          'fekturer': [('fekture', False)],
          'fekturerne': [('fektur', False)],
          'fekturernes': [('fektur', False)],
          'fekturers': [('fektur', False)],
          'felier': [('feli', False)],
          'felierne': [('feli', False)],
          'feliers': [('feli', False)],
          'feliet': [('feli', False)],
          'feliets': [('feli', False)],
          'felkurs': [('felkur', False)],
          'felsen': [('felse', False)],
          'felser': [('felse', False)],
          'felsers': [('felse', False)],
          'felten': [('felt', True)],
          'feltens': [('felt', True)],
          'felterne': [('felt', False)],
          'felternes': [('felt', False)],
          'felters': [('felt', False)],
          'felure': [('felur', False)],
          'femer': [('fem', False)],
          'femers': [('fem', False)],
          'femmer': [('femmer', True)],
          'femmerne': [('femmer', True)],
          'femserne': [('femser', False)],
          'femsernes': [('femser', False)],
          'femsers': [('femser', False)],
          'fender': [('fender', True)],
          'fenderne': [('fender', True)],
          'fendernes': [('fender', True)],
          'fenders': [('fender', True)],
          'fenner': [('fenne', True)],
          'fennerne': [('fenne', True)],
          'fenners': [('fenne', True)],
          'fer': [('fer', True)],
          'fere': [('fer', True)],
          'feren': [('fer', True)],
          'ferens': [('fer', True)],
          'ferenten': [('ferent', False)],
          'ferentens': [('ferent', False)],
          'ferenterne': [('ferent', False)],
          'ferenternes': [('ferent', False)],
          'ferer': [('fer', False)],
          'feres': [('fer', True)],
          'feretten': [('feret', False)],
          'ferettens': [('feret', False)],
          'ferien': [('ferie', True)],
          'feriens': [('ferie', True)],
          'ferier': [('ferie', False)],
          'ferierne': [('ferie', True)],
          'feriernes': [('ferie', True)],
          'feriers': [('ferie', True)],
          'feriet': [('feri', False)],
          'feriets': [('feri', False)],
          'feris': [('feri', False)],
          'ferne': [('fer', False)],
          'fernissen': [('fernis', True)],
          'fernisser': [('fernis', True)],
          'fernisserne': [('fernis', True)],
          'fernissers': [('fernis', True)],
          'feroner': [('feron', False)],
          'fers': [('fer', True)],
          'fersken': [('fersken', True)],
          'ferskens': [('fersken', True)],
          'ferskerne': [('ferske', False)],
          'ferskernes': [('ferske', False)],
          'ferskers': [('ferske', False)],
          'ferten': [('fert', False)],
          'fertens': [('fert', False)],
          'ferternes': [('fert', False)],
          'ferters': [('fert', False)],
          'ferts': [('fert', False)],
          'fes': [('fes', True), ('fe', True)],
          'fesager': [('fesag', False)],
          'fesagerne': [('fesag', False)],
          'fesagernes': [('fesag', False)],
          'fesser': [('fes', True)],
          'fesserne': [('fes', True)],
          'fessernes': [('fes', True)],
          'fessers': [('fes', True)],
          'festen': [('fest', False)],
          'festens': [('fest', False)],
          'fester': [('fest', True)],
          'festerne': [('fest', False)],
          'festernes': [('fest', False)],
          'festers': [('fest', False)],
          'feter': [('fet', False)],
          'feterne': [('fet', False)],
          'fetiernes': [('feti', False)],
          'fetten': [('fet', False)],
          'fettens': [('fet', False)],
          'fetter': [('fet', False)],
          'fetterne': [('fet', False)],
          'fetternes': [('fet', False)],
          'fetters': [('fet', False)],
          'ff': [('ff', False)],
          'ffekter': [('ffekt', False)],
          'ffekternes': [('ffekt', False)],
          'ffene': [('ff', False)],
          'ffenes': [('ff', False)],
          'ffere': [('ffer', False)],
          'fferen': [('ffer', False)],
          'fferens': [('ffer', False)],
          'fferes': [('ffer', False)],
          'fferet': [('ffer', False)],
          'fferets': [('ffer', False)],
          'fferne': [('f', False)],
          'ffers': [('ffer', False)],
          'ffersken': [('fferske', False)],
          'fferskens': [('fferske', False)],
          'ffiner': [('ffin', False)],
          'ffiners': [('ffin', False)],
          'fflis': [('ffli', False)],
          'ffløse': [('ffløse', False)],
          'ffløsen': [('ffløse', False)],
          'ffløsens': [('ffløse', False)],
          'ffløses': [('ffløse', False)],
          'ffora': [('forum', False)],
          'fforaene': [('forum', False)],
          'fforaenes': [('forum', False)],
          'fforas': [('forum', False)],
          'fforummer': [('forum', False)],
          'fforummerne': [('forum', False)],
          'fforummernes': [('forum', False)],
          'fforummers': [('forum', False)],
          'fforummet': [('forum', False)],
          'fforummets': [('forum', False)],
          'fforums': [('forum', False)],
          'ffører': [('ffør', False)],
          'fførerne': [('ffør', False)],
          'fførernes': [('ffør', False)],
          'fførers': [('ffør', False)],
          "fg'er": [("fg'er", False)],
          "fg'erne": [("fg'er", False)],
          "fg'ernes": [("fg'er", False)],
          "fg'ers": [("fg'er", False)],
          'fghanerne': [('fghaner', False)],
          'fgrøden': [('fgrøde', False)],
          'fgrødens': [('fgrøde', False)],
          'fgænger': [('fgænger', False)],
          'fgængerne': [('fgænger', False)],
          'fgængernes': [('fgænger', False)],
          'fgængers': [('fgænger', False)],
          'fhopper': [('fhopper', False)],
          'fhopperne': [('fhopper', False)],
          'fhoppernes': [('fhopper', False)],
          'fhoppers': [('fhopper', False)],
          'fi': [('fi', False)],
          'fianernes': [('fian', False)],
          'fianers': [('fian', False)],
          'fians': [('fian', False)],
          'fiber': [('fiber', False)],
          'fibers': [('fiber', False)],
          'fibier': [('fibium', False)],
          'fibiernes': [('fibium', False)],
          'fibiers': [('fibium', False)],
          'fibiet': [('fibium', False)],
          'ficen': [('fice', False)],
          'ficens': [('fice', False)],
          'ficer': [('ficer', False)],
          'ficerne': [('fice', False)],
          'ficernes': [('fice', False)],
          'ficers': [('ficer', False)],
          'fices': [('fice', False)],
          'ficher': [('fiche', False)],
          'ficiner': [('ficin', False)],
          'ficiners': [('ficin', False)],
          'ficitter': [('ficit', False)],
          'ficitters': [('ficit', False)],
          'fide': [('fide', False)],
          'fiden': [('fide', False)],
          'fidens': [('fide', False)],
          'fides': [('fide', False)],
          'fidier': [('fidi', False)],
          'fidierne': [('fidi', False)],
          'fidiernes': [('fidi', False)],
          'fidiers': [('fidi', False)],
          'fien': [('fi', False)],
          'fiens': [('fi', False)],
          'fier': [('fi', True)],
          'fierne': [('fi', True)],
          'fiernes': [('fi', False)],
          'fiers': [('fi', False)],
          "fies'": [('fie', False)],
          'fiet': [('fi', False)],
          'fiets': [('fi', False)],
          'fif': [('fif', True)],
          'fiffets': [('fif', True)],
          'figen': [('figen', True)],
          'figens': [('figen', False)],
          'fighter': [('fight', True), ('fighter', True)],
          'fighterne': [('fighter', True), ('fight', True)],
          'fighternes': [('fight', True), ('fighter', True)],
          'fighters': [('fighter', True), ('fight', True)],
          'figner': [('figen', False)],
          'fignernes': [('figen', True)],
          'figners': [('figen', True)],
          'fikans': [('fikans', False)],
          'fikke': [('fikke', False)],
          'fikken': [('fikke', False)],
          'fikkens': [('fikke', False)],
          'fikker': [('fikke', False)],
          'fikkerne': [('fik', False)],
          'fikkernes': [('fikke', False)],
          'fikkers': [('fik', False)],
          'fiks': [('fiks', False)],
          "fiks'": [('fiks', False)],
          'fikserne': [('fiks', False)],
          'fiksers': [('fiks', False)],
          'fikum': [('fikum', False)],
          'fikums': [('fikum', False)],
          'filen': [('fil', False)],
          'filet': [('filet', True)],
          'filets': [('filet', False)],
          'filien': [('fili', False)],
          'filiens': [('fili', False)],
          'filippiner': [('filippiner', True), ('filippine', True)],
          'filippinerne': [('filippiner', True), ('filippine', True)],
          'filippinernes': [('filippiner', True), ('filippine', True)],
          'filippiners': [('filippiner', True), ('filippine', True)],
          'filis': [('fili', False)],
          'filister': [('filister', True)],
          'filisters': [('filister', True)],
          'fillen': [('fill', False)],
          'fillens': [('fill', False)],
          'filler': [('fill', False)],
          'fillerne': [('fill', False)],
          'fillernes': [('fill', False)],
          'fillers': [('fill', False)],
          'filten': [('filt', False)],
          'filtens': [('filt', True)],
          'filter': [('filt', True), ('filter', True)],
          'filterne': [('filt', False)],
          'filternes': [('filt', False)],
          'filters': [('filt', True), ('filter', True)],
          'filtet': [('filt', False)],
          'filtets': [('filt', False)],
          'fims': [('fims', True), ('fim', True)],
          'finalen': [('finale', False)],
          'finalens': [('finale', False)],
          'finaler': [('finale', False)],
          'finalerne': [('finale', False)],
          'finalernes': [('finale', False)],
          'finanser': [('finanser', False)],
          'finanserne': [('finanser', False)],
          'finder': [('finder', False)],
          'finderne': [('finder', False)],
          'findernes': [('finder', False)],
          'finders': [('finder', True)],
          'finer': [('finer', True)],
          'finers': [('finer', True)],
          'fingen': [('fing', False)],
          'fingens': [('fing', False)],
          'finger': [('finger', False)],
          'fingerne': [('fing', False)],
          'fingernes': [('fing', False)],
          'fingers': [('finger', True)],
          'finker': [('finker', True), ('finke', True)],
          'finkerne': [('finker', True), ('finke', True)],
          'finkernes': [('finker', True), ('finke', True)],
          'finkers': [('finker', True), ('finke', True)],
          'finner': [('finne', False)],
          'finners': [('finne', False)],
          'finter': [('finte', True)],
          'finternes': [('finte', True)],
          'fipper': [('fip', True)],
          'fipperne': [('fip', True)],
          'fippernes': [('fip', True)],
          'fippers': [('fip', True)],
          'firer': [('firer', True)],
          'firerne': [('firer', True)],
          'firernes': [('firer', True)],
          'firers': [('firer', True)],
          'fis': [('fis', True), ('fi', True)],
          'fiskehandler': [('fiskehandler', True), ('fiskehandel', True)],
          'fiskehandlerne': [('fiskehandel', True), ('fiskehandler', True)],
          'fiskehandlernes': [('fiskehandler', True), ('fiskehandel', True)],
          'fiskehandlers': [('fiskehandel', True), ('fiskehandler', True)],
          'fiskens': [('fisk', False)],
          'fiskerne': [('fisker', False)],
          'fiskernes': [('fisker', False)],
          'fiskers': [('fisker', False)],
          'fismen': [('fisme', False)],
          'fismens': [('fisme', False)],
          'fismer': [('fisme', False)],
          'fismernes': [('fisme', False)],
          'fisser': [('fis', True), ('fisse', True)],
          'fisserne': [('fis', True), ('fisse', True)],
          'fissernes': [('fis', True), ('fisse', True)],
          'fissers': [('fis', True), ('fisse', True)],
          'fissioner': [('fission', True)],
          'fisten': [('fist', False)],
          'fistens': [('fist', False)],
          'fisterier': [('fisteri', False)],
          'fisterne': [('fist', False)],
          'fiti': [('fiti', False)],
          'fitiene': [('fiti', False)],
          'fitienes': [('fiti', False)],
          'fitis': [('fiti', False)],
          'fitrater': [('fitrate', False)],
          'fitten': [('fit', False)],
          'fittens': [('fit', False)],
          'fitter': [('fit', False)],
          'fitters': [('fit', False)],
          'fituren': [('fiture', False)],
          'fiturens': [('fiture', False)],
          'fiturerne': [('fiture', False)],
          'fiturernes': [('fiture', False)],
          'fiturers': [('fiture', False)],
          'five': [('five', False)],
          'fiven': [('five', False)],
          'fivene': [('five', False)],
          'fivenes': [('five', False)],
          'fivens': [('five', False)],
          'fives': [('five', False)],
          'fixingen': [('hfixing', False)],
          'fjas': [('fjas', True)],
          'fjeder': [('fjeder', False)],
          'fjer': [('fjer', False)],
          'fjernerne': [('fjerner', False)],
          'fjernernes': [('fjerner', False)],
          'fjerners': [('fjerner', False)],
          'fjerpen': [('fjerpen', True)],
          'fjerpens': [('fjerpen', True)],
          'fjers': [('fjer', False)],
          'fjorden': [('fjord', True)],
          'fjordens': [('fjord', False)],
          'fkoder': [('fkoder', False)],
          'fkoderne': [('fkoder', False)],
          'fkodernes': [('fkoder', False)],
          'fkoders': [('fkoder', False)],
          'fkommet': [('fkom', False)],
          'fkommets': [('fkom', False)],
          'fkorter': [('fkorter', False)],
          'fkorterne': [('fkorter', False)],
          'fkorternes': [('fkorter', False)],
          'fkorters': [('fkorter', False)],
          'fladen': [('flade', True)],
          'fladens': [('flade', True)],
          'flader': [('flade', False)],
          'fladerne': [('flade', False)],
          'fladernes': [('flade', False)],
          'fladers': [('flade', False)],
          'flads': [('flad', False)],
          'flagen': [('flage', False)],
          'flagens': [('flage', True)],
          'flager': [('flage', False)],
          'flagerne': [('flage', True)],
          'flagernes': [('flage', False)],
          'flagers': [('flage', False)],
          'flakken': [('flakken', False)],
          'flakkens': [('flakken', False)],
          'flaks': [('flak', False)],
          'flammens': [('flamme', False)],
          'flaner': [('flane', True)],
          'flanerne': [('flane', True)],
          'flanernes': [('flane', True)],
          'flaners': [('flane', True)],
          'flangen': [('flange', True)],
          'flangerne': [('flange', True)],
          'flangers': [('flange', True)],
          'flanges': [('flange', True)],
          'flappernes': [('flap', True)],
          'flaps': [('flap', True)],
          'flaske': [('flaske', False)],
          'flasken': [('flaske', True)],
          'flaskens': [('flaske', False)],
          'flasker': [('flaske', False)],
          'flaskerne': [('flaske', False)],
          'flaskernes': [('flaske', False)],
          'flaskers': [('flaske', False)],
          'flaskes': [('flaske', False)],
          'fleder': [('fleder', False)],
          'fledernes': [('fleder', False)],
          'flen': [('ffel', False)],
          'flens': [('ffel', False)],
          'fler': [('ffel', False)],
          'flerne': [('ffel', False)],
          'flernes': [('ffel', False)],
          'flers': [('ffel', False)],
          'flet': [('flet', False)],
          'flets': [('flet', False)],
          'fletten': [('flet', False)],
          'flettens': [('flet', False)],
          'fletter': [('flet', False)],
          'fletterne': [('flet', False)],
          'fletternes': [('flet', False)],
          'fletters': [('flet', False)],
          'flettets': [('flet', False)],
          'fliden': [('flid', True)],
          'flidens': [('flid', False)],
          'flids': [('flid', False)],
          'flierne': [('fli', False)],
          'fliernes': [('fli', False)],
          'flige': [('flig', True)],
          'fligens': [('flig', True)],
          'fliges': [('flig', False)],
          'flikker': [('flik', True)],
          'flikkerne': [('flik', True)],
          'flikkernes': [('flik', True)],
          'flikkers': [('flik', True)],
          'flimmers': [('flimmer', True)],
          'flinger': [('fling', False)],
          'flippen': [('flip', False)],
          'flippens': [('flip', False)],
          'flipper': [('flipper', True), ('flip', True)],
          'flipperne': [('flipper', True), ('flip', True)],
          'flippernes': [('flipper', True), ('flip', True)],
          'flippers': [('flipper', True), ('flip', True)],
          'flips': [('flip', False)],
          'fliren': [('flire', True)],
          'flirens': [('flire', True)],
          'flis': [('flis', False)],
          'flisen': [('flise', True), ('flis', True)],
          'flisens': [('flis', True), ('flise', True)],
          'fliser': [('flis', True), ('flise', True)],
          'fliserne': [('flis', True), ('flise', True)],
          'flisernes': [('flis', True), ('flise', True)],
          'flisers': [('flis', True), ('flise', True)],
          'flitter': [('flitter', True)],
          'flitters': [('flitter', True)],
          'floden': [('flod', False)],
          'flodens': [('flod', False)],
          'floderne': [('flod', False)],
          'flodernes': [('flod', False)],
          'flods': [('flod', False)],
          'flokke': [('flok', True)],
          'flokken': [('flok', True)],
          'flokkens': [('flok', True)],
          'floks': [('floks', True), ('flok', True)],
          'flomme': [('flomme', True), ('flom', True)],
          'flommen': [('flomme', True), ('flom', True)],
          'flommens': [('flomme', True), ('flom', True)],
          'flommer': [('flomme', True)],
          'flommerne': [('flomme', True)],
          'flommernes': [('flomme', True)],
          'flommers': [('flomme', True)],
          'flommes': [('flomme', True), ('flom', True)],
          'flos': [('flos', True)],
          "flos'": [('flos', True)],
          'flossen': [('floss', False)],
          'flossens': [('floss', False)],
          'flosser': [('flos', True)],
          'flosserne': [('flos', True)],
          'flossernes': [('flos', True)],
          'flossers': [('flos', True)],
          'fluen': [('flue', False)],
          'fluens': [('flue', False)],
          'fluer': [('flue', False)],
          'fluernes': [('flue', False)],
          'fluers': [('flue', False)],
          'flues': [('flue', False)],
          'flugter': [('flugter', True), ('flugt', True)],
          'flugterne': [('flugter', True), ('flugt', True)],
          'flugternes': [('flugter', True), ('flugt', True)],
          'flugters': [('flugt', True), ('flugter', True)],
          'flukker': [('flukke', False)],
          'flukkerne': [('flukke', False)],
          'flukkernes': [('flukke', False)],
          'flukkers': [('flukke', False)],
          'flus': [('flus', True)],
          'flussen': [('flus', True)],
          'flussens': [('flus', True)],
          'fluten': [('flute', True)],
          'flutens': [('flute', True)],
          'flutter': [('flutter', True)],
          'flutters': [('flutter', True)],
          'flyden': [('flyd', False)],
          'flydens': [('flyd', False)],
          'flyder': [('flyder', True)],
          'flyderne': [('flyder', True)],
          'flydernes': [('flyder', True)],
          'flyders': [('flyder', True)],
          'flyerne': [('flyer', True)],
          'flyernes': [('flyer', True)],
          'flyers': [('flyer', True)],
          'flys': [('fly', False)],
          'flytterne': [('flytter', False)],
          'flytters': [('flytter', False)],
          'flægen': [('flæg', True)],
          'flægens': [('flæg', True)],
          'flækken': [('flækken', True), ('flække', True)],
          'flækkens': [('flække', True)],
          'flækker': [('flække', True)],
          'flækkerne': [('flække', True)],
          'flækkernes': [('flække', True)],
          'flækkers': [('flække', True)],
          'flæser': [('flæse', True)],
          'flæserne': [('flæse', True)],
          'flæsernes': [('flæse', True)],
          'flæsers': [('flæse', True)],
          'fløden': [('fløde', False)],
          'flødens': [('fløde', True)],
          'fløje': [('fløj', False)],
          'fløjen': [('fløj', False)],
          'fløjens': [('fløj', False)],
          'fløjes': [('fløj', False)],
          'fløjten': [('fløjten', True), ('fløjte', True)],
          'flørerne': [('flør', False)],
          'flørers': [('flør', False)],
          'fløs': [('fløs', True)],
          'fløse': [('fløs', True)],
          'fløsen': [('fløs', True)],
          'fløsens': [('fløs', True)],
          'fløser': [('fløse', False)],
          'fløserne': [('fløse', False)],
          'fløsernes': [('fløse', False)],
          'fløsers': [('fløse', False)],
          'fløses': [('fløs', True)],
          'fmarchernes': [('fmarch', False)],
          'fnarren': [('fnar', False)],
          'fnien': [('fnie', False)],
          'fniens': [('fnie', False)],
          'fnier': [('fnie', False)],
          'fnierne': [('fnie', False)],
          'fniernes': [('fnie', False)],
          'fniers': [('fnie', False)],
          'fninger': [('fning', False)],
          'fnis': [('fnis', True)],
          "fnis'": [('fnis', True)],
          'fnium': [('fnium', False)],
          'fniums': [('fnium', False)],
          'fnuller': [('fnuller', True)],
          'fnullers': [('fnuller', True)],
          'fnys': [('fnys', True)],
          'fober': [('fob', False)],
          'foberne': [('fob', False)],
          'fobis': [('fobi', False)],
          'fobs': [('fob', False)],
          'foden': [('fod', False)],
          'fodens': [('fod', False)],
          'foder': [('foder', False)],
          'foders': [('foder', True)],
          'foen': [('fo', False)],
          'foens': [('fo', False)],
          'foerne': [('fo', False)],
          'foernes': [('fo', False)],
          'foers': [('fo', False)],
          'foet': [('fo', False)],
          'foets': [('fo', False)],
          'foiler': [('foil', False)],
          'foilerne': [('foil', False)],
          'foilernes': [('foil', False)],
          'foilers': [('foil', False)],
          'fokker': [('fok', False)],
          'fokkerne': [('fok', True)],
          'fokkernes': [('fok', True)],
          'fokkers': [('fok', False)],
          'fokkes': [('fok', False)],
          'folde': [('fold', True)],
          'folden': [('fold', True)],
          'foldene': [('fold', False)],
          'foldenes': [('fold', False)],
          'foldens': [('fold', False)],
          'folder': [('fold', True), ('folder', True)],
          'folderne': [('folder', True), ('fold', True)],
          'foldernes': [('folder', True), ('fold', True)],
          'folders': [('folder', True), ('fold', True)],
          'foldes': [('fold', True)],
          'fole': [('fole', True)],
          'folen': [('fole', True)],
          'folens': [('fole', True)],
          'folerne': [('fole', True)],
          'folernes': [('fole', True)],
          'folers': [('fole', True)],
          'foles': [('fole', True)],
          'folien': [('folie', True)],
          'foliens': [('folie', True)],
          'folier': [('folie', True)],
          'folierne': [('folie', False)],
          'foliernes': [('folie', True)],
          'foliers': [('folie', True)],
          'folingerne': [('foling', True)],
          'folingernes': [('foling', True)],
          'folingers': [('foling', True)],
          'fomaner': [('foman', False)],
          'fomanerne': [('foman', False)],
          'fomanernes': [('foman', False)],
          'fomaners': [('foman', False)],
          'fonde': [('fond', False)],
          'fonden': [('fond', False)],
          'fondens': [('fond', False)],
          'fonder': [('fond', True)],
          'fonderne': [('fond', True)],
          'fondernes': [('fond', True)],
          'fonders': [('fond', True)],
          'fondes': [('fond', False)],
          'fondet': [('fond', False)],
          'fondets': [('fond', True)],
          'fonds': [('fonds', True), ('fond', True)],
          'foner': [('fon', False)],
          'fonien': [('foni', False)],
          'foniens': [('foni', False)],
          'fonierne': [('foni', False)],
          'foniernes': [('foni', False)],
          'foniet': [('fonium', False)],
          'fonis': [('foni', False)],
          'fons': [('fon', True)],
          "fons'": [('fons', False)],
          'fonsens': [('fons', False)],
          'fonte': [('font', True)],
          'fonten': [('font', True)],
          'fontens': [('font', True)],
          'fonterne': [('font', False)],
          'fonternes': [('font', True)],
          'fonters': [('font', True)],
          'fontes': [('font', True)],
          'fora': [('forum', True)],
          'foraene': [('forum', True)],
          'foraenes': [('forum', True)],
          'foras': [('forum', True)],
          'fordeler': [('fordeler', False)],
          'fordelerne': [('fordeler', False)],
          'fordelernes': [('fordeler', False)],
          'fordrer': [('fordrer', False)],
          'fordrerne': [('fordrer', False)],
          'fordrernes': [('fordrer', False)],
          'fordrers': [('fordrer', False)],
          'forenderne': [('forende', True)],
          'forer': [('for', False)],
          'forhals': [('forhal', True)],
          'forien': [('fori', False)],
          'foriens': [('fori', False)],
          'forinterne': [('forint', True)],
          'forinternes': [('forint', True)],
          'foris': [('fori', False)],
          'forlover': [('forlover', True)],
          'forloverne': [('forlover', True)],
          'forlovernes': [('forlover', True)],
          'forlovers': [('forlover', True)],
          'former': [('form', True), ('former', True)],
          'formerne': [('former', True), ('form', True)],
          'formernes': [('former', True), ('form', True)],
          'formers': [('former', True), ('form', True)],
          'fornemmelser': [('fornemmelse', False)],
          'fornemmelserne': [('fornemmelse', True)],
          'fornemmelsernes': [('fornemmelse', True)],
          'fornemmelsers': [('fornemmelse', False)],
          'forsknings-': [('forskningsprogram', True), ('forskningsministerium', True)],
          'fortaler': [('fortaler', True), ('fortale', True)],
          'fortalerne': [('fortale', True), ('fortaler', True)],
          'fortalernes': [('fortale', True), ('fortaler', True)],
          'fortalers': [('fortale', True), ('fortaler', True)],
          'forten': [('fort', False)],
          'fortens': [('fort', False)],
          'forter': [('fort', True)],
          'forterne': [('fort', True)],
          'forternes': [('fort', True)],
          'forters': [('fort', False)],
          'fortet': [('fort', True)],
          'fortets': [('fort', True)],
          'forts': [('fort', False)],
          'forummer': [('forum', True)],
          'forummerne': [('forum', True)],
          'forummernes': [('forum', True)],
          'forummers': [('forum', True)],
          'forummet': [('forum', True)],
          'forummets': [('forum', True)],
          'forums': [('forum', True)],
          'forvarerne': [('forvarer', False)],
          'forvarernes': [('forvarer', False)],
          'forvejen': [('forvejen', True)],
          'forældre': [('forælder', True)],
          'forældrene': [('forælder', False)],
          'forældrenes': [('forælder', True)],
          'forældres': [('forælder', True)],
          'fos': [('fos', True)],
          'fosen': [('fose', False)],
          'fosens': [('fose', False)],
          'foser': [('fose', False)],
          'foserne': [('fose', False)],
          'fosernes': [('fose', False)],
          'fosers': [('fose', False)],
          'fossen': [('fos', False)],
          'fossens': [('fos', True)],
          'fosserne': [('fos', True)],
          'fossernes': [('fos', False)],
          'fossers': [('fos', False)],
          'foster': [('foster', True)],
          'fotter': [('fot', False)],
          'fotterne': [('fot', False)],
          'fotternes': [('fot', False)],
          'fotters': [('fot', False)],
          'fourer': [('fourer', False)],
          'fours': [('four', False)],
          "fours'": [('four', False)],
          'foxer': [('fox', False)],
          'foyers': [('foyer', True)],
          'fposter': [('fpost', False)],
          'fposterne': [('fpost', False)],
          'fposternes': [('fpost', False)],
          'fposters': [('fpost', False)],
          'fpresser': [('fpresser', False)],
          'fpresserne': [('fpresser', False)],
          'fpressernes': [('fpresser', False)],
          'fpressers': [('fpresser', False)],
          'fragter': [('fragt', True)],
          'fragterne': [('fragt', False)],
          'fragternes': [('fragt', True)],
          'fragters': [('fragt', True)],
          'frais': [('frais', False)],
          'frakker': [('frakke', False)],
          'frakkerne': [('frakke', False)],
          'frakkernes': [('frakke', False)],
          'frakkers': [('frakke', False)],
          'framme': [('framme', False)],
          'frammen': [('framme', False)],
          'frammens': [('framme', False)],
          'frammes': [('framme', False)],
          'frams': [('fram', False)],
          'franen': [('fran', False)],
          'franens': [('fran', False)],
          'franet': [('fran', False)],
          'franets': [('fran', False)],
          'franker': [('franker', True)],
          'frankerne': [('franker', True)],
          'frankernes': [('franker', True)],
          'frankers': [('franker', True)],
          'frans': [('fran', False)],
          'fraser': [('frase', True)],
          'frater': [('frater', True)],
          'fraterne': [('frater', True)],
          'fraternes': [('frater', True)],
          'fraters': [('frater', True)],
          'fre': [('ffer', False)],
          'freden': [('fred', False)],
          'fredens': [('fred', False)],
          'freds': [('fred', False)],
          'fredsens': [('fredsens', True)],
          'fregnen': [('fregne', True)],
          'fregnens': [('fregne', True)],
          'fregnerne': [('fregne', True)],
          'frelser': [('frelser', True)],
          'frelserne': [('frelser', True)],
          'frelsernes': [('frelser', True)],
          'frelsers': [('frelser', True)],
          'fremme': [('fremme', False)],
          'fremmer': [('fremmer', False)],
          'fremmerne': [('fremmer', False)],
          'fremmernes': [('fremmer', False)],
          'fremmers': [('fremmer', False)],
          'fremmes': [('fremme', False)],
          'frenes': [('ffer', False)],
          'frenten': [('frente', False)],
          'frentens': [('frente', False)],
          'frenterne': [('frente', False)],
          'frentes': [('frente', False)],
          'fres': [('ffer', False)],
          'fret': [('ffer', False)],
          'frets': [('ffer', False)],
          'fretter': [('fretter', False)],
          'fretterne': [('fretter', False)],
          'fretternes': [('fret', False)],
          'fretters': [('fretter', False)],
          'frider': [('frider', False)],
          'friderne': [('frider', False)],
          'fridernes': [('frider', False)],
          'friders': [('frider', False)],
          'frier': [('frier', False)],
          'frierne': [('frier', False)],
          'friernes': [('frier', False)],
          'friers': [('frier', False)],
          'frillen': [('frille', True)],
          'frillens': [('frille', True)],
          'fringer': [('fring', False)],
          'fringerne': [('fring', False)],
          'fringernes': [('fring', False)],
          'fringers': [('fring', False)],
          'fris': [('fri', False)],
          'frisen': [('frise', True)],
          'frisens': [('frise', True)],
          'friser': [('frise', True), ('friser', True)],
          'friserne': [('friser', True), ('frise', True)],
          'frisernes': [('friser', True), ('frise', True)],
          'frisers': [('friser', True), ('frise', True)],
          'frister': [('frister', True), ('frist', True)],
          'fristerne': [('frist', True), ('frister', True)],
          'fristernes': [('frister', True), ('frist', True)],
          'fristers': [('frist', True), ('frister', True)],
          'friten': [('frite', False)],
          'fritens': [('frite', False)],
          'fritten': [('fritte', True)],
          'frittens': [('fritte', True)],
          'fritter': [('fritte', True)],
          'fritterne': [('fritte', True)],
          'fritternes': [('fritte', True)],
          'fritters': [('fritte', True)],
          'fromager': [('fromage', False)],
          'fromagers': [('fromage', False)],
          'fronter': [('front', False)],
          'froschen': [('frosch', True)],
          'froschens': [('frosch', True)],
          'froscherne': [('frosch', True)],
          'froschers': [('frosch', True)],
          'fruen': [('frue', True)],
          'fruens': [('frue', False)],
          'fruer': [('frue', False)],
          'fruerne': [('frue', False)],
          'fruernes': [('frue', True)],
          'fruers': [('frue', False)],
          'frus': [('fru', False)],
          'fryden': [('fryd', False)],
          'frydens': [('fryd', False)],
          'fryds': [('fryd', False)],
          'frynsen': [('fryns', True), ('frynse', True)],
          'frynsens': [('frynse', True), ('fryns', True)],
          'frynser': [('fryns', True), ('frynse', True)],
          'frynserne': [('frynse', True), ('fryns', True)],
          'frynsernes': [('frynse', True), ('fryns', True)],
          'frynsers': [('frynse', True), ('fryns', True)],
          'frys': [('frys', True)],
          'frås': [('frås', True)],
          'fråserne': [('fråser', True)],
          'fråsernes': [('fråser', True)],
          'frænder': [('frænde', False)],
          'frænderne': [('frænde', True)],
          'frændernes': [('frænde', True)],
          'frænders': [('frænde', True)],
          'fræner': [('fræn', False)],
          'frænerne': [('fræn', False)],
          'frænernes': [('fræn', False)],
          'frøkens': [('frøken', True)],
          'frøret': [('frør', False)],
          'frørets': [('frør', False)],
          'fs': [('f', False)],
          "fs'": [('f', False)],
          'fset': [('fset', False)],
          'fsets': [('fset', False)],
          'fskeden': [('fsked', False)],
          'fskedens': [('fsked', False)],
          'fskeder': [('fsked', False)],
          'fskederne': [('fsked', False)],
          'fskedernes': [('fsked', False)],
          'fskeders': [('fsked', False)],
          'fskifte': [('fskifte', False)],
          'fskiftes': [('fskifte', False)],
          'fskiftet': [('fskifte', False)],
          'fskiftets': [('fskifte', False)],
          'fslags': [('fslag', False)],
          'fsoner': [('fsoner', False)],
          'fstabe': [('fstab', False)],
          'fstikker': [('fstikker', False)],
          'fstikkeren': [('fstikker', False)],
          'fstikkeres': [('fstikker', False)],
          'fstikkerne': [('fstikker', False)],
          'fstikkernes': [('fstikker', False)],
          'fstikkers': [('fstikker', False)],
          'ftagere': [('ftager', False)],
          'ftageren': [('ftager', False)],
          'ftagerens': [('ftager', False)],
          'ftageres': [('ftager', False)],
          'ftagerne': [('ftager', False)],
          'ftagernes': [('ftager', False)],
          'ftaler': [('ftale', False)],
          'ftalerne': [('ftale', False)],
          'ftalernes': [('ftale', False)],
          'ftalers': [('ftale', False)],
          'ftan': [('ftan', False)],
          'ftanen': [('ftan', False)],
          'ftanernes': [('ftan', False)],
          'ftaners': [('ftan', False)],
          'ftanke': [('ftank', False)],
          'ftanken': [('ftank', False)],
          'ftankens': [('ftank', False)],
          'ftankes': [('ftank', False)],
          'ftans': [('ftan', False)],
          'ftarter': [('ftart', False)],
          'ftarterne': [('ftart', False)],
          'fte': [('ft', False)],
          'ftefaderen': [('ftefader', False)],
          'ftefaderens': [('ftefader', False)],
          'ftefædre': [('ftefader', False)],
          'ften': [('ft', False)],
          'ftene': [('ft', False)],
          'ftenerne': [('ften', False)],
          'fteners': [('ften', False)],
          'ftenes': [('ft', False)],
          'ftens': [('ft', False)],
          'fterier': [('fteri', False)],
          'fterierne': [('fteri', False)],
          'fterne': [('ft', False)],
          'fterrets': [('fterret', False)],
          'fters': [('ft', False)],
          'ftes': [('ft', False)],
          "ftes'": [('ftes', False)],
          'ftet': [('ft', False)],
          'ftets': [('ft', False)],
          'fticene': [('ftice', False)],
          'fticenes': [('ftice', False)],
          'ftier': [('fti', False)],
          'ftierne': [('fti', False)],
          'ftiernes': [('fti', False)],
          'ftiers': [('fti', False)],
          'ftings': [('fting', False)],
          'ftis': [('fti', False)],
          'ftner': [('ften', False)],
          'ftners': [('ften', False)],
          'ftningen': [('ftning', False)],
          'ftningerne': [('ftning', False)],
          'ftningernes': [('ftning', False)],
          'ftningers': [('ftning', False)],
          'ftogets': [('ftog', False)],
          'ftrum': [('ftrum', False)],
          'ftrummet': [('ftrum', False)],
          'ftrums': [('ftrum', False)],
          'fts': [('ft', False)],
          'fuen': [('fu', False)],
          'fuens': [('fu', False)],
          'fuge': [('fuge', False)],
          'fugens': [('fuge', False)],
          'fugerne': [('fuge', True)],
          'fugernes': [('fuge', True)],
          'fugers': [('fuge', False)],
          'fuges': [('fuge', True)],
          'fugle': [('fugl', False)],
          'fuglen': [('fugl', False)],
          'fuglens': [('fugl', False)],
          'fugles': [('fugl', False)],
          'fugter': [('fugter', False)],
          'fugterne': [('fugter', False)],
          'fuks': [('fuks', True)],
          'fuksers': [('fuks', True)],
          'fulde': [('fuld', False)],
          'fulden': [('fuld', False)],
          'fuldes': [('fuld', False)],
          'fulosen': [('fulose', False)],
          'fulosens': [('fulose', False)],
          'fumen': [('fume', False)],
          'fumlerne': [('fumler', True)],
          'fumlers': [('fumler', True)],
          'funke': [('funke', True)],
          'funken': [('funk', True), ('funke', True)],
          'funkens': [('funk', True), ('funke', True)],
          'funker': [('funke', True)],
          'fupper': [('fup', True)],
          'fupperne': [('fup', True)],
          'fure': [('fure', False)],
          'furen': [('fure', False)],
          'furens': [('fure', False)],
          'furer': [('fure', False)],
          'furerne': [('fure', False)],
          'furernes': [('fure', True)],
          'furers': [('fure', True)],
          'fures': [('fure', True)],
          'furet': [('fur', False)],
          'furets': [('fur', False)],
          'furier': [('furie', True)],
          'furiers': [('furie', True)],
          'furter': [('furter', False)],
          'furterne': [('furter', False)],
          'furternes': [('furter', False)],
          'furters': [('furter', False)],
          'fus': [('fu', False)],
          'fusen': [('fusen', True)],
          'fuser': [('fuser', True)],
          'fusers': [('fuser', True)],
          'fusker': [('fusker', True)],
          'fuskerne': [('fusker', True)],
          'fuskernes': [('fusker', True)],
          'fuskers': [('fusker', True)],
          'fuslens': [('fusel', True)],
          'fussens': [('fus', False)],
          'fusserne': [('fus', False)],
          'fussernes': [('fus', False)],
          'fussers': [('fus', False)],
          'fustages': [('fustage', True)],
          'futagen': [('futage', False)],
          'futagens': [('futage', False)],
          'future': [('future', True)],
          'futurene': [('future', True)],
          'futurenes': [('future', True)],
          'futurens': [('future', True)],
          'futures': [('future', True)],
          'fveje': [('fvej', False)],
          'fvejene': [('fvej', False)],
          'fvejens': [('fvej', False)],
          'fvikler': [('fvikler', False)],
          'fviklerne': [('fvikler', False)],
          'fviklernes': [('fvikler', False)],
          'fviklers': [('fvikler', False)],
          'fylden': [('fylde', True), ('fyld', True)],
          'fyldens': [('fyld', True), ('fylde', True)],
          'fylder': [('fylde', False)],
          'fyldernes': [('fylde', False)],
          'fyrer': [('fyr', False)],
          'fyrernes': [('fyr', False)],
          'fyrers': [('fyr', False)],
          'fysens': [('fyse', False)],
          'fyserne': [('fyse', False)],
          'fysernes': [('fyse', False)],
          'fytten': [('fyt', False)],
          'fyttens': [('fyt', False)],
          'fytter': [('fyt', False)],
          'fytterne': [('fyt', False)],
          'fytters': [('fyt', False)],
          'fædre': [('far', True)],
          'fædrene': [('far', True)],
          'fædrenes': [('far', True)],
          'fædres': [('far', True)],
          'fæerne': [('fæ', False)],
          'fæernes': [('fæ', False)],
          'fæers': [('fæ', False)],
          'fæet': [('fæ', False)],
          'fæets': [('fæ', False)],
          'fægterne': [('fægter', False)],
          'fælder': [('fælde', False)],
          'fæller': [('fælle', False)],
          'fællerne': [('fælle', False)],
          'fællernes': [('fælle', False)],
          'fællers': [('fælle', False)],
          'fænger': [('fænger', False)],
          'fængernes': [('fænger', False)],
          'færden': [('færden', True), ('færd', True)],
          'færdens': [('færden', True), ('færd', True)],
          'færderne': [('færd', True)],
          'færdernes': [('færd', False)],
          'færders': [('færd', False)],
          'færdet': [('færd', False)],
          'færdets': [('færd', False)],
          'fære': [('fære', False)],
          'færen': [('fære', False)],
          'færens': [('fære', False)],
          'færer': [('fære', False)],
          'færerne': [('fære', False)],
          'færernes': [('fære', False)],
          'færers': [('fære', False)],
          'færes': [('fære', False)],
          'færmernes': [('færme', False)],
          'færmers': [('færme', False)],
          'færten': [('fært', True)],
          'fæs': [('fæ', True)],
          'fæster': [('fæster', True), ('fæste', True)],
          'fæsterne': [('fæster', True), ('fæste', True)],
          'fæsternes': [('fæster', True), ('fæste', True)],
          'fæsters': [('fæster', True), ('fæste', True)],
          'fæstet': [('fæste', True)],
          'fæstets': [('fæste', False)],
          'fætter': [('fætter', True)],
          'fætters': [('fætter', False)],
          'fødder': [('fod', True)],
          'føden': [('føde', True)],
          'fødens': [('føde', False)],
          'føder': [('føder', False)],
          'føderne': [('føder', False)],
          'fødernes': [('føder', False)],
          'føders': [('føder', False)],
          'føje': [('føje', True)],
          'følger': [('følger', True), ('følge', True)],
          'følgerne': [('følge', True), ('følger', True)],
          'følgernes': [('følger', True), ('følge', True)],
          'følgers': [('følge', True), ('følger', True)],
          'føner': [('føn', True)],
          'fønernes': [('føn', True)],
          'føners': [('føn', True)],
          'føns': [('føn', True)],
          'føre': [('føre', True)],
          'føren': [('før', False)],
          'førens': [('før', False)],
          'fører': [('fører', True)],
          'førerne': [('fører', False)],
          'førernes': [('fører', False)],
          'førers': [('fører', False)],
          'føres': [('føre', False)],
          'føret': [('føre', False)],
          'førn': [('førn', True)],
          'førne': [('førne', True)],
          'førnen': [('førn', True), ('førne', True)],
          'førnens': [('førn', True), ('førne', True)],
          'førnes': [('førne', True)],
          'førns': [('førn', True)],
          'førstningen': [('førstningen', True)],
          'g': [('g', True)],
          "g'er": [('g', True)],
          "g'erne": [('g', True)],
          "g'ernes": [('g', True)],
          "g'ers": [('g', True)],
          'g.': [('gram', True)],
          'ga': [('ga', False)],
          'gaben': [('gabe', False)],
          'gabens': [('gabe', False)],
          'gaber': [('gabe', False)],
          'gabernes': [('gabe', False)],
          'gabes': [('gabe', False)],
          'gabets': [('gab', False)],
          'gabs': [('gab', True)],
          'gade': [('gade', False)],
          'gaden': [('gade', False)],
          'gadens': [('gade', False)],
          'gader': [('gade', True)],
          'gaderer': [('gader', False)],
          'gaderne': [('gade', False)],
          'gadernes': [('gade', False)],
          'gaders': [('gade', False)],
          'gades': [('gade', False)],
          'gadget': [('gadget', True)],
          'gaen': [('ga', False)],
          'gaens': [('ga', False)],
          'gaerne': [('ga', False)],
          'gaernes': [('ga', False)],
          'gaers': [('ga', False)],
          'gafferne': [('gaf', True)],
          'gaffers': [('gaf', True)],
          'gaflen': [('gaffel', False)],
          'gaflens': [('gaffel', False)],
          'gafler': [('gaffel', False)],
          'gaflerne': [('gaffel', False)],
          'gaflernes': [('gaffel', False)],
          'gaflers': [('gaffel', False)],
          'gage': [('gage', False)],
          'gagen': [('gage', False)],
          'gagens': [('gage', False)],
          'gager': [('gage', True)],
          'gagerne': [('gage', True)],
          'gagernes': [('gage', True)],
          'gagers': [('gage', True)],
          'gages': [('gage', True)],
          'gags': [('gag', True)],
          'gaks': [('gak', True)],
          'galaner': [('galan', True)],
          'galanerne': [('galan', True)],
          'galanernes': [('galan', True)],
          'gale': [('gal', False)],
          'galen': [('gal', False)],
          'galene': [('gal', False)],
          'galenes': [('gal', False)],
          'galens': [('gal', False)],
          'galeonerne': [('galeon', True)],
          'galeonernes': [('galeon', True)],
          'galeoners': [('galeon', True)],
          'galers': [('gal', False)],
          'gales': [('gale', False)],
          'galet': [('gal', True)],
          'galets': [('gal', True)],
          'galien': [('gali', False)],
          'galiens': [('gali', False)],
          'galier': [('galier', False)],
          'galiernes': [('galier', False)],
          'galiers': [('galier', False)],
          'galis': [('gali', False)],
          'gallen': [('galle', True)],
          'galler': [('galle', True), ('galler', True)],
          'gallerne': [('galler', True), ('galle', True)],
          'gallernes': [('galle', True), ('galler', True)],
          'gallers': [('galler', True), ('galle', True)],
          'galte': [('galt', True)],
          'galten': [('galt', True)],
          'galtes': [('galt', True)],
          'gamben': [('gambe', True)],
          'gambens': [('gambe', True)],
          'gambler': [('gambler', True)],
          'gamblerne': [('gambler', True)],
          'gamblers': [('gambler', True)],
          'gamen': [('gam', False)],
          'gamens': [('gam', False)],
          'gamenternes': [('gament', False)],
          'gamenters': [('gament', False)],
          'gamentet': [('gament', False)],
          'gamentets': [('gament', False)],
          'gamer': [('gam', False)],
          'gamerne': [('gam', False)],
          'gamers': [('gam', False)],
          'gamet': [('game', True), ('gamet', True)],
          'gameter': [('gamet', True)],
          'gameterne': [('gamet', True)],
          'gamets': [('gamet', True), ('game', True)],
          'gammen': [('gammen', True)],
          'gammens': [('gammen', True)],
          'gana': [('gana', False)],
          'ganas': [('gana', False)],
          'gancers': [('gance', False)],
          'ganden': [('gand', False)],
          'gandens': [('gand', False)],
          'gander': [('gander', False)],
          'ganderne': [('gander', False)],
          'gandernes': [('gander', False)],
          'ganders': [('gander', False)],
          'gandis': [('gandi', False)],
          'gane': [('gane', True)],
          'ganen': [('gane', True)],
          'ganens': [('gane', True)],
          'ganer': [('gane', True)],
          'ganerne': [('gane', True)],
          'ganernes': [('gane', True)],
          'ganers': [('gane', True)],
          'ganes': [('gane', True)],
          'gange': [('gang', False)],
          'gangen': [('gang', False)],
          'gangens': [('gang', False)],
          'ganger': [('ganger', True)],
          'gangerne': [('ganger', True)],
          'gangers': [('ganger', True)],
          'ganges': [('gang', False)],
          'gangster': [('gangster', True)],
          'gangsternes': [('gangster', True)],
          'gangsters': [('gangster', True)],
          'ganten': [('gant', False)],
          'gantens': [('gant', False)],
          'ganter': [('gant', False)],
          'ganterne': [('gant', False)],
          'ganternes': [('gant', False)],
          'ganters': [('gant', False)],
          'gantiner': [('gantine', False)],
          'gantiners': [('gantine', False)],
          'gants': [('gant', False)],
          'garbejder': [('garbejde', False)],
          'garbejderne': [('garbejder', False)],
          'garbejdernes': [('garbejde', False)],
          'garbejders': [('garbejder', False)],
          'garden': [('garde', False)],
          'gardens': [('garde', True)],
          'garder': [('garder', True), ('garde', True)],
          'garderne': [('garder', True), ('garde', True)],
          'gardernes': [('garder', True), ('garde', True)],
          'garders': [('garder', True), ('garde', True)],
          'gardiner': [('gardin', False)],
          'gardinerne': [('gardin', False)],
          'gardinernes': [('gardin', False)],
          'gardinet': [('gardin', False)],
          'gardinets': [('gardin', False)],
          'garer': [('gar', False)],
          'garerne': [('garer', False)],
          'garernes': [('garer', False)],
          'garers': [('garer', False)],
          'garet': [('garet', False)],
          'garets': [('garet', False)],
          'garinen': [('garine', False)],
          'garinens': [('garine', False)],
          'gariner': [('garine', False)],
          'garinerne': [('garine', False)],
          'garinernes': [('garine', False)],
          'garkis': [('garki', False)],
          'garme': [('garm', False)],
          'garmen': [('garm', False)],
          'garmens': [('garm', False)],
          'garner': [('garn', False)],
          'garnerne': [('garn', False)],
          'garnernes': [('garn', False)],
          'garners': [('garn', False)],
          'garten': [('gart', False)],
          'garternes': [('gart', False)],
          'garts': [('gart', False)],
          'garver': [('garver', True)],
          'garverne': [('garver', True)],
          'garvernes': [('garver', True)],
          'garvers': [('garver', True)],
          'gas': [('gas', True)],
          "gas'": [('gas', True)],
          'gase': [('gase', True)],
          'gasen': [('gase', True)],
          'gasens': [('gase', True)],
          'gaser': [('gase', True)],
          'gaserne': [('gase', True)],
          'gasernes': [('gase', True)],
          'gasers': [('gase', True)],
          'gases': [('gase', True)],
          'gasker': [('gasker', False)],
          'gaskerne': [('gasker', False)],
          'gaskernes': [('gasker', False)],
          'gaskers': [('gasker', False)],
          'gassen': [('gas', True)],
          'gassens': [('gas', True)],
          'gasser': [('gas', True)],
          'gasserne': [('gas', False)],
          'gassernes': [('gas', False)],
          'gassers': [('gas', False)],
          'gastens': [('gast', False)],
          'gasterne': [('gast', True)],
          'gasters': [('gast', False)],
          'gatarer': [('gatar', False)],
          'gatellens': [('gatel', False)],
          'gaten': [('gate', True)],
          'gatenes': [('gate', True)],
          'gatens': [('gate', True)],
          'gater': [('gat', False)],
          'gates': [('gate', True)],
          "gates'": [('gate', True)],
          'gatis': [('gatis', False)],
          'gatten': [('gat', False)],
          'gattens': [('gat', False)],
          'gatter': [('gat', False)],
          'gatterne': [('gat', True)],
          'gatternes': [('gat', True)],
          'gatters': [('gat', True)],
          'gaturer': [('gatur', False)],
          'gave': [('gave', False)],
          'gaven': [('gave', False)],
          'gavens': [('gave', False)],
          'gaver': [('gave', False)],
          'gaverne': [('gave', True)],
          'gavernes': [('gave', True)],
          'gavers': [('gave', True)],
          'gaves': [('gave', False)],
          'gavle': [('gavl', True)],
          'gavlenes': [('gavl', False)],
          'gavler': [('gavler', False)],
          'gavlerne': [('gavler', False)],
          'gavlers': [('gavler', False)],
          'gazer': [('gaze', True)],
          'gazernes': [('gaze', True)],
          'gbassen': [('gbas', False)],
          'gbassens': [('gbas', False)],
          'gbenet': [('gben', False)],
          'gbier': [('gbi', False)],
          'gbiers': [('gbi', False)],
          'gbirkes': [('gbirk', False)],
          'gboer': [('gbo', False)],
          'gboerne': [('gbo', False)],
          'gboernes': [('gbo', False)],
          'gboers': [('gbo', False)],
          'gbomber': [('gbombe', False)],
          'gbomberne': [('gbombe', False)],
          'gbombernes': [('gbombe', False)],
          'gbombers': [('gbombe', False)],
          'gboret': [('gbor', False)],
          'gborets': [('gbor', False)],
          'gbremser': [('gbremse', False)],
          'gbroder': [('gbroder', False)],
          'gbroderen': [('gbroder', False)],
          'gbroderens': [('gbror', False)],
          'gbroders': [('gbroder', False)],
          'gbroernes': [('gbro', False)],
          'gbrokken': [('gbrok', False)],
          'gbrokkens': [('gbrok', False)],
          'gbrugs': [('gbrug', False)],
          'gbrøden': [('gbrøde', False)],
          'gbrødens': [('gbrøde', False)],
          'gbrødre': [('gbroder', False)],
          'gbrødrene': [('gbroder', False)],
          'gbrødrenes': [('gbroder', False)],
          'gbrødres': [('gbroder', False)],
          'gbus': [('gbus', False)],
          'gbønnen': [('gbønne', False)],
          'gbønnens': [('gbønne', False)],
          'gbønner': [('gbønne', False)],
          'gbønnerne': [('gbønne', False)],
          'gbønnernes': [('gbønne', False)],
          'gbønners': [('gbønne', False)],
          'gcellens': [('gcelle', False)],
          'gcellerne': [('gcelle', False)],
          'gcellers': [('gcelle', False)],
          'gcenters': [('gcenter', False)],
          'gcentre': [('gcenter', False)],
          'gcentrene': [('gcenter', False)],
          'gcentrenes': [('gcenter', False)],
          'gcentres': [('gcenter', False)],
          'gcentret': [('gcenter', False)],
          'gcentrets': [('gcenter', False)],
          'gd': [('gd', False)],
          'gdage': [('gdag', False)],
          'gdagen': [('gdag', False)],
          'gdagene': [('gdag', False)],
          'gdages': [('gdag', False)],
          'gdele': [('gdel', False)],
          'gdelene': [('gdel', False)],
          'gdelenes': [('gdel', False)],
          'gden': [('gd', False)],
          'gdene': [('gd', False)],
          'gdenes': [('gd', False)],
          'gdens': [('gd', False)],
          'gder': [('gde', False)],
          'gderne': [('gd', False)],
          'gdernes': [('gd', False)],
          'gders': [('gd', False)],
          'gdes': [('gde', False)],
          'gdet': [('gd', False)],
          'gdets': [('gd', False)],
          'gdomme': [('gdom', False)],
          'gdriver': [('gdriver', False)],
          'gdriverne': [('gdriver', False)],
          'gdrivernes': [('gdriver', False)],
          'gdrivers': [('gdriver', False)],
          'gds': [('gd', False)],
          'gduen': [('gdue', False)],
          'gdækker': [('gdækker', False)],
          'gdækkerne': [('gdækker', False)],
          'gdækkernes': [('gdækker', False)],
          'gdækkers': [('gdækker', False)],
          'gdækket': [('gdæk', False)],
          'gdækkets': [('gdæk', False)],
          'gdømmer': [('gdømme', False)],
          'gdømmerne': [('gdømme', False)],
          'ge': [('ge', False)],
          'geader': [('geade', False)],
          'gearskifter': [('gearskifter', True), ('gearskifte', True)],
          'gearskifterne': [('gearskifter', True), ('gearskifte', True)],
          'gearskifternes': [('gearskifter', True), ('gearskifte', True)],
          'gearskifters': [('gearskifte', True), ('gearskifter', True)],
          'geaske': [('geask', False)],
          'geasken': [('geask', False)],
          'geaskes': [('geask', False)],
          'gebakker': [('gebakke', False)],
          'gebakkerne': [('gebakke', False)],
          'gebankernes': [('gebanke', False)],
          'geben': [('geben', False)],
          'gebens': [('geben', False)],
          'gebet': [('gebet', True)],
          'gebets': [('gebet', True)],
          'geboerne': [('gebo', False)],
          'geboernes': [('gebo', False)],
          'geboers': [('gebo', False)],
          'gebroderen': [('gebror', False)],
          'gebroer': [('gebro', False)],
          'gebroerne': [('gebro', False)],
          'gebrødre': [('gebror', False)],
          'gebrødrene': [('gebror', False)],
          'gebrødrenes': [('gebror', False)],
          'gebrødres': [('gebror', False)],
          'gebuks': [('gebuks', False)],
          'gedage': [('gedag', False)],
          'gedagens': [('gedag', False)],
          'gedans': [('gedans', False)],
          'gedder': [('gedde', True)],
          'geddernes': [('gedde', True)],
          'gedders': [('gedde', True)],
          'gedeje': [('gedej', False)],
          'gedejes': [('gedej', False)],
          'geden': [('ged', False)],
          'gedens': [('ged', False)],
          'geder': [('ged', False)],
          'gederne': [('ged', True)],
          'gedier': [('gedie', False)],
          'gediernes': [('gedie', False)],
          'gedisen': [('gedis', False)],
          'gedisens': [('gedis', False)],
          'gedret': [('gedret', False)],
          'gedrets': [('gedret', False)],
          'gedømmernes': [('gedømme', False)],
          'gedømmers': [('gedømme', False)],
          'gefinger': [('gefinger', False)],
          'gegaver': [('gegave', False)],
          'gegavers': [('gegave', False)],
          'gegrever': [('gegreve', False)],
          'gegreverne': [('gegreve', False)],
          'gegrevers': [('gegreve', False)],
          'gejlen': [('gejl', False)],
          'gejlens': [('gejl', False)],
          'gejserne': [('gejser', True)],
          'gejsernes': [('gejser', True)],
          'gekartoflers': [('gekartoffel', False)],
          'gekors': [('gekors', False)],
          'gekunster': [('gekunst', False)],
          'gekunsterne': [('gekunst', False)],
          'gekunsternes': [('gekunst', False)],
          'gekunsters': [('gekunst', False)],
          'geler': [('gel', False)],
          'gelerne': [('gel', True)],
          'gelernes': [('gel', False)],
          'gelier': [('gelie', False)],
          'gelierne': [('gelie', False)],
          'geliernes': [('gelie', False)],
          'gelisten': [('gelist', False)],
          'gelistens': [('gelist', False)],
          'gelister': [('geliste', False)],
          'gelisterne': [('gelist', False)],
          'gelisternes': [('geliste', False)],
          'gelisters': [('geliste', False)],
          'gelium': [('gelie', False)],
          'geliums': [('gelie', False)],
          'gels': [('gel', True)],
          "gels'": [('gels', False)],
          'gelsen': [('gelse', False)],
          'gelser': [('gelse', False)],
          'gelsers': [('gelse', False)],
          'gelænder': [('gelænder', True)],
          'gelænderne': [('gelænder', False)],
          'gelændernes': [('gelænder', False)],
          'gelænders': [('gelænder', True)],
          'gemager': [('gemager', False)],
          'gemagers': [('gemager', False)],
          'gemalers': [('gemal', True)],
          'gemanden': [('gemand', False)],
          'gemandens': [('gemand', False)],
          'gemarchen': [('gemarch', False)],
          'gemarchens': [('gemarch', False)],
          'gemarcher': [('gemarch', False)],
          'gemerne': [('geme', False)],
          'gemernes': [('geme', False)],
          'gemet': [('geme', False)],
          'gemets': [('geme', False)],
          'gemmen': [('gemme', True)],
          'gemmens': [('gemme', True)],
          'gemmer': [('gemme', True)],
          'gemmerne': [('gemme', True)],
          'gemmernes': [('gemme', True)],
          'gemmers': [('gemme', True)],
          'gemmet': [('gemme', True)],
          'gemmets': [('gemme', True)],
          'gemoden': [('gemode', False)],
          'gemodens': [('gemode', False)],
          'gemoder': [('gemode', False)],
          'gemoderne': [('gemode', False)],
          'gemodernes': [('gemode', False)],
          'gemoders': [('gemode', False)],
          'gemser': [('gemse', True)],
          'gemærker': [('gemærke', False)],
          'gemærkerne': [('gemærke', False)],
          'gemærkernes': [('gemærke', False)],
          'gen': [('gen', True)],
          'gencers': [('gence', False)],
          'gendet': [('gende', False)],
          'gene': [('gene', True)],
          'genen': [('gene', True)],
          'genens': [('gene', True)],
          'gener': [('gene', True), ('gen', True)],
          'generne': [('gene', True), ('gen', True)],
          'genernes': [('gene', True), ('gen', True)],
          'geners': [('gene', True), ('gen', True)],
          'genes': [('gene', True)],
          'geneserne': [('genese', False)],
          'genesernes': [('genese', False)],
          'genet': [('gen', True)],
          'genets': [('gen', True)],
          'genier': [('genius', True), ('geni', True)],
          'genierne': [('genius', True), ('geni', True)],
          'geniernes': [('genius', True), ('geni', True)],
          'geniers': [('genius', True), ('geni', True)],
          'geniets': [('geni', True)],
          'genis': [('geni', False)],
          'gens': [('gen', True)],
          "gens'": [('gens', False)],
          'gensens': [('gens', False)],
          'genser': [('genser', False)],
          'genserne': [('genser', False)],
          'gensernes': [('genser', True)],
          'gensers': [('genser', False)],
          'gensianer': [('gensianer', False)],
          'gensianerne': [('gensianer', False)],
          'gensianernes': [('gensianer', False)],
          'gensianers': [('gensianer', False)],
          'genten': [('gent', False)],
          'gentens': [('gent', False)],
          'genterne': [('gent', False)],
          'genternes': [('gent', False)],
          'genters': [('gent', False)],
          'gentet': [('gent', False)],
          'gentets': [('gent', False)],
          'gentinerne': [('gentiner', False)],
          'gentinernes': [('gentiner', False)],
          'gentis': [('gentis', False)],
          'geomkostninger': [('geomkostning', False)],
          'geomkostningerne': [('geomkostning', False)],
          'geomkostningernes': [('geomkostning', False)],
          'geomkostningers': [('geomkostning', False)],
          'geonerne': [('geon', False)],
          'geonernes': [('geon', False)],
          'geoners': [('geon', False)],
          'georgier': [('georgier', True)],
          'georgiernes': [('georgier', True)],
          'geplejer': [('geplejer', False)],
          'geplejerne': [('geplejer', False)],
          'geplejers': [('geplejer', False)],
          'geposen': [('gepose', False)],
          'geposens': [('gepose', False)],
          'geposerne': [('gepose', False)],
          'geposernes': [('gepose', False)],
          'geposers': [('gepose', False)],
          'gerarbejder': [('gerarbejder', False)],
          'gerarbejderne': [('gerarbejder', False)],
          'gerarbejders': [('gerarbejder', False)],
          'gerbasser': [('gerbas', False)],
          'gerbørnenes': [('gerbørn', False)],
          'gerede': [('gerede', False)],
          'gerederne': [('gerede', False)],
          'geredes': [('gerede', False)],
          'gerenter': [('gerente', False)],
          'gerenters': [('gerente', False)],
          'gererne': [('gerer', False)],
          'geret': [('geret', False)],
          'gerets': [('geret', False)],
          'geretten': [('geret', False)],
          'gerettens': [('geret', False)],
          'geretter': [('geret', False)],
          'geretterne': [('geret', False)],
          'geretternes': [('geret', False)],
          'geretters': [('geret', False)],
          'gergensernes': [('gergenser', False)],
          'gergis': [('ergi', False)],
          'gerianer': [('gerianer', False)],
          'gerianerne': [('gerianer', False)],
          'gerier': [('gerier', False)],
          'gerierne': [('geri', False)],
          'geriernes': [('geri', False)],
          'geriers': [('geri', False)],
          'geriet': [('geri', False)],
          'geriets': [('geri', False)],
          'geris': [('geri', False)],
          'gernerne': [('gern', False)],
          'gernernes': [('gern', False)],
          'gernet': [('gern', False)],
          'gernets': [('gern', False)],
          'gerren': [('gerren', False)],
          'gerrens': [('gerren', False)],
          'gerret': [('gerret', False)],
          'gerserne': [('gers', False)],
          'gersernes': [('gers', False)],
          'gersers': [('gers', False)],
          'gerskens': [('gerske', False)],
          'gerskerne': [('gerske', False)],
          'gerskernes': [('gerske', False)],
          'gerskers': [('gerske', False)],
          'gerten': [('gert', False)],
          'gertens': [('gert', False)],
          'gerternes': [('gert', False)],
          'gerters': [('gert', False)],
          'gerts': [('gert', False)],
          'gervantens': [('gervante', False)],
          'gervanter': [('gervante', False)],
          'gervanterne': [('gervante', False)],
          'gervanternes': [('gervante', False)],
          'gervanters': [('gervante', False)],
          'ges': [('ges', True)],
          "ges'": [('ges', True)],
          'gesagers': [('gesager', False)],
          'gese': [('gese', False)],
          'gesen': [('ges', False)],
          'gesens': [('gese', False)],
          'geser': [('geser', False)],
          'geserne': [('ges', False)],
          'gesernes': [('ges', False)],
          'gesers': [('ges', False)],
          'geses': [('gese', False)],
          'gesidens': [('geside', False)],
          'geske': [('geske', False)],
          'geskifte': [('geskifte', False)],
          'geskifter': [('geskifte', False)],
          'geskifters': [('geskifte', False)],
          'geskiftes': [('geskifte', False)],
          'geskiftet': [('geskifte', False)],
          'geskiftets': [('geskifte', False)],
          'gesmækkerne': [('gesmæk', False)],
          'gesmækkernes': [('gesmæk', False)],
          'gesmækkers': [('gesmæk', False)],
          'gespids': [('gespid', False)],
          'gesser': [('ges', True)],
          'gesserne': [('ges', True)],
          'gessernes': [('ges', True)],
          'gessers': [('ges', True)],
          'gesten': [('gest', True)],
          'gestens': [('gest', True)],
          'gester': [('gest', False)],
          'gesterne': [('gest', False)],
          'gesternes': [('gest', False)],
          'gesters': [('gest', False)],
          'get': [('', False)],
          'getabs': [('getab', False)],
          'getage': [('getage', False)],
          'getagerne': [('getage', False)],
          'getages': [('getage', False)],
          'getankens': [('getank', False)],
          'getankes': [('getank', False)],
          'geter': [('get', False)],
          'geterne': [('get', False)],
          'getips': [('getips', False)],
          'getonen': [('getone', False)],
          'getonens': [('getone', False)],
          'getonerne': [('getone', False)],
          'getonernes': [('getone', False)],
          'getoners': [('getone', False)],
          'gets': [('', False)],
          'getter': [('gette', False)],
          'getterne': [('gette', False)],
          'getternes': [('gette', False)],
          'getters': [('get', False)],
          'gettet': [('get', False)],
          'geure': [('geur', False)],
          'geures': [('geur', False)],
          'geurets': [('geur', False)],
          'gevisernes': [('gevise', False)],
          'gevisers': [('gevise', False)],
          'gfarter': [('gfart', False)],
          'gfingers': [('gfinger', False)],
          'gfinker': [('gfinke', False)],
          'gfinkerne': [('gfinke', False)],
          'gfinkernes': [('gfinke', False)],
          'gfinkers': [('gfinke', False)],
          'gfladen': [('gflade', False)],
          'gfladens': [('gflade', False)],
          'gflisen': [('gflise', False)],
          'gflisens': [('gflise', False)],
          'gfliser': [('gflise', False)],
          'gfliserne': [('gflise', False)],
          'gflisernes': [('gflise', False)],
          'gflisers': [('gflise', False)],
          'gfylden': [('gfylde', False)],
          'gfyldens': [('gfylde', False)],
          'gfærden': [('gfærd', False)],
          'gfærdens': [('gfærd', False)],
          'gfølger': [('gfølge', False)],
          'gfølgerne': [('gfølge', False)],
          'gfølgernes': [('gfølge', False)],
          'gfølgers': [('gfølge', False)],
          'gfører': [('gfører', False)],
          'gg': [('gg', False)],
          'ggaen': [('ggae', False)],
          'ggaens': [('ggae', False)],
          'gganen': [('ggan', False)],
          'gganens': [('ggan', False)],
          'gganer': [('ggan', False)],
          'gganerne': [('ggan', False)],
          'gganernes': [('ggan', False)],
          'gganers': [('ggan', False)],
          'gge': [('g', False)],
          'ggelisten': [('ggeliste', False)],
          'ggelistens': [('ggeliste', False)],
          'ggelisterne': [('ggeliste', False)],
          'ggen': [('g', False)],
          'ggene': [('g', False)],
          'ggenes': [('gg', False)],
          'ggenet': [('ggenet', False)],
          'ggenets': [('ggenet', False)],
          'ggens': [('g', False)],
          'ggere': [('gger', False)],
          'ggeren': [('gger', False)],
          'ggerens': [('gger', False)],
          'ggeres': [('gger', False)],
          'ggeret': [('gger', False)],
          'ggerets': [('gger', False)],
          'ggerier': [('ggeri', False)],
          "ggers'": [('gger', False)],
          'gges': [('g', False)],
          'ggesten': [('ggesten', False)],
          'ggestens': [('ggesten', False)],
          'ggings': [('gging', False)],
          'ggler': [('ggler', False)],
          'gglerne': [('ggler', False)],
          'gglernes': [('ggler', False)],
          'gglers': [('ggler', False)],
          'ggrøden': [('ggrød', False)],
          'ggrødens': [('ggrød', False)],
          'ggylte': [('ggylte', False)],
          'ggyltes': [('ggylte', False)],
          'ggys': [('ggy', False)],
          'ggænger': [('ggænger', False)],
          'ggængerne': [('ggænger', False)],
          'ggængernes': [('ggænger', False)],
          'ggængers': [('ggænger', False)],
          'gh': [('gh', False)],
          'ghallen': [('ghal', False)],
          'ghals': [('ghals', False)],
          'ghaner': [('ghaner', False)],
          'ghanerne': [('ghane', False)],
          'ghanernes': [('ghaner', False)],
          'ghaners': [('ghaner', False)],
          'ghave': [('ghave', False)],
          'ghaverne': [('ghave', False)],
          'ghaves': [('ghave', False)],
          'gheden': [('ghed', False)],
          'ghedens': [('ghede', False)],
          'gheder': [('ghed', False)],
          'ghederne': [('ghed', False)],
          'ghedernes': [('ghed', False)],
          'gheders': [('ghed', False)],
          'ghen': [('gh', False)],
          'ghens': [('gh', False)],
          'ghinde': [('ghinde', False)],
          'ghinden': [('ghinde', False)],
          'ghindens': [('ghinde', False)],
          'ghinder': [('ghinde', False)],
          'ghinderne': [('ghinde', False)],
          'ghindernes': [('ghinde', False)],
          'ghinders': [('ghinde', False)],
          'ghindes': [('ghinde', False)],
          'ghus': [('ghus', False)],
          'ghvarren': [('ghvar', False)],
          'ghvarrens': [('ghvar', False)],
          'ghvarrer': [('ghvar', False)],
          'ghvarrerne': [('ghvar', False)],
          'ghvarrernes': [('ghvar', False)],
          'ghvarrers': [('ghvar', False)],
          'ghvirvler': [('ghvirvel', False)],
          'ghvirvlerne': [('ghvirvel', False)],
          'ghvirvlernes': [('ghvirvel', False)],
          'ghvirvlers': [('ghvirvel', False)],
          'ghylden': [('ghylde', False)],
          'ghyldens': [('ghylde', False)],
          'gi': [('gi', False)],
          'gianer': [('gianer', False)],
          'gianerne': [('gianer', False)],
          'giaterne': [('giat', False)],
          'giaternes': [('giat', False)],
          'giaters': [('giat', False)],
          'gide': [('gide', False)],
          'giden': [('gide', False)],
          'gidens': [('gide', False)],
          'giderne': [('gide', False)],
          'gidernes': [('gide', False)],
          'giders': [('gide', False)],
          'gides': [('gide', False)],
          'gien': [('gie', True), ('gi', True)],
          'giens': [('gie', True), ('gi', True)],
          'gier': [('gi', True), ('gie', True)],
          'giere': [('gier', False)],
          'gieren': [('gier', False)],
          'gierens': [('gier', False)],
          'gieres': [('gier', False)],
          'gierne': [('gie', True), ('gi', True)],
          'giernes': [('gie', True), ('gi', True)],
          'giers': [('gie', True), ('gi', True)],
          'giets': [('gie', False)],
          'gifte': [('gift', False)],
          'giften': [('gift', False)],
          'giftens': [('gift', False)],
          'gifterne': [('gift', False)],
          'gifters': [('gift', False)],
          'giftes': [('gift', False)],
          'gige': [('gige', True)],
          'gigen': [('gige', True)],
          'gigens': [('gige', True)],
          'gigerne': [('gige', True)],
          'gigernes': [('gige', True)],
          'gigers': [('gige', True)],
          'giges': [('gige', True)],
          'giggerne': [('gig', True)],
          'gigten': [('gigt', True)],
          'gigtens': [('gigt', False)],
          'gikkerne': [('gik', False)],
          'gikkers': [('gik', False)],
          'gikum': [('gikum', False)],
          'gikums': [('gikum', False)],
          'gilden': [('gilde', False)],
          'gildens': [('gilde', False)],
          'gilder': [('gilde', False)],
          'gilderne': [('gilde', False)],
          'gildernes': [('gilde', False)],
          'gilders': [('gilde', False)],
          'gilier': [('gilie', False)],
          'gilierne': [('gilie', False)],
          'gime': [('gime', False)],
          'gimerne': [('gime', False)],
          'gimers': [('gime', False)],
          'gimes': [('gime', False)],
          'gimet': [('gime', False)],
          'gimets': [('gime', False)],
          'giministeriet': [('giministerie', False)],
          'gims': [('gims', False)],
          'gina': [('gina', False)],
          'ginalers': [('ginal', False)],
          'ginder': [('ginde', False)],
          'ginderne': [('ginde', False)],
          'gindernes': [('ginde', False)],
          'ginders': [('ginde', False)],
          'gine': [('gine', False)],
          'ginen': [('gine', False)],
          'ginens': [('gine', False)],
          'giner': [('gine', True)],
          'ginerne': [('gine', False)],
          'ginernes': [('gine', False)],
          'giners': [('gine', True)],
          'gines': [('gine', False)],
          'gingen': [('ging', False)],
          'gingens': [('ging', False)],
          'ginnen': [('gin', True)],
          'ginnens': [('gin', True)],
          'ginner': [('gin', True)],
          'ginnerne': [('gin', True)],
          'ginnernes': [('gin', True)],
          'gioer': [('gio', False)],
          'gioet': [('gio', False)],
          'gioets': [('gio', False)],
          'gionernes': [('gion', False)],
          'gioners': [('gion', False)],
          'gions': [('gion', False)],
          'gips': [('gips', True)],
          "gips'": [('gips', True)],
          'gipsen': [('gips', True)],
          'gipsens': [('gips', True)],
          'gipsernes': [('gipser', True)],
          'gis': [('gis', True), ('gi', True)],
          'gisernes': [('giser', False)],
          'gisers': [('giser', False)],
          'gismen': [('gisme', False)],
          'gismens': [('gisme', False)],
          'gismer': [('gisme', False)],
          'gismernes': [('gisme', False)],
          'gismers': [('gisme', False)],
          'gisser': [('gis', True)],
          'gisserne': [('gis', True)],
          'gissernes': [('gis', True)],
          'gissers': [('gis', True)],
          'gisten': [('gist', False)],
          'gistens': [('gist', False)],
          'gister': [('gister', False)],
          'gisterne': [('gist', False)],
          'gisters': [('gister', False)],
          'gitter': [('gitter', False)],
          'gitteret': [('gitter', False)],
          'gitterets': [('gitter', True)],
          'gium': [('gie', False)],
          'giums': [('gie', False)],
          'giverne': [('giver', False)],
          'givernes': [('giver', False)],
          'gjorden': [('gjord', True)],
          'gjordens': [('gjord', True)],
          'gkagen': [('gkage', False)],
          'gkagens': [('gkage', False)],
          'gkilder': [('gkilde', False)],
          'gkilderne': [('gkilde', False)],
          'gkildernes': [('gkilde', False)],
          'gkilders': [('gkilde', False)],
          'gkisten': [('gkiste', False)],
          'gklapper': [('gklapper', False)],
          'gklapperne': [('gklap', False)],
          'gklappernes': [('gklap', False)],
          'gklappers': [('gklap', False)],
          'gklaps': [('gklap', False)],
          'gkodernes': [('gkode', False)],
          'gkoks': [('gkok', False)],
          'gkornet': [('gkorn', False)],
          'gkornets': [('gkorn', False)],
          'gkors': [('gkor', False)],
          'gkreds': [('gkreds', False)],
          'gkunden': [('gkunde', False)],
          'gkunder': [('gkunde', False)],
          'gkunderne': [('gkunde', False)],
          'gkurs': [('gkurs', False)],
          'gkurser': [('gkurs', False)],
          'gkurserne': [('gkurs', False)],
          'gkursernes': [('gkurs', False)],
          'gkursers': [('gkurs', False)],
          'gkvarter': [('gkvarter', False)],
          'gkvarters': [('gkvarter', False)],
          'gkøer': [('gko', False)],
          'gkøerne': [('gko', False)],
          'gkøernes': [('gko', False)],
          'gkøers': [('gko', False)],
          'gl': [('gl', False)],
          'glader': [('glader', False)],
          'gladerne': [('glade', False)],
          'gladernes': [('glade', False)],
          'gladers': [('glader', False)],
          'glagen': [('glagen', False)],
          'glagens': [('glagen', False)],
          'glans': [('glans', True)],
          'glansen': [('glans', True)],
          'glansens': [('glans', False)],
          'glas': [('glas', False)],
          'glassen': [('glas', False)],
          'glege': [('gleg', False)],
          'glegenes': [('gleg', False)],
          'glegens': [('gleg', False)],
          'glemme': [('glemme', True)],
          'glemmers': [('glem', False)],
          'glen': [('gl', False)],
          'glene': [('gl', False)],
          'glenes': [('gl', False)],
          'glens': [('gl', False)],
          'glenten': [('glente', True)],
          'glentens': [('glente', True)],
          'glenterne': [('glente', True)],
          'glenternes': [('glente', True)],
          'glenters': [('glente', True)],
          'gler': [('gle', False)],
          'glere': [('gler', False)],
          'gleren': [('gler', False)],
          'glerens': [('gler', False)],
          'gleres': [('gler', False)],
          'glerne': [('gel', False)],
          'glernes': [('gle', False)],
          'glers': [('gel', False)],
          'gles': [('gl', False)],
          'glesten': [('glesten', False)],
          'glestens': [('glesten', False)],
          'glet': [('gel', False)],
          'gletonen': [('gleton', False)],
          'gletonens': [('gleton', False)],
          'gletonerne': [('gleton', False)],
          'gletonernes': [('gleton', False)],
          'gletoners': [('gleton', False)],
          'glets': [('gl', False)],
          'glias': [('glia', False)],
          'glider': [('glider', False)],
          'gliders': [('glider', False)],
          'glids': [('glid', True)],
          'glier': [('glie', False)],
          'glierne': [('glie', False)],
          'gliernes': [('glie', False)],
          'gliers': [('glie', False)],
          'glies': [('glie', False)],
          'gliet': [('gliet', False)],
          'gliets': [('glie', False)],
          'glikaner': [('glikaner', False)],
          'glikanerne': [('glikaner', False)],
          'glikanernes': [('glikaner', False)],
          'glimmers': [('glimmer', True)],
          'gliner': [('gline', False)],
          'glinerne': [('gline', False)],
          'glinernes': [('gline', False)],
          'gliners': [('gline', False)],
          'glinger': [('gling', False)],
          'glitter': [('glitter', True)],
          'glitters': [('glitter', True)],
          'gloer': [('glo', False)],
          'glomme': [('glomme', False)],
          'glommen': [('glomme', False)],
          'glommens': [('glomme', False)],
          'glommer': [('glomme', False)],
          'glommerne': [('glomme', False)],
          'glommernes': [('glomme', False)],
          'glommers': [('glomme', False)],
          'glopperne': [('gloppe', False)],
          'glos': [('glo', False)],
          'glossen': [('glosse', True)],
          'glossens': [('glosse', True)],
          'glosser': [('glosse', True)],
          'glosserne': [('glosse', True)],
          'glossernes': [('glosse', True)],
          'glossers': [('glosse', True)],
          'glotten': [('glot', False)],
          'glottens': [('glot', False)],
          'glotter': [('glot', False)],
          'glotterne': [('glot', False)],
          'glotternes': [('glot', False)],
          'glotters': [('glot', False)],
          'gls': [('gl', False)],
          'glugger': [('glug', True)],
          'gluggerne': [('glug', True)],
          'gluggernes': [('glug', True)],
          'gluggers': [('glug', True)],
          'glusens': [('glus', False)],
          'glutternes': [('glut', True)],
          'glyde': [('glyd', False)],
          'glyden': [('glyd', False)],
          'glydens': [('glyd', False)],
          'glydes': [('glyd', False)],
          'glys': [('glys', False)],
          'glås': [('glås', False)],
          'glæber': [('glæbe', False)],
          'glæbers': [('glæbe', False)],
          'glæder': [('glæde', True)],
          'glæders': [('glæde', False)],
          'glænder': [('glænder', False)],
          'glænderne': [('glænder', False)],
          'glændernes': [('glænder', False)],
          'glænders': [('glænder', False)],
          'glærer': [('glære', False)],
          'glærerne': [('glærer', False)],
          'glærernes': [('glærer', False)],
          'glærers': [('glærer', False)],
          'glærke': [('glærke', False)],
          'glærken': [('glærke', False)],
          'glærkens': [('glærke', False)],
          'glærkes': [('glærke', False)],
          'gløber': [('gløber', False)],
          'gløderne': [('glød', True)],
          'gløders': [('glød', True)],
          'gløfter': [('gløfte', False)],
          'gløftet': [('gløfte', False)],
          'gløftets': [('gløfte', False)],
          'glørerne': [('glør', False)],
          'glørers': [('glør', False)],
          'gmaene': [('gma', False)],
          'gmager': [('gmager', False)],
          'gmagerne': [('gmager', False)],
          'gmagernes': [('gmager', False)],
          'gmagers': [('gmager', False)],
          'gmarker': [('gmark', False)],
          'gmarkerne': [('gmark', False)],
          'gmarkernes': [('gmark', False)],
          'gmarkers': [('gmark', False)],
          'gmas': [('gma', False)],
          'gmasken': [('gmaske', False)],
          'gmaskens': [('gmaske', False)],
          'gmassens': [('gmasse', False)],
          'gmejsen': [('gmejse', False)],
          'gmejsens': [('gmejse', False)],
          'gmejser': [('gmejse', False)],
          'gmejserne': [('gmejse', False)],
          'gmejsernes': [('gmejse', False)],
          'gmejsers': [('gmejse', False)],
          'gmelet': [('gmel', False)],
          'gmenter': [('gment', False)],
          'gmenterne': [('gment', False)],
          'gmenternes': [('gment', False)],
          'gmenters': [('gment', False)],
          'gmer': [('gme', False)],
          'gmernes': [('gme', False)],
          'gmers': [('gme', False)],
          'gmet': [('gme', False)],
          'gmets': [('gme', False)],
          'gmitten': [('gmit', False)],
          'gmittens': [('gmit', False)],
          'gmitter': [('gmit', False)],
          'gmitterne': [('gmit', False)],
          'gmitternes': [('gmit', False)],
          'gmitters': [('gmit', False)],
          'gmæer': [('gmæ', False)],
          'gmændene': [('gmand', False)],
          'gmændenes': [('gmand', False)],
          'gmænds': [('gmand', False)],
          'gmærkers': [('gmærke', False)],
          'gn': [('gn', False)],
          'gnaler': [('gnal', False)],
          'gnalerne': [('gnal', False)],
          'gnalernes': [('gnal', False)],
          'gnalet': [('gnal', False)],
          'gnalets': [('gnal', False)],
          'gnaten': [('gnat', False)],
          'gnatens': [('gnat', False)],
          'gnaterne': [('gnat', False)],
          'gnaternes': [('gnat', False)],
          'gnaters': [('gnat', False)],
          'gnaverne': [('gnaver', True)],
          'gnavernes': [('gnaver', True)],
          'gnavers': [('gnaver', False)],
          'gnavs': [('gnav', True)],
          'gne': [('gn', False)],
          'gnejs': [('gnejs', True)],
          'gnen': [('gn', False)],
          'gnene': [('gn', False)],
          'gnenes': [('gn', False)],
          'gnens': [('gn', False)],
          'gner': [('gne', False)],
          'gnerne': [('gner', False)],
          'gnernes': [('gne', False)],
          'gners': [('gne', False)],
          'gnes': [('gn', False)],
          'gnesen': [('gnese', False)],
          'gneseriers': [('gneserie', False)],
          'gnet': [('gn', False)],
          'gneternes': [('gnet', False)],
          'gneters': [('gnet', False)],
          'gnets': [('gnet', False)],
          'gnetterne': [('gnet', False)],
          'gnetternes': [('gnet', False)],
          'gnfluens': [('gnflue', False)],
          'gnier': [('gnier', True)],
          'gnierne': [('gnier', True)],
          'gniernes': [('gnier', True)],
          'gniers': [('gnier', False)],
          'gniet': [('gni', False)],
          'gninger': [('gning', False)],
          'gnister': [('gnist', True)],
          'gnisters': [('gnist', True)],
          'gnomen': [('gnom', True), ('gnome', True)],
          'gnomens': [('gnom', True), ('gnome', True)],
          'gnomer': [('gnome', True), ('gnom', True)],
          'gnomerne': [('gnom', True), ('gnome', True)],
          'gnomernes': [('gnom', True), ('gnome', True)],
          'gnomers': [('gnom', True), ('gnome', True)],
          'gnomier': [('gnomi', False)],
          'gnonen': [('gnon', False)],
          'gnonens': [('gnon', False)],
          'gnoner': [('gnon', False)],
          'gnonerne': [('gnon', False)],
          'gnonernes': [('gnon', False)],
          'gnoners': [('gnon', False)],
          'gns': [('gn', False)],
          'gnummer': [('gnum', False)],
          'gnummers': [('gnummer', False)],
          'gnus': [('gnu', True)],
          'gnys': [('gny', True)],
          'gnøren': [('gnør', False)],
          'gnørerne': [('gnør', False)],
          'gnørernes': [('gnør', False)],
          'gnørers': [('gnør', False)],
          'go': [('go', False)],
          'goden': [('gode', False)],
          'godens': [('gode', True)],
          'goderne': [('gode', False)],
          'godernes': [('gode', False)],
          'goders': [('gode', True)],
          'godets': [('gode', False)],
          'gods': [('gods', False)],
          'goen': [('go', False)],
          'goens': [('go', False)],
          'goerne': [('go', False)],
          'goernes': [('go', False)],
          'goers': [('go', False)],
          'goet': [('go', False)],
          'goets': [('go', False)],
          'goge': [('goge', False)],
          'goges': [('goge', False)],
          'gogiens': [('gogi', False)],
          'goler': [('gol', False)],
          'golfen': [('golf', False)],
          'golfer': [('golf', True), ('golfer', True)],
          'golferne': [('golf', True), ('golfer', True)],
          'golfernes': [('golf', True), ('golfer', True)],
          'golfers': [('golf', True), ('golfer', True)],
          'goliner': [('goliner', False)],
          'golinerne': [('goliner', False)],
          'golinernes': [('goliner', False)],
          'goliners': [('goliner', False)],
          'golos': [('golo', False)],
          'gometers': [('gometer', False)],
          'gomme': [('gom', False)],
          'gommens': [('gom', False)],
          'gommer': [('gom', False)],
          'gommerne': [('gom', False)],
          'gommernes': [('gom', False)],
          'gommers': [('gom', False)],
          'gommes': [('gom', True)],
          'gonalers': [('gonal', False)],
          'goner': [('gon', False)],
          'gongen': [('gong', False)],
          'gongens': [('gong', True)],
          'gonger': [('gong', True)],
          'gongerne': [('gong', True)],
          'gongernes': [('gong', True)],
          'gongers': [('gong', False)],
          'gonien': [('goni', False)],
          'goniens': [('goni', False)],
          'gonier': [('gonie', False)],
          'gonierne': [('gonie', False)],
          'goniernes': [('gonie', False)],
          'gonis': [('goni', False)],
          'goplen': [('gople', False)],
          'goplens': [('gople', True)],
          'gora': [('gora', False)],
          'goranernes': [('goraner', False)],
          'goraners': [('goraner', False)],
          'goras': [('gora', False)],
          'gordens': [('gorden', False)],
          'gordner': [('gorden', False)],
          'gordners': [('gorden', False)],
          'gorien': [('gori', False)],
          'goriens': [('gori', False)],
          'gorierne': [('gori', False)],
          'goriernes': [('gori', False)],
          'goriers': [('gori', False)],
          'goris': [('gori', False)],
          'gos': [('go', False)],
          'goten': [('gote', False)],
          'gotens': [('gote', False)],
          'goter': [('goter', True)],
          'goterne': [('goter', True)],
          'goternes': [('goter', True)],
          'goters': [('goter', True)],
          'gotes': [('gote', False)],
          'gotherne': [('goth', True)],
          'gothers': [('goth', True)],
          'gotten': [('got', False)],
          'gottens': [('got', False)],
          'gotter': [('got', False)],
          'gotterne': [('got', False)],
          'gotternes': [('got', False)],
          'gotters': [('got', False)],
          'gotyper': [('gotype', False)],
          'gotyperne': [('gotype', False)],
          'gotypernes': [('gotype', False)],
          'gouten': [('gout', False)],
          'goutens': [('gout', False)],
          'gouterne': [('gout', False)],
          'gouternes': [('gout', False)],
          'gouters': [('gout', False)],
          'gper': [('gper', False)],
          'gperens': [('gper', False)],
          'gpers': [('gper', False)],
          'gpeter': [('gpeter', False)],
          'gpeterne': [('gpeter', False)],
          'gpiber': [('gpiber', False)],
          'gpiberne': [('gpiber', False)],
          'gpibernes': [('gpiber', False)],
          'gpibers': [('gpibe', False)],
          'gpils': [('gpil', False)],
          'gplanet': [('gplanet', False)],
          'gplanets': [('gplanet', False)],
          'gplanter': [('gplante', False)],
          'gplanterne': [('gplante', False)],
          'gplanternes': [('gplante', False)],
          'gplanters': [('gplante', False)],
          'gpotens': [('gpote', False)],
          'gpoterne': [('gpote', False)],
          'gps': [('gps', True)],
          'grabben': [('grabbe', True), ('grab', True)],
          'grabbens': [('grab', True), ('grabbe', True)],
          'grabber': [('grabbe', True), ('grab', True)],
          'grabberne': [('grab', True), ('grabbe', True)],
          'grabbernes': [('grab', True), ('grabbe', True)],
          'grabbers': [('grabbe', True), ('grab', True)],
          'grade': [('grad', False)],
          'graden': [('grad', True)],
          'gradens': [('grad', False)],
          'grads': [('grad', False)],
          'graffer': [('graf', False)],
          'graffernes': [('graf', False)],
          'gralen': [('gral', True)],
          'graler': [('gral', False)],
          'gralerne': [('gral', False)],
          'gralernes': [('gral', False)],
          'gralet': [('gral', False)],
          'gralets': [('gral', False)],
          'grammer': [('gram', False)],
          'grammerne': [('gram', False)],
          'grammernes': [('gram', False)],
          'grammers': [('gram', False)],
          'grams': [('grams', True), ('gram', True)],
          'grande': [('grande', True)],
          'granden': [('grande', True), ('grand', True)],
          'grandens': [('grande', True), ('grand', True)],
          'grander': [('grande', True), ('grand', True)],
          'granderne': [('grande', True), ('grand', True)],
          'grandernes': [('grand', True), ('grande', True)],
          'granders': [('grand', True), ('grande', True)],
          'grandes': [('grande', True)],
          'granen': [('gran', False)],
          'granens': [('gran', False)],
          'granernes': [('gran', False)],
          'graners': [('gran', False)],
          'granet': [('gran', True)],
          'granets': [('gran', False)],
          'grans': [('gran', False)],
          'graren': [('grar', False)],
          'grarens': [('grar', False)],
          'gras': [('gras', False)],
          'grasen': [('gras', False)],
          'grasens': [('gras', False)],
          'graserne': [('gras', False)],
          'grasernes': [('gras', False)],
          'grasers': [('gras', False)],
          'grata': [('grata', False)],
          'gratas': [('grata', False)],
          'graten': [('grat', True)],
          'gratens': [('grat', True)],
          'grater': [('grat', True)],
          'graterne': [('grat', True)],
          'graternes': [('grat', True)],
          'graters': [('grat', True)],
          'gratiernes': [('gratie', True)],
          'grave': [('grav', False)],
          'graven': [('grav', False)],
          'gravene': [('grav', False)],
          'gravenes': [('grav', False)],
          'gravens': [('grav', False)],
          'graver': [('graver', False)],
          'gravernes': [('graver', False)],
          'gravers': [('graver', False)],
          'graves': [('grav', False)],
          'gravstikken': [('gravstikke', True), ('gravstik', True)],
          'gravstikkens': [('gravstik', True), ('gravstikke', True)],
          'gravstikker': [('gravstik', True), ('gravstikke', True)],
          'gravstikkerne': [('gravstikke', True), ('gravstik', True)],
          'gravstikkernes': [('gravstik', True), ('gravstikke', True)],
          'gravstikkers': [('gravstik', True), ('gravstikke', True)],
          'gre': [('ger', False)],
          'greben': [('greb', False)],
          'grebens': [('greb', False)],
          'green': [('green', False)],
          'greens': [('green', False)],
          'grejer': [('grej', False)],
          'grejerne': [('grej', True)],
          'grejernes': [('grej', False)],
          'grejers': [('grej', False)],
          'grejet': [('grej', False)],
          'grejets': [('grej', True)],
          'grelserne': [('grelse', False)],
          'grelsernes': [('grelse', False)],
          'gren': [('gren', False)],
          'grenaders': [('grenader', True)],
          'grenden': [('grende', False)],
          'grender': [('grende', False)],
          'grenderne': [('grende', False)],
          'grendernes': [('grende', False)],
          'grendet': [('grend', False)],
          'grene': [('gren', True)],
          'grenes': [('gren', True)],
          'grens': [('gren', False)],
          'grer': [('grer', False)],
          'grerne': [('grer', False)],
          'grernes': [('grer', False)],
          'gres': [('ger', False)],
          "gres'": [('gres', False)],
          'gressen': [('gres', False)],
          'gressens': [('gres', False)],
          'gresser': [('gres', False)],
          'gresserne': [('gres', False)],
          'gressernes': [('gres', False)],
          'gressers': [('gres', False)],
          'gret': [('gret', False)],
          'grets': [('gret', False)],
          'grever': [('greve', False)],
          'greverne': [('greve', False)],
          'grevernes': [('greve', True)],
          'grevers': [('greve', True)],
          'grias': [('gria', False)],
          'gribbe': [('grib', True)],
          'gribben': [('grib', False)],
          'gribbens': [('grib', False)],
          'gribbes': [('grib', False)],
          'gribernes': [('griber', True)],
          'gribs': [('grib', False)],
          'griden': [('grid', False)],
          'gridens': [('grid', False)],
          'grider': [('grider', False)],
          'griderne': [('grid', False)],
          'gridernes': [('grider', False)],
          'griders': [('grider', False)],
          'grids': [('grid', False)],
          'grille': [('grille', True)],
          'grillen': [('grille', True), ('grill', True)],
          'grillens': [('grille', True), ('grill', True)],
          'griller': [('grill', True), ('grille', True)],
          'grillerne': [('grill', True), ('grille', True)],
          'grillernes': [('grille', True), ('grill', True)],
          'grillers': [('grille', True), ('grill', True)],
          'grimassens': [('grimasse', True)],
          'grimen': [('grime', True)],
          'grimens': [('grime', True)],
          'grimer': [('grime', True)],
          'grimernes': [('grime', True)],
          'grinder': [('grind', True)],
          'grinderne': [('grind', True)],
          'grindernes': [('grind', True)],
          'grinders': [('grind', True)],
          'griner': [('griner', False)],
          'grinerne': [('griner', False)],
          'grinernes': [('griner', False)],
          'griners': [('griner', False)],
          'grinet': [('grin', False)],
          'grinets': [('grin', False)],
          'gringer': [('gring', False)],
          'gringerne': [('gring', False)],
          'gringernes': [('gring', False)],
          'gringers': [('gring', False)],
          'grins': [('grin', False)],
          'gripper': [('grip', True)],
          'grippernes': [('grip', True)],
          'gris': [('gris', False)],
          'grise': [('gris', False)],
          'grisen': [('gris', False)],
          'grisens': [('gris', False)],
          'grises': [('gris', False)],
          'grister': [('grist', False)],
          'gristerne': [('grist', False)],
          'gristernes': [('grist', False)],
          'gristers': [('grist', False)],
          'groden': [('grod', False)],
          'grodens': [('grod', False)],
          'grods': [('grod', False)],
          'groen': [('gro', False)],
          'groens': [('gro', False)],
          'groer': [('gro', False)],
          'groerne': [('gro', False)],
          'groernes': [('gro', False)],
          'groers': [('gro', False)],
          'gromer': [('grom', False)],
          'gromerne': [('grom', False)],
          'gromernes': [('grom', False)],
          'gromers': [('grom', False)],
          'gronomen': [('gronom', False)],
          'gronomens': [('gronom', False)],
          'gros': [('gros', True)],
          'grosen': [('grose', False)],
          'grosens': [('grose', False)],
          'groser': [('grose', False)],
          'grossenes': [('gros', True)],
          'grosset': [('gros', True)],
          'grotesken': [('grotesk', True), ('groteske', True)],
          'groteskens': [('grotesk', True), ('groteske', True)],
          'grotesker': [('grotesk', True), ('groteske', True)],
          'groteskerne': [('groteske', True), ('grotesk', True)],
          'groteskernes': [('grotesk', True), ('groteske', True)],
          'groteskers': [('groteske', True), ('grotesk', True)],
          'grottens': [('grotte', False)],
          'grotters': [('grotte', False)],
          'groupier': [('groupie', True)],
          'groupiers': [('groupie', True)],
          'groverne': [('grove', False)],
          'grovernes': [('grove', False)],
          'grubbernes': [('grubber', True)],
          'gruben': [('grube', False)],
          'grubens': [('grube', True)],
          'gruber': [('grube', False)],
          'gruberne': [('grube', True)],
          'grubers': [('grube', False)],
          'grubler': [('grubler', True)],
          'grublerne': [('grubler', True)],
          'grublernes': [('grubler', True)],
          'grublers': [('grubler', True)],
          'gruder': [('grude', False)],
          'gruderne': [('grude', False)],
          'grudernes': [('grude', False)],
          'gruders': [('grude', False)],
          'gruens': [('gru', True)],
          'gruks': [('gruk', True)],
          'grums': [('grums', True)],
          'grunde': [('grund', False)],
          'grunden': [('grund', False)],
          'grundens': [('grund', False)],
          'grunder': [('grunder', True)],
          'grunderne': [('grunder', True)],
          'grundernes': [('grunder', True)],
          'grunders': [('grunder', True)],
          'grundes': [('grund', True)],
          'gruppe': [('gruppe', False)],
          'grupper': [('gruppe', False)],
          'gruppes': [('gruppe', False)],
          'grus': [('gru', True), ('grus', True)],
          'gryder': [('gryde', False)],
          'grynen': [('gryn', False)],
          'grynens': [('gryn', False)],
          'grynerne': [('gryn', False)],
          'gryners': [('gryn', False)],
          'gryns': [('gryn', False)],
          'gråden': [('gråd', False)],
          'grådens': [('gråd', False)],
          'grådet': [('gråd', False)],
          'grådets': [('gråd', False)],
          'græner': [('græne', False)],
          'grænerne': [('græne', False)],
          'grænernes': [('græne', False)],
          'græners': [('græne', False)],
          'grøden': [('grøde', True), ('grød', True)],
          'grødens': [('grøde', True), ('grød', True)],
          'grønnen': [('grøn', False)],
          'grønnens': [('grøn', False)],
          'grønthandler': [('grønthandler', True), ('grønthandel', True)],
          'grønthandlerne': [('grønthandel', True), ('grønthandler', True)],
          'grønthandlernes': [('grønthandler', True), ('grønthandel', True)],
          'grønthandlers': [('grønthandel', True), ('grønthandler', True)],
          'grøret': [('grør', False)],
          'grørets': [('grør', False)],
          'gs': [('g', False)],
          'gsaften': [('gsaften', False)],
          'gsaftens': [('gsaften', False)],
          'gsarbejder': [('gsarbejde', False)],
          'gsarbejderne': [('gsarbejder', False)],
          'gsarbejdernes': [('gsarbejder', False)],
          'gsarbejders': [('gsarbejder', False)],
          'gsbo': [('gsbo', False)],
          'gsboen': [('gsbo', False)],
          'gsboens': [('gsbo', False)],
          'gsboerne': [('gsbo', False)],
          'gsboers': [('gsbo', False)],
          'gsbos': [('gsbo', False)],
          'gsbroderen': [('gsbror', False)],
          'gsbroderens': [('gsbror', False)],
          'gsbrødre': [('gsbror', False)],
          'gsbrødrene': [('gsbror', False)],
          'gsbrødrenes': [('gsbror', False)],
          'gsbrødres': [('gsbror', False)],
          'gsbønnen': [('gsbøn', False)],
          'gsbønnerne': [('gsbøn', False)],
          'gsbønnernes': [('gsbøn', False)],
          'gscenter': [('gscenter', False)],
          'gsene': [('gs', False)],
          'gsenes': [('gs', False)],
          'gsens': [('gs', False)],
          'gser': [('gse', False)],
          'gserne': [('gs', False)],
          'gsernes': [('gs', False)],
          'gsers': [('gse', False)],
          'gsformerne': [('gsform', False)],
          'gshandler': [('gshandel', False)],
          'gshandlerne': [('gshandler', False)],
          'gshandlernes': [('gshandel', False)],
          'gshandlers': [('gshandler', False)],
          'gshaverne': [('gshaver', False)],
          'gsider': [('gside', False)],
          'gskallen': [('gskalle', False)],
          'gskallens': [('gskalle', False)],
          'gskaller': [('gskalle', False)],
          'gskallerne': [('gskalle', False)],
          'gskallernes': [('gskalle', False)],
          'gskallers': [('gskalle', False)],
          'gskreds': [('gskreds', False)],
          'gskrige': [('gskrig', False)],
          'gskrigen': [('gskrig', False)],
          'gskrigens': [('gskrig', False)],
          'gskriges': [('gskrig', False)],
          'gskræfter': [('gskraft', False)],
          'gskræfterne': [('gskraft', False)],
          'gskræfternes': [('gskraft', False)],
          'gskræfters': [('gskraft', False)],
          'gskure': [('gskur', False)],
          'gskuren': [('gskur', False)],
          'gskurens': [('gskur', False)],
          'gskures': [('gskur', False)],
          'gskurs': [('gskurs', False)],
          'gskys': [('gsky', False)],
          'gslags': [('gslag', False)],
          'gslen': [('gsel', False)],
          'gslernes': [('gsel', False)],
          'gslets': [('gsel', False)],
          'gslinger': [('gsling', False)],
          'gslingerne': [('gsling', False)],
          'gslingernes': [('gsling', False)],
          'gslingers': [('gsling', False)],
          'gslisten': [('gslist', False)],
          'gslistens': [('gslist', False)],
          'gslys': [('gslys', False)],
          'gsmidlerne': [('gsmiddel', False)],
          'gsmidlernes': [('gsmiddel', False)],
          'gsnets': [('gsnet', False)],
          'gsomkostningerne': [('gsomkostning', False)],
          'gsorden': [('gsorden', False)],
          'gsordens': [('gsorden', False)],
          'gspresser': [('gspresser', False)],
          'gspresserne': [('gspresser', False)],
          'gspressers': [('gspresser', False)],
          'gsretter': [('gsret', False)],
          'gsretterne': [('gsret', False)],
          'gsretters': [('gsret', False)],
          'gssagens': [('gssag', False)],
          'gssager': [('gssag', False)],
          'gssagerne': [('gssag', False)],
          'gssagernes': [('gssag', False)],
          'gsskifterne': [('gsskift', False)],
          'gsskifternes': [('gsskift', False)],
          'gsskiftets': [('gsskift', False)],
          'gstager': [('gstager', False)],
          'gstagerne': [('gstager', False)],
          'gstagernes': [('gstager', False)],
          'gstagers': [('gstager', False)],
          'gstalen': [('gstale', False)],
          'gstalens': [('gstale', False)],
          'gstaler': [('gstale', False)],
          'gstammen': [('gstamme', False)],
          'gstammens': [('gstamme', False)],
          'gstammer': [('gstamme', False)],
          'gstammerne': [('gstamme', False)],
          'gstammernes': [('gstamme', False)],
          'gstammers': [('gstamme', False)],
          'gstanke': [('gstanke', False)],
          'gstanken': [('gstanke', False)],
          'gstankens': [('gstanke', False)],
          'gstankes': [('gstanke', False)],
          'gstaver': [('gstav', False)],
          'gstaverne': [('gstav', False)],
          'gstavernes': [('gstav', False)],
          'gstavers': [('gstav', False)],
          'gsteder': [('gsted', False)],
          'gstederne': [('gsted', False)],
          'gstemmer': [('gstemme', False)],
          'gstemmerne': [('gstemme', False)],
          'gstemmernes': [('gstemme', False)],
          'gstemmers': [('gstemme', False)],
          'gsten': [('gsten', False)],
          'gstene': [('gst', False)],
          'gstenes': [('gst', False)],
          'gstens': [('gsten', False)],
          'gster': [('gst', False)],
          'gsterne': [('gster', False)],
          'gsternes': [('gst', False)],
          'gsters': [('gst', False)],
          'gstiens': [('gsti', False)],
          'gstiernes': [('gsti', False)],
          'gstifter': [('gstift', False)],
          'gstifterne': [('gstift', False)],
          'gstifternes': [('gstift', False)],
          'gstifters': [('gstift', False)],
          'gstonen': [('gstone', False)],
          'gstonens': [('gstone', False)],
          'gstonerne': [('gstone', False)],
          'gstonernes': [('gstone', False)],
          'gstoners': [('gstone', False)],
          'gstykker': [('gstykke', False)],
          'gstænger': [('gstang', False)],
          'gstængerne': [('gstang', False)],
          'gstængernes': [('gstang', False)],
          'gstængers': [('gstang', False)],
          'gstævne': [('gstævn', False)],
          'gstævnes': [('gstævn', False)],
          'gsværker': [('gsværk', False)],
          'gsværkerne': [('gsværk', False)],
          'gsværkernes': [('gsværk', False)],
          'gsværkers': [('gsværk', False)],
          'gsæder': [('gsæde', False)],
          'gsæderne': [('gsæde', False)],
          'gsædernes': [('gsæde', False)],
          'gsæders': [('gsæde', False)],
          'gsætter': [('gsætter', False)],
          'gsætters': [('gsætter', False)],
          'gsøer': [('gso', False)],
          'gsøerne': [('gso', False)],
          'gsøernes': [('gso', False)],
          'gsøers': [('gso', False)],
          'gtagen': [('gtagen', False)],
          'gtagens': [('gtagen', False)],
          'gtagere': [('gtager', False)],
          'gtageren': [('gtager', False)],
          'gtagerens': [('gtager', False)],
          'gtageres': [('gtager', False)],
          'gtagerne': [('gtager', False)],
          'gtagernes': [('gtager', False)],
          'gtaler': [('gtaler', False)],
          'gtalerne': [('gtaler', False)],
          'gtalernes': [('gtaler', False)],
          'gtalers': [('gtaler', False)],
          'gtanden': [('gtand', False)],
          'gtandens': [('gtand', False)],
          'gtanke': [('gtanke', False)],
          'gtanken': [('gtanke', False)],
          'gtankens': [('gtanke', False)],
          'gtanker': [('gtanke', False)],
          'gtankerne': [('gtanke', False)],
          'gtankernes': [('gtanke', False)],
          'gtankers': [('gtanke', False)],
          'gtankes': [('gtanke', False)],
          'gtarbejder': [('gtarbejde', False)],
          'gtarbejderne': [('gtarbejde', False)],
          'gtarbejders': [('gtarbejde', False)],
          'gtavlen': [('gtavl', False)],
          'gtavlens': [('gtavl', False)],
          'gtavler': [('gtavler', False)],
          'gtavlerne': [('gtavler', False)],
          'gtavlernes': [('gtavler', False)],
          'gtavlers': [('gtavler', False)],
          'gtcyklens': [('gtcyklus', False)],
          'gtcyklerne': [('gtcyklus', False)],
          'gtcyklernes': [('gtcyklus', False)],
          'gtcyklers': [('gtcyklus', False)],
          'gte': [('gt', False)],
          'gtelen': [('gtel', False)],
          'gtelens': [('gtel', False)],
          'gtemager': [('gtemage', False)],
          'gtemagers': [('gtemage', False)],
          'gten': [('gt', False)],
          'gtene': [('gt', False)],
          'gtenes': [('gt', False)],
          'gtens': [('gt', False)],
          'gter': [('gte', False)],
          'gterier': [('gteri', False)],
          'gterierne': [('gteri', False)],
          'gterne': [('gte', False)],
          'gtes': [('gt', False)],
          'gtet': [('gt', False)],
          'gtetiden': [('gtetid', False)],
          'gtets': [('gte', False)],
          'gtfanger': [('gtfange', False)],
          'gtfangers': [('gtfange', False)],
          'gthandlerne': [('gthandler', False)],
          'gthandlers': [('gthandler', False)],
          'gthaver': [('gthave', False)],
          'gthaverne': [('gthaver', False)],
          'gthavernes': [('gthave', False)],
          'gthavers': [('gthave', False)],
          'gthuset': [('gthus', False)],
          'gtige': [('gtig', False)],
          'gtigen': [('gtig', False)],
          'gtigens': [('gtig', False)],
          'gtiges': [('gtig', False)],
          'gtimer': [('gtime', False)],
          'gtimerne': [('gtime', False)],
          'gtimernes': [('gtime', False)],
          'gtimers': [('gtime', False)],
          'gtings': [('gting', False)],
          'gtlen': [('gtel', False)],
          'gtlerne': [('gtel', False)],
          'gtlernes': [('gtel', False)],
          'gtningen': [('gtning', False)],
          'gtningerne': [('gtning', False)],
          'gtningernes': [('gtning', False)],
          'gtningers': [('gtning', False)],
          'gtoget': [('gtog', False)],
          'gtogets': [('gtog', False)],
          'gtrappen': [('gtrappe', False)],
          'gtrappernes': [('gtrappe', False)],
          'gtraten': [('gtrate', False)],
          'gtratens': [('gtrate', False)],
          'gtraterne': [('gtrate', False)],
          'gtraternes': [('gtrate', False)],
          'gtraters': [('gtrate', False)],
          'gtres': [('gtres', False)],
          'gtrets': [('gtret', False)],
          'gtringens': [('gtring', False)],
          'gtropper': [('gtrop', False)],
          'gtropperne': [('gtrop', False)],
          'gtroppernes': [('gtrop', False)],
          'gtroppers': [('gtrop', False)],
          'gts': [('gt', False)],
          'gture': [('gtur', False)],
          'gturen': [('gtur', False)],
          'gturene': [('gtur', False)],
          'gturenes': [('gtur', False)],
          'gturens': [('gtur', False)],
          'gtures': [('gtur', False)],
          'gtænder': [('gtand', False)],
          'gtænderne': [('gtand', False)],
          'gtændernes': [('gtand', False)],
          'gtænders': [('gtand', False)],
          'gtøjet': [('gtøj', False)],
          'gtømmer': [('gtømmer', False)],
          'gtømmers': [('gtømmer', False)],
          'guaner': [('guaner', False)],
          'guanerne': [('guaner', False)],
          'guanernes': [('guan', False)],
          'guaners': [('guan', False)],
          'gubbens': [('gubbe', True)],
          'gubberne': [('gubbe', True)],
          'gubbernes': [('gubbe', True)],
          'guder': [('gud', False)],
          'guderne': [('gud', False)],
          'gudernes': [('gud', False)],
          'guetten': [('guette', False)],
          'guettens': [('guette', False)],
          'guetter': [('guette', False)],
          'guetters': [('guette', False)],
          'guider': [('guide', True)],
          'gulens': [('gul', False)],
          'guler': [('gul', False)],
          'gulernes': [('gul', False)],
          'gulers': [('gul', False)],
          'gulsten': [('gulsten', True)],
          'gulstens': [('gulsten', True)],
          'gumlerne': [('gumler', True)],
          'gumlers': [('gumler', True)],
          'gummen': [('gumme', True)],
          'gummer': [('gumme', True)],
          'gummernes': [('gumme', True)],
          'gummers': [('gumme', True)],
          'gumpe': [('gump', True)],
          'gumpens': [('gump', True)],
          'gumpes': [('gump', True)],
          'gunders': [('gunder', False)],
          'gunen': [('gune', False)],
          'gunens': [('gune', False)],
          'gunerne': [('gune', False)],
          'guners': [('gune', False)],
          'gurer': [('gur', False)],
          'guret': [('gur', False)],
          'gurets': [('gur', False)],
          'guruer': [('guru', False)],
          'guruernes': [('guru', True)],
          'guruers': [('guru', True)],
          'gurus': [('guru', True)],
          'gusen': [('gus', False)],
          'gussens': [('gus', False)],
          'gusserne': [('gus', False)],
          'gussernes': [('gus', False)],
          'guster': [('guster', False)],
          'gutten': [('gut', False)],
          'guttens': [('gut', True)],
          'gutter': [('gut', True)],
          'gutters': [('gut', True)],
          'gvandet': [('gvand', False)],
          'gvantens': [('gvante', False)],
          'gvanter': [('gvante', False)],
          'gvanterne': [('gvante', False)],
          'gvanternes': [('gvante', False)],
          'gvanters': [('gvante', False)],
          'gvarer': [('gvare', False)],
          'gvarers': [('gvare', False)],
          'gveje': [('gvej', False)],
          'gvejene': [('gvej', False)],
          'gvejenes': [('gvej', False)],
          'gvejens': [('gvej', False)],
          'gvinens': [('gvin', False)],
          'gviner': [('gvin', False)],
          'gvinerne': [('gvin', False)],
          'gvinernes': [('gvin', False)],
          'gvins': [('gvin', False)],
          'gvortes': [('gvorte', False)],
          'gyde': [('gyde', False)],
          'gyden': [('gyde', True)],
          'gydens': [('gyde', True)],
          'gyder': [('gyde', True)],
          'gyderne': [('gyde', False)],
          'gydernes': [('gyde', False)],
          'gyders': [('gyde', True)],
          'gydes': [('gyde', True)],
          'gyen': [('gy', False)],
          'gyens': [('gy', False)],
          'gyerne': [('gy', False)],
          'gyernes': [('gy', False)],
          'gyers': [('gy', False)],
          'gylden': [('gylden', True)],
          'gyldens': [('gylden', True)],
          'gyllen': [('gylle', True)],
          'gylte': [('gylt', True)],
          'gylten': [('gylt', True)],
          'gyltens': [('gylt', False)],
          'gylter': [('gylt', True)],
          'gylterne': [('gylt', True)],
          'gylternes': [('gylt', False)],
          'gylters': [('gylt', False)],
          'gyltes': [('gylt', True)],
          'gynder': [('gynder', False)],
          'gynderne': [('gynder', False)],
          'gyndernes': [('gynder', False)],
          'gynders': [('gynder', False)],
          'gyner': [('gyn', False)],
          'gynernes': [('gyn', False)],
          'gypter': [('gypter', False)],
          'gyros': [('gyros', True), ('gyro', True)],
          'gys': [('gys', True)],
          'gyser': [('gyser', True)],
          'gysers': [('gyser', True)],
          'gysser': [('gysser', True)],
          'gysserne': [('gysser', True)],
          'gyssernes': [('gysser', True)],
          'gyssers': [('gysser', True)],
          'gåben': [('gåben', True)],
          'gåde': [('gåde', False)],
          'gåden': [('gåde', True)],
          'gådens': [('gåde', True)],
          'gåderne': [('gåde', True)],
          'gådernes': [('gåde', True)],
          'gåders': [('gåde', True)],
          'gådes': [('gåde', True)],
          'gånden': [('gånd', False)],
          'gåndens': [('gånd', False)],
          'gårde': [('gård', False)],
          'gården': [('gård', False)],
          'gårdes': [('gård', False)],
          'gårs': [('gårs', False)],
          'gås': [('gås', False)],
          'gæblernes': [('gæble', False)],
          'gæblers': [('gæble', False)],
          'gækker': [('gæk', False)],
          'gækkerne': [('gæk', False)],
          'gækkers': [('gæk', False)],
          'gækkes': [('gæk', True)],
          'gælden': [('gæld', False)],
          'gældene': [('gæld', False)],
          'gældenes': [('gæld', False)],
          'gældens': [('gæld', False)],
          'gældet': [('gæld', False)],
          'gældets': [('gæld', False)],
          'gæler': [('gæler', True)],
          'gælerne': [('gæler', True)],
          'gælernes': [('gæler', True)],
          'gælers': [('gæler', True)],
          'gæller': [('gælle', True)],
          'gællerne': [('gælle', True)],
          'gællernes': [('gælle', True)],
          'gællers': [('gælle', True)],
          'gændernes': [('gand', False)],
          'gænger': [('gænge', True)],
          'gængerne': [('gænge', True)],
          'gængernes': [('gænge', True)],
          'gængers': [('gænge', True)],
          'gænget': [('gæng', True)],
          'gængets': [('gæng', True)],
          'gærder': [('gærde', False)],
          'gære': [('gære', True)],
          'gæren': [('gær', False)],
          'gærens': [('gær', False)],
          'gærer': [('gære', False)],
          'gærerne': [('gære', False)],
          'gærernes': [('gære', False)],
          'gærers': [('gære', False)],
          "gæs'": [('gås', False)],
          'gæsken': [('gæske', False)],
          'gæsten': [('gæst', False)],
          'gæstens': [('gæst', False)],
          'gæsterne': [('gæst', False)],
          'gøen': [('gøen', True)],
          'gøens': [('gøen', True)],
          'gøgler': [('gøgler', True)],
          'gøglerne': [('gøgler', True)],
          'gøglernes': [('gøgler', True)],
          'gøglers': [('gøgler', True)],
          'gøglet': [('gøgl', True)],
          'gøglets': [('gøgl', True)],
          'gøje': [('gøje', False)],
          'gøjen': [('gøje', False)],
          'gøjens': [('gøje', False)],
          'gøjer': [('gøje', False)],
          'gøjerne': [('gøje', False)],
          'gøjernes': [('gøje', False)],
          'gøjers': [('gøje', False)],
          'gøjes': [('gøje', False)],
          'gøren': [('gør', False)],
          'gørene': [('gør', False)],
          'gørenes': [('gør', False)],
          'gørens': [('gør', False)],
          'gører': [('gør', False)],
          'gørerne': [('gører', False)],
          'gørernes': [('gører', False)],
          'gørers': [('gører', False)],
          'gøres': [('gøre', False)],
          'gøret': [('gøre', False)],
          'gørets': [('gør', False)],
          'gørtler': [('gørtler', True)],
          'gørtlers': [('gørtler', True)],
          'gøs': [('gøs', True)],
          'gøse': [('gøs', True)],
          'gøsen': [('gøs', True)],
          'gøsens': [('gøs', True)],
          'gøses': [('gøs', True)],
          'h': [('h', True)],
          "h'er": [('h', True)],
          "h'erne": [('h', True)],
          "h'ernes": [('h', True)],
          "h'ers": [('h', True)],
          'h.': [('h.', False)],
          'ha': [('ha', False)],
          'hackerne': [('hacker', True)],
          'hackernes': [('hacker', True)],
          'hackers': [('hacker', True)],
          'hader': [('hader', False)],
          'haen': [('ha', False)],
          'haens': [('ha', False)],
          'haerne': [('ha', False)],
          'haernes': [('ha', False)],
          'haers': [('ha', False)],
          'hage': [('hage', False)],
          'hagen': [('hage', False)],
          'hagens': [('hage', True)],
          'hager': [('hage', True)],
          'hagerne': [('hage', False)],
          'hagernes': [('hage', True)],
          'hagers': [('hage', True)],
          'hages': [('hage', True)],
          'haggen': [('hag', False)],
          'haggens': [('hag', False)],
          'haglene': [('hagl', False)],
          'haglenes': [('hagl', False)],
          'haglerne': [('hagel', False)],
          'haglers': [('hagel', False)],
          'hags': [('hag', False)],
          'hais': [('hai', False)],
          'hakene': [('hake', False)],
          'hakens': [('hake', False)],
          'hakes': [('hake', False)],
          "hakes'": [('hake', False)],
          'hakke': [('hakke', True)],
          'hakken': [('hakke', True)],
          'hakkens': [('hakke', True)],
          'hakker': [('hakke', True)],
          'hakkerne': [('hakke', True)],
          'hakkernes': [('hakke', True)],
          'hakkers': [('hakke', True)],
          'haks': [('hak', False)],
          'hale': [('hale', False)],
          'halen': [('hale', False)],
          'halens': [('hale', False)],
          'haler': [('hale', True)],
          'halerne': [('hale', False)],
          'halernes': [('hale', False)],
          'halers': [('hale', False)],
          'hales': [('hale', False)],
          'hallen': [('hall', True), ('hal', True)],
          'hallens': [('hall', True), ('hal', True)],
          'haller': [('hall', True), ('hal', True)],
          'hallerne': [('hall', True), ('hal', True)],
          'hallernes': [('hall', True), ('hal', True)],
          'hallers': [('hall', True), ('hal', True)],
          'halmen': [('halm', False)],
          'halmpresser': [('halmpresse', True), ('halmpresser', True)],
          'halmpresserne': [('halmpresse', True), ('halmpresser', True)],
          'halmpressernes': [('halmpresse', True), ('halmpresser', True)],
          'halmpressers': [('halmpresse', True), ('halmpresser', True)],
          'haloen': [('halo', True)],
          'haloens': [('halo', True)],
          'haloer': [('halo', True)],
          'haloerne': [('halo', True)],
          'haloernes': [('halo', True)],
          'haloers': [('halo', True)],
          'halogens': [('halogen', True)],
          'hals': [('hal', True), ('hals', True)],
          "hals'": [('hals', False)],
          'halse': [('hals', False)],
          'halsens': [('hals', False)],
          'halses': [('hals', False)],
          'hamaner': [('haman', False)],
          'hamanerne': [('haman', False)],
          'hamanernes': [('hamaner', False)],
          'hamaners': [('hamaner', False)],
          'hamler': [('hammel', True)],
          'hamlernes': [('hammel', True)],
          'hamme': [('ham', True)],
          'hammen': [('ham', True)],
          'hammens': [('ham', False)],
          'hammer': [('hammer', False)],
          'hammerne': [('hammer', False)],
          'hammernes': [('hammer', False)],
          'hammers': [('hammer', False)],
          'hammes': [('ham', False)],
          'hampens': [('hamp', True)],
          'hams': [('ham', True)],
          "hams'": [('hams', False)],
          'hamse': [('hams', False)],
          'hamsen': [('hams', False)],
          'hamsens': [('hams', False)],
          'hamses': [('hams', False)],
          'hancers': [('hance', False)],
          'handler': [('handler', True), ('handel', True)],
          'handlerne': [('handel', True), ('handler', True)],
          'handlernes': [('handler', True), ('handel', True)],
          'handlers': [('handel', True), ('handler', True)],
          'hane': [('hane', False)],
          'hanen': [('hane', False)],
          'hanens': [('hane', False)],
          'haner': [('hane', False)],
          'hanerne': [('hane', True)],
          'hanernes': [('hane', False)],
          'haners': [('hane', False)],
          'hanes': [('hane', False)],
          'hanger': [('hanger', False)],
          'hangerne': [('hanger', False)],
          'hangers': [('hanger', False)],
          'hanke': [('hank', False)],
          'hanken': [('hank', False)],
          'hankens': [('hank', False)],
          'hanker': [('hanker', False)],
          'hankerne': [('hanker', False)],
          'hankernes': [('hanker', False)],
          'hankers': [('hanker', False)],
          'hankes': [('hank', True)],
          'hanks': [('hank', False)],
          'hannen': [('han', False)],
          'hannens': [('han', False)],
          'hanner': [('han', False)],
          'hannernes': [('han', True)],
          'hans': [('han', True)],
          "hans'": [('hans', False)],
          'hanse': [('hans', False)],
          'hansens': [('hans', False)],
          'hansernes': [('hans', False)],
          'hansers': [('hans', False)],
          'hanses': [('hans', False)],
          'haps': [('haps', True)],
          "haps'": [('haps', True)],
          'hapse': [('haps', True)],
          'hapsen': [('haps', True)],
          'hapsens': [('haps', True)],
          'hapserne': [('haps', True)],
          'hapsernes': [('haps', True)],
          'hapsers': [('haps', True)],
          'hapses': [('haps', True)],
          'haren': [('hare', False)],
          'harens': [('hare', True)],
          'harer': [('hare', True)],
          'harerne': [('hare', False)],
          'harernes': [('hare', False)],
          'harers': [('hare', False)],
          'hargen': [('harge', False)],
          'hargens': [('harge', False)],
          'harger': [('harge', False)],
          'hargernes': [('harge', False)],
          'harges': [('harge', False)],
          'harket': [('hark', True)],
          'harme': [('harme', False)],
          'harmen': [('harme', False)],
          'harmens': [('harme', True)],
          'harmes': [('harme', False)],
          'harmonier': [('harmoni', True), ('harmonium', True)],
          'harmonierne': [('harmonium', True), ('harmoni', True)],
          'harmoniernes': [('harmonium', True), ('harmoni', True)],
          'harmoniers': [('harmonium', True), ('harmoni', True)],
          'haroner': [('haron', False)],
          'harpen': [('harpe', False)],
          'harpens': [('harpe', True)],
          'harper': [('harpe', False)],
          'harpernes': [('harpe', False)],
          'harpers': [('harpe', False)],
          'harpes': [('harpe', False)],
          'harpuner': [('harpuner', True), ('harpun', True)],
          'harpuners': [('harpuner', True), ('harpun', True)],
          'harter': [('harter', False)],
          'harters': [('harter', False)],
          'harven': [('harve', False)],
          'harvens': [('harve', False)],
          'harverne': [('harve', False)],
          'harvernes': [('harve', False)],
          'has': [('hase', True)],
          "has'": [('hase', True)],
          'hase': [('hase', False)],
          'hasen': [('hase', True)],
          'hasens': [('hase', False)],
          'haser': [('hase', False)],
          'haserne': [('hase', False)],
          'hasernes': [('hase', True)],
          'hasers': [('hase', False)],
          'hases': [('hase', False)],
          'haslen': [('hassel', True)],
          'haslens': [('hassel', True)],
          'hasler': [('hassel', True)],
          'haslerne': [('hassel', True)],
          'haspe': [('haspe', True)],
          'haspen': [('haspe', True)],
          'haspens': [('haspe', True)],
          'haspes': [('haspe', True)],
          'hatte': [('hat', False)],
          'hatten': [('hat', False)],
          'hattens': [('hat', False)],
          'hatterne': [('hatter', False)],
          'hatternes': [('hatter', False)],
          'hattes': [('hat', False)],
          'have': [('hav', True), ('have', True)],
          'haven': [('have', False)],
          'havene': [('hav', False)],
          'havenes': [('hav', True)],
          'havens': [('have', False)],
          'haver': [('have', True)],
          'haverne': [('have', True)],
          'havernes': [('have', True)],
          'havers': [('have', True)],
          'haves': [('hav', True), ('have', True)],
          'havet': [('hav', True)],
          'havets': [('hav', True)],
          'havne': [('havn', False)],
          'havnen': [('havn', False)],
          'havnens': [('havn', False)],
          'havner': [('havner', False)],
          'havnerne': [('havner', False)],
          'havnernes': [('havner', False)],
          'havners': [('havner', False)],
          'havnes': [('havn', False)],
          'havrens': [('havre', True)],
          'hbukser': [('hbukser', False)],
          'hbuksers': [('hbukser', False)],
          "hd'er": [("hd'er", True)],
          "hd'erne": [("hd'er", True)],
          "hd'ernes": [("hd'er", True)],
          "hd'ers": [("hd'er", True)],
          'he': [('he', False)],
          'headen': [('head', False)],
          'headens': [('head', False)],
          'healers': [('healer', True)],
          'hede': [('hede', False)],
          'heden': [('hede', True)],
          'hedens': [('hede', True)],
          'heder': [('hede', True)],
          'hederne': [('hede', True)],
          'hedernes': [('hede', False)],
          'heders': [('hede', True)],
          'hedes': [('hede', True)],
          'hegle': [('hegle', True)],
          'heglen': [('hegle', True)],
          'heglens': [('hegle', True)],
          'hegler': [('hegle', True)],
          'heglernes': [('hegle', True)],
          'hegnet': [('hegn', False)],
          'hejrer': [('hejre', True)],
          'hejrers': [('hejre', True)],
          'hejs': [('hejs', False)],
          'hejsens': [('hejs', True)],
          'hejser': [('hejs', False)],
          'hejserne': [('hejs', False)],
          'hejsernes': [('hejs', True)],
          'hejsers': [('hejs', True)],
          'hele': [('hele', True)],
          'heles': [('hele', True)],
          'helflugterne': [('helflugter', True)],
          'helflugters': [('helflugter', True)],
          'helgen': [('helgen', True)],
          'helgens': [('helgen', False)],
          'helle': [('helle', True)],
          'hellen': [('helle', True)],
          'hellens': [('helle', True)],
          'heller': [('helle', True)],
          'hellerne': [('helle', True)],
          'hellernes': [('helle', True)],
          'hellers': [('helle', True)],
          'helles': [('helle', True)],
          'helsen': [('helsen', True)],
          'helsens': [('helsen', True)],
          'helten': [('helt', False)],
          'heltene': [('helt', False)],
          'heltenes': [('helt', False)],
          'heltens': [('helt', False)],
          'helter': [('helter', False)],
          'hemen': [('heman', True)],
          'hemens': [('heman', True)],
          'hemerne': [('heme', False)],
          'hemernes': [('heme', False)],
          'hemisen': [('hemise', False)],
          'hemisens': [('hemise', False)],
          'hemiser': [('hemise', False)],
          'hemiserne': [('hemise', False)],
          'hemisernes': [('hemise', False)],
          'hemisers': [('hemise', False)],
          'hems': [('hems', True)],
          "hems'": [('hems', True)],
          'hemse': [('hems', True)],
          'hemsen': [('hems', True)],
          'hemsene': [('hems', True)],
          'hemsenes': [('hems', True)],
          'hemsens': [('hems', True)],
          'hemses': [('hems', True)],
          'henden': [('hend', False)],
          'hendens': [('hend', False)],
          'hender': [('hend', False)],
          'henderne': [('hend', False)],
          'hendernes': [('hend', False)],
          'henders': [('hend', False)],
          'hene': [('h', False)],
          'hener': [('hener', False)],
          'henerne': [('hener', False)],
          'henernes': [('hener', False)],
          'heners': [('hener', False)],
          'henes': [('h', False)],
          'heniensernes': [('henienser', False)],
          'heniensers': [('henienser', False)],
          'henten': [('hent', False)],
          'hentens': [('hent', False)],
          'henter': [('henter', False)],
          'henterne': [('hent', False)],
          'henternes': [('hent', False)],
          'henters': [('hent', False)],
          'her': [('h', False)],
          'heranernes': [('heraner', False)],
          'heraners': [('heraner', False)],
          'herbets': [('herbet', False)],
          'heroen': [('hero', True), ('heros', True)],
          'heroens': [('hero', True), ('heros', True)],
          'heroer': [('heros', True), ('hero', True)],
          'heroerne': [('hero', True), ('heros', True)],
          'heroernes': [('hero', True), ('heros', True)],
          'heroers': [('heros', True), ('hero', True)],
          'heros': [('hero', True), ('heros', True)],
          'herpas': [('herpa', False)],
          'herpes': [('herpes', True)],
          'herrederne': [('herred', True)],
          'herredernes': [('herred', True)],
          'herreders': [('herred', True)],
          'herret': [('herret', False)],
          'hersker': [('hersker', False)],
          "hes'": [('h', False)],
          'hessen': [('hesse', False)],
          'hessens': [('hesse', False)],
          'hesser': [('hesse', False)],
          'hesserne': [('hesse', False)],
          'hessernes': [('hesse', False)],
          'hessers': [('hesse', False)],
          'heste': [('hest', True)],
          'hesten': [('hest', False)],
          'hestene': [('hest', False)],
          'hestens': [('hest', False)],
          'hestes': [('hest', False)],
          'heten': [('hete', False)],
          'hetens': [('hete', False)],
          'heter': [('hete', False)],
          'heterne': [('hete', False)],
          'heternes': [('hete', False)],
          'heters': [('hete', False)],
          'hetes': [('hete', False)],
          'hetten': [('het', False)],
          'hettens': [('het', False)],
          'hetter': [('het', False)],
          'hetterne': [('het', False)],
          'hetternes': [('het', False)],
          'hetters': [('het', False)],
          "hf'er": [("hf'er", True)],
          "hf'erne": [("hf'er", True)],
          "hf'ernes": [("hf'er", True)],
          "hf'ers": [("hf'er", True)],
          'hh': [('højere_handelseksamen', True)],
          "hh'er": [("hh'er", True)],
          "hh'erne": [("hh'er", True)],
          "hh'ernes": [("hh'er", True)],
          "hh'ers": [("hh'er", True)],
          'hi': [('hi', False)],
          'hianer': [('hianer', False)],
          'hianerne': [('hianer', False)],
          'hiaterne': [('hiat', True)],
          'hiaternes': [('hiat', True)],
          'hiaters': [('hiat', True)],
          'hicen': [('hice', False)],
          'hicene': [('hice', False)],
          'hicenes': [('hice', False)],
          'hicens': [('hice', False)],
          'hices': [('hice', False)],
          'hien': [('hi', False)],
          'hiene': [('hi', False)],
          'hienes': [('hi', False)],
          'hiens': [('hi', False)],
          'hier': [('hi', True)],
          'hierne': [('hi', False)],
          'hiernes': [('hi', False)],
          'hiers': [('hi', False)],
          "hies'": [('hie', False)],
          'hiet': [('hi', True)],
          'hiets': [('hi', False)],
          'hiffer': [('hiffer', False)],
          'hiffers': [('hiffer', False)],
          'hikanen': [('hikane', False)],
          'hikanens': [('hikane', False)],
          'hikaner': [('hikane', False)],
          'hikanerne': [('hikane', False)],
          'hikanernes': [('hikane', False)],
          'hikaners': [('hikane', False)],
          'hiker': [('hike', True)],
          'hikerne': [('hike', True)],
          'hikernes': [('hike', True)],
          'hikers': [('hike', True)],
          'hikke': [('hikke', True)],
          'hikken': [('hikke', True)],
          'hikkens': [('hikke', True)],
          'hikler': [('hikel', False)],
          'hiklerne': [('hikel', False)],
          'hiklernes': [('hikel', False)],
          'hiklers': [('hikel', False)],
          'hiklet': [('hikel', False)],
          'hilien': [('hili', False)],
          'hiliens': [('hili', False)],
          'hilier': [('hili', False)],
          'hilierne': [('hili', False)],
          'hiliernes': [('hili', False)],
          'hiliers': [('hili', False)],
          'hilis': [('hili', False)],
          'hilisten': [('hilist', False)],
          'hilistens': [('hilist', False)],
          'hilisterne': [('hilist', False)],
          'hilsen': [('hilsen', True)],
          'hilsners': [('hilsen', True)],
          'himmeriget': [('himmerige', True), ('himmerig', True)],
          'himmerigets': [('himmerige', True), ('himmerig', True)],
          'hina': [('hina', False)],
          'hinde': [('hinde', True), ('hind', True)],
          'hinden': [('hinde', True), ('hind', True)],
          'hindens': [('hinde', True), ('hind', True)],
          'hinder': [('hind', True), ('hinder', True), ('hinde', True)],
          'hinderne': [('hinde', True), ('hind', True)],
          'hindernes': [('hind', True), ('hinde', True)],
          'hinders': [('hind', True), ('hinde', True)],
          'hindes': [('hinde', True), ('hind', True)],
          'hinduer': [('hindu', True)],
          'hinduernes': [('hindu', True)],
          'hine': [('hine', False)],
          'hiner': [('hin', False)],
          'hiners': [('hin', False)],
          'hines': [('hine', False)],
          'hingen': [('hing', False)],
          'hingens': [('hing', False)],
          'hini': [('hini', False)],
          'hinien': [('hini', False)],
          'hiniens': [('hini', False)],
          'hinier': [('hini', False)],
          'hinierne': [('hini', False)],
          'hinis': [('hini', False)],
          'hinsten': [('hinsten', False)],
          'hinstens': [('hinsten', False)],
          'hippen': [('hippe', False)],
          'hippens': [('hippe', False)],
          'hipperne': [('hippe', False)],
          'hippers': [('hippe', False)],
          'hirts': [('hirt', False)],
          "hirts'": [('hirt', False)],
          'his': [('his', True), ('hi', True)],
          'hise': [('hise', False)],
          'hisene': [('hise', False)],
          'hisenes': [('hise', False)],
          'hiser': [('hise', False)],
          'hiserne': [('hise', False)],
          'hisernes': [('hise', False)],
          'hisers': [('hise', False)],
          'hises': [('hise', False)],
          'hiskerne': [('hiskers', False)],
          'hiskernes': [('hiskers', False)],
          'hiskers': [('hiskers', False)],
          'hismen': [('hisme', False)],
          'hismens': [('hisme', False)],
          'hisser': [('his', True)],
          'hisserne': [('his', True)],
          'hissernes': [('his', True)],
          'hissers': [('his', True)],
          'histen': [('hist', False)],
          'histens': [('hist', False)],
          'histerne': [('hist', False)],
          'historien': [('historie', False)],
          'historiens': [('historie', False)],
          'historierne': [('historie', False)],
          'historiernes': [('historie', False)],
          'historiers': [('historie', False)],
          'hjerne': [('hjerne', False)],
          'hjerner': [('hjerne', False)],
          'hjernes': [('hjerne', False)],
          'hjerte': [('hjerte', False)],
          'hjerten': [('hjerte', False)],
          'hjertens': [('hjerte', False)],
          'hjerter': [('hjerter', True), ('hjerte', True)],
          'hjerterne': [('hjerter', True), ('hjerte', True)],
          'hjerternes': [('hjerter', True), ('hjerte', True)],
          'hjerters': [('hjerte', True), ('hjerter', True)],
          'hjertes': [('hjerte', True)],
          'hjorden': [('hjord', True)],
          'hjordens': [('hjord', True)],
          'hjuleger': [('hjuleger', True), ('hjulege', True)],
          'hjulegerne': [('hjulege', True), ('hjuleger', True)],
          'hjulegernes': [('hjulege', True), ('hjuleger', True)],
          'hjulegers': [('hjulege', True), ('hjuleger', True)],
          'hjælpearbejder': [('hjælpearbejde', True), ('hjælpearbejder', True)],
          'hjælpearbejderne': [('hjælpearbejde', True), ('hjælpearbejder', True)],
          'hjælpearbejdernes': [('hjælpearbejder', True), ('hjælpearbejde', True)],
          'hjælpearbejders': [('hjælpearbejde', True), ('hjælpearbejder', True)],
          'hjørnes': [('hjørne', False)],
          'hk': [('hestekraft', True)],
          'hkøer': [('hko', False)],
          'hkøerne': [('hko', False)],
          'hkøernes': [('hko', False)],
          'hkøers': [('hko', False)],
          'hlen': [('hl', False)],
          'hlens': [('hl', False)],
          'hler': [('hl', False)],
          'hlerne': [('hl', False)],
          'hlernes': [('hl', False)],
          'hlers': [('hl', False)],
          'hlias': [('hlia', False)],
          'hlighter': [('hlighter', False)],
          'hlinene': [('hline', False)],
          'hlinenes': [('hline', False)],
          'hls': [('hl', False)],
          'hlæger': [('hlæger', False)],
          'hlægerne': [('hlæger', False)],
          'hlægernes': [('hlæger', False)],
          'hlægers': [('hlæger', False)],
          'hm': [('hm', False)],
          'hmanens': [('hman', False)],
          'hmanernes': [('hman', False)],
          'hmaners': [('hman', False)],
          'hmans': [('hman', False)],
          'hmene': [('hm', False)],
          'hmenes': [('hm', False)],
          'hmer': [('hmer', False)],
          'hmere': [('hmer', False)],
          'hmeren': [('hmer', False)],
          'hmerens': [('hmer', False)],
          'hmererne': [('hmer', False)],
          'hmerernes': [('hmer', False)],
          'hmerers': [('hmer', False)],
          'hmeres': [('hmer', False)],
          'hmerne': [('hmer', False)],
          'hmers': [('hmer', False)],
          'hms': [('hm', False)],
          'hmænd': [('hmand', False)],
          'hmændene': [('hmand', False)],
          'hmændenes': [('hmand', False)],
          'hmænds': [('hmand', False)],
          'hn': [('hn', False)],
          'hnen': [('hn', False)],
          'hnens': [('hn', False)],
          'hnerne': [('hn', False)],
          'hnernes': [('hn', False)],
          'hners': [('hn', False)],
          'hninger': [('hning', False)],
          'hns': [('hn', False)],
          'ho': [('ho', False)],
          'hoben': [('hoben', True), ('hob', True)],
          'hobens': [('hoben', True), ('hob', True)],
          'hobs': [('hob', False)],
          'hoen': [('ho', False)],
          'hoens': [('ho', False)],
          'hoerne': [('ho', False)],
          'hoernes': [('ho', False)],
          'hoers': [('ho', False)],
          'hoet': [('ho', False)],
          'hoets': [('ho', False)],
          'hoffer': [('hof', True)],
          'hoffers': [('hof', True)],
          'hofret': [('hofret', True)],
          'hofrets': [('hofret', True)],
          'hofter': [('hofte', True)],
          'hofternes': [('hofte', True)],
          'holdene': [('hold', False)],
          'holdenes': [('hold', False)],
          'holderne': [('holder', False)],
          'holdernes': [('holder', False)],
          'holders': [('holder', False)],
          'holer': [('hol', False)],
          'holme': [('holm', True)],
          'holmen': [('holm', True)],
          'holmere': [('holmer', False)],
          'holmeren': [('holmer', False)],
          'holmerens': [('holmer', False)],
          'holmeres': [('holmer', False)],
          'holmerne': [('holmer', False)],
          'holmernes': [('holmer', False)],
          'holmes': [('holm', True)],
          'holten': [('holt', False)],
          'holtens': [('holt', False)],
          'holter': [('holter', False)],
          'holterne': [('holt', False)],
          'holternes': [('holt', False)],
          'holters': [('holt', False)],
          'honen': [('hone', False)],
          'honens': [('hone', False)],
          'honer': [('honer', False)],
          'honerne': [('honer', False)],
          'honernes': [('honer', False)],
          'honers': [('honer', False)],
          'honier': [('honie', False)],
          'honierne': [('honie', False)],
          'honiernes': [('honie', False)],
          'hoppen': [('hoppe', False)],
          'hoppens': [('hoppe', False)],
          'hopper': [('hoppe', True)],
          'hopperne': [('hoppe', True)],
          'hoppernes': [('hoppe', True)],
          'hoppers': [('hoppe', True)],
          'hora': [('hora', True)],
          'horas': [('hora', True)],
          'horden': [('horde', True)],
          'hordens': [('horde', True)],
          'horder': [('horde', True)],
          'hordernes': [('horde', True)],
          'horders': [('horde', True)],
          'hore': [('hore', True)],
          'horen': [('hore', True)],
          'horens': [('hore', True)],
          'horerne': [('hore', True)],
          'horernes': [('hore', True)],
          'horers': [('hore', True)],
          'hores': [('hore', True)],
          'horkens': [('hork', True)],
          'horkerne': [('hork', True)],
          'hornen': [('horn', False)],
          'hornens': [('horn', False)],
          'hornet': [('horn', False)],
          'hornets': [('horn', False)],
          'horsten': [('horst', False)],
          'horstene': [('horst', True)],
          'horstenes': [('horst', True)],
          'horter': [('horte', False)],
          'horterne': [('horte', False)],
          'horters': [('horte', False)],
          'hos': [('ho', False)],
          'hosen': [('hose', True)],
          'hosens': [('hose', True)],
          'hoser': [('hose', True)],
          'hoserne': [('hose', True)],
          'hosernes': [('hose', True)],
          'hosers': [('hose', True)],
          'hossene': [('hos', False)],
          'hosser': [('hosser', False)],
          'hosserne': [('hosser', False)],
          'hossers': [('hosser', False)],
          'hoste': [('hoste', False)],
          'hosten': [('hoste', False)],
          'hostens': [('hoste', False)],
          'hostes': [('hoste', False)],
          'hotten': [('hot', False)],
          'hottens': [('hot', False)],
          'hotter': [('hot', False)],
          'hotterne': [('hot', False)],
          'hotternes': [('hot', False)],
          'hotters': [('hot', False)],
          'hours': [('hour', False)],
          'hower': [('how', False)],
          'hpiber': [('hpibe', False)],
          'hpiberne': [('hpibe', False)],
          'hpibernes': [('hpibe', False)],
          'hpibers': [('hpibe', False)],
          'hr.': [('hr.', True)],
          'hrainerne': [('hrainer', False)],
          'hrainernes': [('hrainer', False)],
          'hrainers': [('hrainer', False)],
          'hriller': [('hriller', False)],
          'hrillerne': [('hriller', False)],
          'hrillernes': [('hriller', False)],
          'hrillers': [('hriller', False)],
          'hs': [('h', False)],
          "hs'": [('h', False)],
          'hsias': [('hsia', False)],
          'hsier': [('hsia', False)],
          'hsierne': [('hsia', False)],
          'hsiernes': [('hsia', False)],
          'hsiers': [('hsia', False)],
          'hten': [('ht', False)],
          'htene': [('ht', False)],
          'htenes': [('ht', False)],
          'htens': [('ht', False)],
          'hterne': [('ht', False)],
          'hters': [('ht', False)],
          "hters'": [('hter', False)],
          'htet': [('ht', False)],
          'htets': [('ht', False)],
          'htningen': [('htning', False)],
          'htningerne': [('htning', False)],
          'htningernes': [('htning', False)],
          'htningers': [('htning', False)],
          'hts': [('ht', False)],
          'hubben': [('hub', True)],
          'hubber': [('hub', True)],
          'hubbers': [('hub', True)],
          'huder': [('hud', False)],
          'huderne': [('hud', False)],
          'hudernes': [('hud', True)],
          'huen': [('hue', True), ('hu', True)],
          'huens': [('hu', True), ('hue', True)],
          'huets': [('huet', False)],
          'huetterne': [('huet', False)],
          'huetternes': [('huet', False)],
          'hugger': [('hugger', False)],
          'huggernes': [('hugger', False)],
          'huggers': [('hugger', False)],
          'hugs': [('hug', False)],
          'hukkes': [('huk', True)],
          'hula': [('hula', False)],
          'huldre': [('huldre', True)],
          'huldres': [('huldre', True)],
          'hule': [('hule', False)],
          'hulen': [('hule', True)],
          'hulerne': [('hule', False)],
          'hules': [('hule', False)],
          'hullerne': [('hul', False)],
          'hullers': [('hul', False)],
          'hullet': [('hul', False)],
          'hullets': [('hul', False)],
          'hulter': [('hulter', True)],
          'hummer': [('hummer', True)],
          'hummerne': [('hummer', False)],
          'hummernes': [('hummer', False)],
          'hunde': [('hund', False)],
          'hunden': [('hund', False)],
          'hundens': [('hund', False)],
          'hundes': [('hund', False)],
          'hunger': [('hunger', True)],
          'hungers': [('hunger', True)],
          'hunnen': [('hun', True)],
          'hunnens': [('hun', True)],
          'hunner': [('hunner', True), ('hun', True)],
          'hunnerne': [('hunner', True), ('hun', True)],
          'hunnernes': [('hun', True), ('hunner', True)],
          'hunners': [('hunner', True), ('hun', True)],
          'hunten': [('hunt', False)],
          'huntens': [('hunt', False)],
          'hunter': [('hunter', False)],
          'hunterne': [('hunter', False)],
          'hunternes': [('hunt', False)],
          'hunters': [('hunter', False)],
          'hupper': [('hup', False)],
          'hupperne': [('hup', False)],
          'hure': [('hure', False)],
          'huren': [('hure', False)],
          'hurens': [('hure', False)],
          'hurer': [('hure', False)],
          'hurerne': [('hure', False)],
          'hurernes': [('hure', False)],
          'hurers': [('hure', False)],
          'hures': [('hure', False)],
          'hurien': [('huri', True)],
          'huriens': [('huri', True)],
          'hurierne': [('huri', True)],
          'huriernes': [('huri', True)],
          'huriers': [('huri', True)],
          'hurternes': [('hurt', False)],
          'hus': [('hu', True), ('hus', True)],
          'huset': [('hus', True)],
          'husker': [('husker', True)],
          'huskerne': [('husker', True)],
          'huskernes': [('husker', True)],
          'huskers': [('husker', True)],
          'hustage': [('hustag', True)],
          'hutanernes': [('hutaner', False)],
          'hutaners': [('hutaner', False)],
          'huterne': [('huter', False)],
          'huternes': [('huter', False)],
          'huters': [('huter', False)],
          'hvalen': [('hval', False)],
          'hvalens': [('hval', False)],
          'hvaler': [('hval', False)],
          'hvalerne': [('hval', False)],
          'hvalernes': [('hval', False)],
          'hvals': [('hval', False)],
          'hvarren': [('hvarre', False)],
          'hvarrens': [('hvarre', True)],
          'hvarrer': [('hvarre', True)],
          'hvarrerne': [('hvarre', True)],
          'hvarrernes': [('hvarre', True)],
          'hvarrers': [('hvarre', True)],
          'hveder': [('hvede', True)],
          'hveders': [('hvede', False)],
          'hvenens': [('hvene', True)],
          'hvenerne': [('hvene', True)],
          'hvenernes': [('hvene', True)],
          'hvenes': [('hvene', True)],
          'hvide': [('hvid', True), ('hvide', True)],
          'hviden': [('hvide', True)],
          'hvidens': [('hvide', True)],
          'hvider': [('hvide', False)],
          'hvidernes': [('hvide', False)],
          'hviders': [('hvide', False)],
          'hvides': [('hvid', True), ('hvide', True)],
          'hviler': [('hviler', False)],
          'hvilerne': [('hvile', False)],
          'hvilernes': [('hviler', False)],
          'hvilers': [('hviler', False)],
          'hvinder': [('hvinder', False)],
          'hvinderne': [('hvinder', False)],
          'hvindernes': [('hvinder', False)],
          'hvinders': [('hvinder', False)],
          'hvins': [('hvin', True)],
          'hvirvler': [('hvirvler', True), ('hvirvel', True)],
          'hvirvlerne': [('hvirvler', True), ('hvirvel', True)],
          'hvirvlernes': [('hvirvler', True), ('hvirvel', True)],
          'hvirvlers': [('hvirvler', True), ('hvirvel', True)],
          "hx'er": [("hx'er", False)],
          "hx'erne": [("hx'er", False)],
          "hx'ernes": [("hx'er", False)],
          "hx'ers": [("hx'er", False)],
          'hyben': [('hyben', True)],
          'hybens': [('hyben', True)],
          'hybo': [('hybo', False)],
          'hyboen': [('hybo', False)],
          'hyboens': [('hybo', False)],
          'hyboerne': [('hybo', False)],
          'hyboernes': [('hybo', False)],
          'hybos': [('hybo', False)],
          'hyder': [('hyd', False)],
          'hyderne': [('hyd', False)],
          'hydernes': [('hyd', False)],
          'hyders': [('hyd', False)],
          'hyfens': [('hyfe', True)],
          'hyklerne': [('hykler', True)],
          'hyklernes': [('hykler', True)],
          'hylden': [('hyld', True), ('hylde', True)],
          'hyldens': [('hyld', True), ('hylde', True)],
          'hylder': [('hylde', False)],
          'hyldernes': [('hylde', True)],
          'hylenes': [('hyl', True)],
          'hyler': [('hyler', True)],
          'hylerne': [('hyler', False)],
          'hylernes': [('hyler', True)],
          'hylers': [('hyler', False)],
          'hymen': [('hymen', True)],
          'hymens': [('hymen', True)],
          'hynder': [('hynde', True)],
          'hynderne': [('hynde', True)],
          'hyndernes': [('hynde', True)],
          'hynders': [('hynde', True)],
          'hyrdens': [('hyrde', True)],
          'hyre': [('hyre', True)],
          'hyren': [('hyre', True)],
          'hyrens': [('hyre', True)],
          'hyrerne': [('hyre', False)],
          'hyrernes': [('hyre', True)],
          'hyres': [('hyre', False)],
          'hyret': [('hyre', False)],
          'hyrets': [('hyre', False)],
          'hytten': [('hytte', True)],
          'hyttens': [('hytte', True)],
          'hytter': [('hytte', True)],
          'hytterne': [('hytte', False)],
          'hytternes': [('hytte', False)],
          'hytters': [('hytte', True)],
          'hånden': [('hånd', False)],
          'håndens': [('hånd', False)],
          'håren': [('hår', False)],
          'hårens': [('hår', False)],
          'hæerne': [('hæ', False)],
          'hæernes': [('hæ', False)],
          'hæers': [('hæ', False)],
          'hæet': [('hæ', False)],
          'hæets': [('hæ', False)],
          'hæfter': [('hæfte', False)],
          'hæfterne': [('hæfte', False)],
          'hæfternes': [('hæfte', False)],
          'hæfters': [('hæfte', False)],
          'hæges': [('hæg', True)],
          'hægge': [('hæg', True)],
          'hæggen': [('hæg', True)],
          'hægter': [('hægte', True)],
          'hægterne': [('hægte', True)],
          'hægternes': [('hægte', True)],
          'hægters': [('hægte', True)],
          'hækker': [('hæk', True)],
          'hækkerne': [('hæk', True)],
          'hækkers': [('hæk', True)],
          'hækkes': [('hæk', False)],
          'hældene': [('hæld', True)],
          'hældenes': [('hæld', True)],
          'hældet': [('hæld', True)],
          'hældets': [('hæld', True)],
          'hæler': [('hæler', True)],
          'hælerne': [('hæler', True)],
          'hælernes': [('hæler', True)],
          'hælers': [('hæler', True)],
          'hæmmerne': [('hæmme', True)],
          'hæmmernes': [('hæmme', True)],
          'hæmmers': [('hæmme', True)],
          'hænder': [('hånd', False)],
          'hænderne': [('hånd', False)],
          'hændernes': [('hånd', False)],
          'hænders': [('hånd', False)],
          'hænge': [('hæng', False)],
          'hængen': [('hæng', False)],
          'hængens': [('hæng', False)],
          'hænger': [('hænger', False)],
          'hængernes': [('hænger', False)],
          'hænges': [('hæng', False)],
          'hænget': [('hæng', False)],
          'hængets': [('hæng', False)],
          'hære': [('hær', True)],
          'hæren': [('hær', False)],
          'hærens': [('hær', False)],
          'hæres': [('hær', True)],
          'hæs': [('hæs', True)],
          'hæssene': [('hæs', True)],
          'hæssenes': [('hæs', True)],
          'hætten': [('hætte', False)],
          'hættens': [('hætte', False)],
          'hætter': [('hætte', False)],
          'hætterne': [('hætte', True)],
          'hætternes': [('hætte', True)],
          'hætters': [('hætte', False)],
          'hæverne': [('hæver', False)],
          'hævernes': [('hæver', False)],
          'hævnerne': [('hævner', True)],
          'højder': [('højde', True), ('højder', True)],
          'højderne': [('højder', True), ('højde', True)],
          'højdernes': [('højder', True), ('højde', True)],
          'højders': [('højder', True), ('højde', True)],
          'høje': [('høj', False)],
          'højes': [('høj', False)],
          'hønen': [('høne', False)],
          'hønens': [('høne', False)],
          'hønerne': [('høne', False)],
          'høren': [('hør', False)],
          'hørene': [('hør', False)],
          'hørenes': [('hør', False)],
          'hørens': [('hør', False)],
          'hører': [('hører', True)],
          'hørerne': [('hører', True)],
          'hørernes': [('hører', True)],
          'hørers': [('hører', True)],
          'høret': [('hør', False)],
          'hørets': [('hør', False)],
          'høsten': [('høst', False)],
          'høstens': [('høst', False)],
          'høster': [('høst', True)],
          'høsterne': [('høst', True)],
          'høsternes': [('høst', True)],
          'høsters': [('høst', False)],
          'høvle': [('høvl', False)],
          'høvlens': [('høvl', False)],
          'høvles': [('høvl', False)],
          'i': [('i', True)],
          'i grossi': [('o grosso', False)],
          'i grossis': [('o grosso', False)],
          'ia': [('ia', False)],
          'iabaser': [('iabas', False)],
          'iabasers': [('iabas', False)],
          'iablerne': [('iabel', False)],
          'iables': [('iabel', False)],
          'iade': [('iade', False)],
          'iaden': [('iade', False)],
          'iadens': [('iade', False)],
          'iaderne': [('iade', False)],
          'iadernes': [('iade', False)],
          'iaders': [('iade', False)],
          'iades': [('iade', False)],
          'iaen': [('ia', False)],
          'iaene': [('ia', False)],
          'iaenes': [('ia', False)],
          'iaens': [('ia', False)],
          'iaerne': [('ia', False)],
          'iaernes': [('ia', False)],
          'iaers': [('ia', False)],
          'iaks': [('iak', False)],
          'ialen': [('ial', False)],
          'ialene': [('ial', False)],
          'ialenes': [('ial', False)],
          'ialens': [('ial', False)],
          'iales': [('iale', False)],
          'ialet': [('iale', False)],
          'ialets': [('iale', False)],
          'ialogen': [('ialog', False)],
          'iameters': [('iameter', False)],
          'iancers': [('iance', False)],
          'ianden': [('iand', False)],
          'iandens': [('iand', False)],
          'ianderne': [('iand', False)],
          'iandernes': [('iand', False)],
          'iane': [('ian', False)],
          'ianen': [('ian', False)],
          'ianens': [('ian', False)],
          'ianer': [('ian', False)],
          'ianerne': [('ian', False)],
          'ianernes': [('ianer', False)],
          'ianers': [('ianer', False)],
          'ianes': [('ian', False)],
          'ianettets': [('ianette', False)],
          'ianglen': [('iangel', False)],
          'ianglens': [('iangel', False)],
          'iangler': [('iangel', False)],
          'ianglerne': [('iangel', False)],
          'ianglernes': [('iangel', False)],
          'ianglers': [('iangel', False)],
          "ians'": [('ians', False)],
          'iansens': [('ians', False)],
          'iansernes': [('ians', False)],
          'iansers': [('ians', False)],
          'ianten': [('iant', False)],
          'iantens': [('iant', False)],
          'ianter': [('iant', False)],
          'ianterne': [('iant', False)],
          'ianternes': [('iant', False)],
          'ianters': [('iant', False)],
          'iantier': [('ianti', False)],
          'iantiers': [('ianti', False)],
          'iants': [('iant', False)],
          'iarbejder': [('iarbejder', False)],
          'iarbejderne': [('iarbejder', False)],
          'iarbejdernes': [('iarbejder', False)],
          'iarbejders': [('iarbejder', False)],
          'iardens': [('iard', False)],
          'iarderne': [('iard', False)],
          'iardernes': [('iard', False)],
          'iarer': [('iar', False)],
          'iarkerne': [('iark', False)],
          'iarkers': [('iark', False)],
          'iarmes': [('iarm', False)],
          'ias': [('ia', False)],
          'iassens': [('ias', False)],
          'iasserne': [('ias', False)],
          'iassernes': [('ias', False)],
          'iassers': [('ias', False)],
          'iastens': [('iast', False)],
          'iasterne': [('iast', False)],
          'iasters': [('iast', False)],
          'iatellen': [('iatelle', False)],
          'iater': [('iat', False)],
          'iaterne': [('iater', False)],
          'iaternes': [('iater', False)],
          'iaters': [('iater', False)],
          'iatos': [('iato', False)],
          'iatrier': [('iatri', False)],
          'iatrierne': [('iatri', False)],
          'iatriernes': [('iatri', False)],
          'iatriers': [('iatri', False)],
          'iatten': [('iat', False)],
          'iattens': [('iat', False)],
          'iatter': [('iat', False)],
          'iatters': [('iat', False)],
          'iaturen': [('iature', False)],
          'iaturens': [('iature', False)],
          'iaturer': [('iatur', False)],
          'iaturerne': [('iature', False)],
          'iaturernes': [('iature', False)],
          'iaturers': [('iature', False)],
          'iavlens': [('iavl', False)],
          'iavler': [('iavler', False)],
          'ibalen': [('ibal', False)],
          'ibalens': [('ibal', False)],
          'ibaler': [('ibal', False)],
          'ibalerne': [('ibal', False)],
          'ibalernes': [('ibal', False)],
          'ibars': [('ibar', False)],
          'ibber': [('ibbe', False)],
          'ibbernes': [('ibbe', False)],
          'ibbers': [('ibbe', False)],
          'ibe': [('ib', False)],
          'ibeboer': [('ibebo', False)],
          'ibeboerne': [('ibebo', False)],
          'ibeboernes': [('ibebo', False)],
          'ibeboers': [('ibebo', False)],
          'ibeler': [('ibeler', False)],
          'ibellens': [('ibelle', False)],
          'ibellerne': [('ibelle', False)],
          'ibellers': [('ibelle', False)],
          'iben': [('ibe', False)],
          'ibene': [('ib', False)],
          'ibenes': [('ib', False)],
          'ibens': [('ibe', False)],
          'iber': [('ibe', False)],
          'iberer': [('iberer', True)],
          'iberet': [('iber', False)],
          'iberets': [('iber', False)],
          'iberier': [('iberi', False)],
          'iberis': [('iberis', True)],
          'iberne': [('ibe', False)],
          'ibernes': [('iber', False)],
          'ibers': [('ibe', False)],
          'ibes': [('ib', False)],
          'ibesten': [('ibesten', False)],
          'ibestens': [('ibesten', False)],
          'ibet': [('ib', False)],
          'ibets': [('ib', False)],
          'ibier': [('ibier', False)],
          'ibierne': [('ibium', False)],
          'ibiernes': [('ibier', False)],
          'ibiers': [('ibi', False)],
          'ibiet': [('ibi', False)],
          'ibiets': [('ibium', False)],
          'ibilens': [('ibil', False)],
          'ibiler': [('ibil', False)],
          'ibilerne': [('ibil', False)],
          'ibilernes': [('ibil', False)],
          'ibilers': [('ibil', False)],
          'ibis': [('ibis', True)],
          'ibissen': [('ibis', True)],
          'ibissens': [('ibis', True)],
          'ibisser': [('ibis', True)],
          'ibisserne': [('ibis', True)],
          'ibissernes': [('ibis', True)],
          'ibissers': [('ibis', True)],
          'iblen': [('ibel', False)],
          'ibler': [('ibel', False)],
          'iblernes': [('ibel', False)],
          'iblers': [('ibel', False)],
          'iboer': [('iboer', False)],
          'iboerne': [('iboer', False)],
          'iboernes': [('iboer', False)],
          'iboers': [('iboer', False)],
          'ibondens': [('ibonde', False)],
          'ibrien': [('ibri', False)],
          'ibriens': [('ibri', False)],
          'ibrier': [('ibri', False)],
          'ibrierne': [('ibri', False)],
          'ibriernes': [('ibri', False)],
          'ibriers': [('ibri', False)],
          'ibs': [('ib', False)],
          'ibukser': [('ibukser', False)],
          'ibukserne': [('ibukser', False)],
          'ibuksernes': [('ibukser', False)],
          'ibuksers': [('ibukser', False)],
          'ibus': [('ibus', False)],
          'ibuster': [('ibuster', False)],
          'ibusterne': [('ibuster', False)],
          'ibusternes': [('ibuster', False)],
          'ibusters': [('ibuster', False)],
          'ibyer': [('ibyer', False)],
          'ibyerne': [('ibyer', False)],
          'ibyernes': [('ibyer', False)],
          'ibyers': [('ibyer', False)],
          'ibytterne': [('ibytter', False)],
          'ibytternes': [('ibytter', False)],
          'ibytters': [('ibytter', False)],
          'ibønnen': [('ibønne', False)],
          'ibønnens': [('ibønne', False)],
          'ibønner': [('ibønne', False)],
          'ibønnerne': [('ibønne', False)],
          'ibønnernes': [('ibønne', False)],
          'ibønners': [('ibønne', False)],
          'icaler': [('ical', False)],
          'icalerne': [('ical', False)],
          'icalernes': [('ical', False)],
          'icaner': [('icaner', False)],
          'icen': [('ic', False)],
          'icene': [('ic', False)],
          'icenes': [('ic', False)],
          'icens': [('ic', False)],
          'icenters': [('icenter', False)],
          'icentre': [('icenter', False)],
          'icentrene': [('icenter', False)],
          'icentrenes': [('icenter', False)],
          'icentres': [('icenter', False)],
          'icentret': [('icenter', False)],
          'icentrets': [('icenter', False)],
          'icentrum': [('icenter', False)],
          'icentrummer': [('icenter', False)],
          'icentrummerne': [('icenter', False)],
          'icentrummernes': [('icenter', False)],
          'icentrummers': [('icenter', False)],
          'icentrummet': [('icenter', False)],
          'icentrummets': [('icenter', False)],
          'icentrums': [('icenter', False)],
          'icer': [('ic', False)],
          'icerne': [('ic', False)],
          'icers': [('ice', False)],
          'icet': [('ice', False)],
          'icets': [('ic', False)],
          'iche': [('iche', False)],
          'ichen': [('iche', False)],
          'ichens': [('iche', False)],
          'icher': [('ich', False)],
          'icherne': [('iche', False)],
          'ichernes': [('iche', False)],
          'ichers': [('iche', False)],
          'iches': [('iche', False)],
          'ici': [('ikus', False)],
          'icider': [('icid', False)],
          'iciderne': [('icid', False)],
          'icidernes': [('icid', False)],
          'iciders': [('icid', False)],
          'icier': [('icier', False)],
          'icierne': [('icier', False)],
          'iciernes': [('icie', False)],
          'iciers': [('icie', False)],
          'icies': [('icie', False)],
          'icillernes': [('icil', False)],
          'icillers': [('icil', False)],
          'icinen': [('icin', False)],
          'icinens': [('icin', False)],
          'icinerne': [('icin', False)],
          'icinernes': [('icin', False)],
          'icis': [('ikus', False)],
          'icisterne': [('icist', False)],
          'icisternes': [('icist', False)],
          'icits': [('icit', False)],
          'icitterne': [('icit', False)],
          'icitternes': [('icit', False)],
          'icium': [('icium', False)],
          'iciums': [('icium', False)],
          'icker': [('icker', False)],
          'ickerne': [('ick', False)],
          'ickernes': [('ick', False)],
          'ickers': [('ick', False)],
          'icyklen': [('icykel', False)],
          'icyklens': [('icykel', False)],
          'icykler': [('icykel', False)],
          'icyklerne': [('icykel', False)],
          'icyklernes': [('icykel', False)],
          'icyklers': [('icykel', False)],
          'id': [('id', False)],
          "id'erne": [('id', False)],
          "id'ernes": [('id', True)],
          "id'ers": [('id', True)],
          'ida': [('idum', False)],
          'idaenes': [('idum', False)],
          'idagen': [('idag', False)],
          'idagene': [('idag', False)],
          'idages': [('idag', False)],
          'idas': [('idum', False)],
          'idaten': [('idat', False)],
          'idatens': [('idat', False)],
          'idaterne': [('idat', False)],
          'idaternes': [('idat', False)],
          'idaters': [('idat', False)],
          'idats': [('idat', False)],
          'idde': [('idde', False)],
          'idden': [('idde', False)],
          'iddens': [('idde', False)],
          'idderne': [('idde', False)],
          'iddernes': [('idde', False)],
          'iddes': [('idde', False)],
          'ide': [('id', False)],
          'idealer': [('ideal', True)],
          'idealerne': [('ideal', True)],
          'idealernes': [('ideal', True)],
          'idealers': [('ideal', True)],
          'iden': [('id', False)],
          'idenden': [('idende', False)],
          'idendens': [('idende', False)],
          'idender': [('idende', False)],
          'idenderne': [('idende', False)],
          'idendernes': [('idende', False)],
          'idenders': [('idende', False)],
          'idene': [('id', False)],
          'idenes': [('id', False)],
          'idenser': [('idens', False)],
          'idenserne': [('idens', False)],
          'identen': [('ident', False)],
          'identens': [('ident', False)],
          'identer': [('ident', False)],
          'identerne': [('ident', False)],
          'identernes': [('ident', False)],
          'identers': [('ident', False)],
          'ider': [('ide', False)],
          'idere': [('ider', False)],
          'ideren': [('ider', False)],
          'iderens': [('ider', False)],
          'ideres': [('ider', False)],
          'iderhandler': [('iderhandel', False)],
          'iderhandlernes': [('iderhandel', False)],
          'iderne': [('id', False)],
          'idernes': [('id', False)],
          'iders': [('ider', False)],
          'ides': [('id', False)],
          "ides'": [('ide', False)],
          'idet': [('id', False)],
          'idets': [('id', False)],
          'idianer': [('idian', False)],
          'idianerne': [('idian', False)],
          'idies': [('idie', False)],
          'idiet': [('idie', False)],
          'idinen': [('idin', False)],
          'idinens': [('idin', False)],
          'idinet': [('idin', False)],
          'idinets': [('idin', False)],
          'idis': [('idi', False)],
          'idissen': [('idisse', False)],
          'idissens': [('idisse', False)],
          'idisser': [('idisse', False)],
          'idisserne': [('idisse', False)],
          'idissernes': [('idisse', False)],
          'idissers': [('idisse', False)],
          'idium': [('idium', False)],
          'idiums': [('idium', False)],
          'idnerne': [('idne', False)],
          'idnernes': [('idne', False)],
          'idners': [('idne', False)],
          'idnet': [('idne', False)],
          'idnets': [('idne', False)],
          'idolers': [('idol', True)],
          'idomme': [('idom', False)],
          'idonen': [('idon', False)],
          'idonens': [('idon', False)],
          'idoner': [('idon', False)],
          'idonerne': [('idon', False)],
          'idonernes': [('idon', False)],
          'idoners': [('idon', False)],
          'idoren': [('idor', False)],
          'idorens': [('idor', False)],
          'idorer': [('idor', False)],
          'idorerne': [('idor', False)],
          'idorernes': [('idor', False)],
          'idorers': [('idor', False)],
          'idrikke': [('idrik', False)],
          'idrikkerne': [('idrik', False)],
          'idrætter': [('idræt', True)],
          'idrætternes': [('idræt', False)],
          'idrætters': [('idræt', False)],
          'ids': [('id', False)],
          'idsarbejderne': [('idsarbejde', False)],
          'idsarbejdernes': [('idsarbejde', False)],
          'idsarbejders': [('idsarbejde', False)],
          'idse': [('idse', False)],
          'idses': [('idse', False)],
          'idte': [('idte', False)],
          'idten': [('idte', False)],
          'idtens': [('idte', False)],
          'idtes': [('idte', False)],
          'idus': [('idus', False)],
          'idvandet': [('idvande', True), ('idvand', True)],
          'idvandets': [('idvand', True), ('idvande', True)],
          'idvisen': [('idvise', False)],
          'idvisens': [('idvise', False)],
          'idvisernes': [('idvise', False)],
          'idvisers': [('idvise', False)],
          'ie': [('ie', False)],
          'iebakker': [('iebakke', False)],
          'iebakkerne': [('iebakke', False)],
          'iecen': [('iece', False)],
          'iecens': [('iece', False)],
          'iecer': [('iece', False)],
          'iecerne': [('iece', False)],
          'iecernes': [('iece', False)],
          'ieden': [('ied', False)],
          'iedens': [('ied', False)],
          'ieder': [('ied', False)],
          'iefaderen': [('iefar', False)],
          'iefaderens': [('iefar', False)],
          'iefarernes': [('iefarer', False)],
          'iefarers': [('iefarer', False)],
          'iefingers': [('iefing', False)],
          'iefædre': [('iefar', False)],
          'iejernes': [('iejer', False)],
          'ieler': [('iel', False)],
          'ielerne': [('iel', False)],
          'ielernes': [('iel', False)],
          'iellerne': [('iel', False)],
          'iellers': [('iel', False)],
          'iellet': [('iel', False)],
          'iellets': [('iel', False)],
          'ielsen': [('ielse', False)],
          'ielser': [('ielse', False)],
          'ielsers': [('ielse', False)],
          'ielærers': [('ielærer', False)],
          'iemen': [('ieme', False)],
          'iemens': [('ieme', False)],
          'iemerne': [('ieme', False)],
          'iemernes': [('ieme', False)],
          'iemmer': [('iem', False)],
          'iemmerne': [('iem', False)],
          'iemmernes': [('iem', False)],
          'iemmers': [('iem', False)],
          'iene': [('u', False)],
          'iener': [('iener', False)],
          'ienerne': [('iener', False)],
          'ienernes': [('iener', False)],
          'ieners': [('iener', False)],
          'ienner': [('ienne', False)],
          'iennerne': [('ienne', False)],
          'ienners': [('ienne', False)],
          "iens'": [('iens', False)],
          'iensens': [('iens', False)],
          'ienser': [('ienser', False)],
          'ienserne': [('ienser', False)],
          'iensernes': [('iens', False)],
          'iensers': [('iens', False)],
          'ientaler': [('ientaler', False)],
          'ientalernes': [('ientaler', False)],
          'ientalers': [('ientaler', False)],
          'ienten': [('ient', False)],
          'ientens': [('ient', False)],
          'ienterne': [('ient', False)],
          'ienternes': [('ient', False)],
          'ienters': [('ient', False)],
          'ieplejernes': [('iepleje', False)],
          'ieprisernes': [('iepris', False)],
          'ier': [('i', False)],
          'iera': [('iera', False)],
          'ieras': [('iera', False)],
          'ierejser': [('ierejse', False)],
          'ierer': [('ier', False)],
          'iererne': [('iere', False)],
          'ierernes': [('iere', False)],
          'ierers': [('iere', False)],
          'ieretten': [('ieret', False)],
          'ierettens': [('ieret', False)],
          'ierierne': [('ieri', False)],
          'ieriernes': [('ieri', False)],
          'ieriers': [('ieri', False)],
          'ieriet': [('ieri', False)],
          'ieriets': [('ieri', False)],
          'ieris': [('ieri', False)],
          'ierne': [('ier', False)],
          'ies': [('ie', False)],
          "ies'": [('y', False)],
          'iesager': [('iesag', False)],
          'iesagerne': [('iesag', False)],
          'iesagernes': [('iesag', False)],
          'ieselens': [('iesel', False)],
          'iesen': [('ies', False)],
          'iestarterne': [('iestart', False)],
          'iet': [('ie', False)],
          'ietager': [('ietager', False)],
          'ietagere': [('ietager', False)],
          'ietageren': [('ietager', False)],
          'ietagerens': [('ietager', False)],
          'ietageres': [('ietager', False)],
          'ietagerne': [('ietager', False)],
          'ietagernes': [('ietager', False)],
          'ietagers': [('ietager', False)],
          'ietet': [('ietet', False)],
          'ietets': [('ietet', False)],
          'ietten': [('iet', False)],
          'iettens': [('iet', False)],
          'ietter': [('iet', False)],
          'ietterne': [('iet', False)],
          'ietternes': [('iet', False)],
          'ietters': [('iet', False)],
          'ietæren': [('ietær', False)],
          'ietærens': [('ietær', False)],
          'ietærer': [('ietær', False)],
          'ietærerne': [('ietær', False)],
          'ietærernes': [('ietær', False)],
          'ietærers': [('ietær', False)],
          'iever': [('iever', False)],
          'ieverne': [('iever', False)],
          'ievernes': [('iever', False)],
          'ievers': [('iever', False)],
          'ieværterne': [('ievært', False)],
          'ieværternes': [('ievært', False)],
          'ieværters': [('ievært', False)],
          'if': [('idrætsforening', True)],
          'ifer': [('iffer', False)],
          'ifere': [('iffer', False)],
          'iferen': [('ifer', False)],
          'iferens': [('ifer', False)],
          'iferes': [('iffer', False)],
          'iferne': [('iffer', False)],
          'ifernes': [('iffer', False)],
          'ifers': [('ifer', False)],
          'iffen': [('if', False)],
          'iffene': [('if', False)],
          'iffenes': [('if', False)],
          'iffens': [('if', False)],
          'iffer': [('if', False)],
          'ifferens': [('ifferens', False)],
          'ifferne': [('iffer', False)],
          'iffernes': [('if', False)],
          'iffers': [('if', False)],
          'iffet': [('if', False)],
          'iffets': [('iff', False)],
          'iflis': [('ifli', False)],
          'ifolien': [('ifolie', False)],
          'ifoliens': [('ifolie', False)],
          'ifoliers': [('ifolie', False)],
          'ifonds': [('ifond', False)],
          'iformer': [('iform', False)],
          'iformerne': [('iform', False)],
          'iformernes': [('iform', False)],
          'iformers': [('iform', False)],
          'ifte': [('ifte', False)],
          'iften': [('ifte', False)],
          'iftens': [('ifte', False)],
          'ifter': [('ift', False)],
          'ifternes': [('ift', False)],
          'ifters': [('ifte', False)],
          'iftes': [('ifte', False)],
          'iftet': [('ifte', False)],
          'iftets': [('ifte', False)],
          'ig': [('ig', False)],
          'ig.': [('igur', False)],
          'igaler': [('igal', False)],
          'igalerne': [('igal', False)],
          'igalernes': [('igal', False)],
          'iganen': [('igan', False)],
          'iganens': [('igan', False)],
          'iganer': [('igan', False)],
          'iganerne': [('igan', False)],
          'iganernes': [('igan', False)],
          'iganers': [('igan', False)],
          'igarerne': [('igar', False)],
          'igarernes': [('igar', False)],
          'igarers': [('igar', False)],
          'igas': [('iga', False)],
          'ige': [('ig', False)],
          'igejer': [('igejer', False)],
          'igejerne': [('igejer', False)],
          'igejernes': [('igej', False)],
          'igejers': [('igejer', False)],
          'igels': [('igel', False)],
          'igen': [('ig', False)],
          'igene': [('ig', False)],
          'igenen': [('igen', False)],
          'igenens': [('igen', False)],
          'igener': [('igen', False)],
          'igenerne': [('igen', False)],
          'igenernes': [('igen', False)],
          'igeners': [('igen', False)],
          'igenes': [('ig', False)],
          'igenets': [('igen', False)],
          'igens': [('ig', False)],
          'igenser': [('igens', False)],
          'igenserne': [('igens', False)],
          'igensernes': [('igens', False)],
          'igensers': [('igens', False)],
          'iger': [('ige', False)],
          'igere': [('iger', False)],
          'igeren': [('iger', False)],
          'igerens': [('iger', False)],
          'igerer': [('igerer', False)],
          'igerernes': [('igerer', False)],
          'igerers': [('igerer', False)],
          'igeres': [('iger', False)],
          'igeret': [('iger', False)],
          'igerets': [('iger', False)],
          'igerne': [('iger', False)],
          'igernes': [('ig', False)],
          'igers': [('iger', False)],
          'iges': [('ig', False)],
          'iget': [('ige', False)],
          'igets': [('ige', False)],
          'iggenes': [('ig', False)],
          'igger': [('ig', False)],
          'iggerne': [('igger', False)],
          'iggernes': [('ig', False)],
          'iggers': [('ig', False)],
          'ighedens': [('ighed', False)],
          'ights': [('ight', False)],
          "ights'": [('ight', False)],
          'iginer': [('iginer', False)],
          'iginerne': [('iginer', False)],
          'iginernes': [('iginer', False)],
          'iginers': [('iginer', False)],
          'igle': [('igle', True)],
          'iglen': [('igle', True)],
          'iglens': [('igle', True)],
          'igler': [('igle', True)],
          'iglerne': [('igle', True)],
          'iglernes': [('igle', True)],
          'iglers': [('igle', False)],
          'igles': [('igle', False)],
          'igner': [('igner', False)],
          'ignerne': [('igen', False)],
          'ignernes': [('igner', False)],
          'igners': [('igner', False)],
          'ignet': [('ignet', False)],
          'igrams': [('igram', False)],
          'igre': [('igre', False)],
          'igren': [('igre', False)],
          'igrene': [('iger', False)],
          'igrenes': [('iger', False)],
          'igrens': [('igre', False)],
          'igres': [('igre', False)],
          'igretten': [('igret', False)],
          'igrettens': [('igret', False)],
          'igshandlerne': [('igshandel', False)],
          'igshandlers': [('igshandel', False)],
          'igte': [('igte', False)],
          'igter': [('igter', False)],
          'igterne': [('igt', False)],
          'igters': [('igter', False)],
          'igtes': [('igte', False)],
          'igtets': [('igt', False)],
          'iguanernes': [('iguaner', False)],
          'iguaners': [('iguaner', False)],
          'igænger': [('igænger', False)],
          'igængerne': [('igænger', False)],
          'igængernes': [('igænger', False)],
          'igængers': [('igænger', False)],
          'igørerne': [('igør', False)],
          'igørernes': [('igør', False)],
          'igørers': [('igør', False)],
          'ihave': [('ihave', False)],
          'ihaves': [('ihave', False)],
          'iheden': [('ihed', False)],
          'ihedens': [('ihed', False)],
          'iheder': [('ihed', False)],
          'ihederne': [('ihed', False)],
          'ihedernes': [('ihed', False)],
          'iheders': [('ihed', False)],
          'iholter': [('iholt', False)],
          'ihopper': [('ihopper', False)],
          'ihopperne': [('ihopper', False)],
          'ihoppernes': [('ihopper', False)],
          'ihoppers': [('ihopper', False)],
          'ihus': [('ihus', False)],
          'ihøjder': [('ihøjde', False)],
          'ihøjderne': [('ihøjde', False)],
          'ihøjdernes': [('ihøjde', False)],
          'ihøjders': [('ihøjde', False)],
          'iianer': [('iianer', False)],
          'iianerne': [('iianer', False)],
          'iingen': [('iing', False)],
          'iingens': [('iing', False)],
          'iismens': [('iisme', False)],
          'iitten': [('iit', False)],
          'iittens': [('iit', False)],
          'iitter': [('iit', False)],
          'iitters': [('iit', False)],
          'ijorden': [('ijord', False)],
          'ijordens': [('ijord', False)],
          'ik': [('ik', False)],
          'ika': [('ikon', False)],
          'ikaene': [('ikum', False)],
          'ikaenes': [('ikum', False)],
          'ikagen': [('ikage', False)],
          'ikagens': [('ikage', False)],
          'ikaler': [('ikal', False)],
          'ikalerne': [('ikal', False)],
          'ikalernes': [('ikal', False)],
          'ikalers': [('ikal', False)],
          'ikalet': [('ikal', False)],
          'ikalets': [('ikal', False)],
          'ikalier': [('ikalier', False)],
          'ikalierne': [('ikalie', False)],
          'ikaliernes': [('ikalie', False)],
          'ikaliers': [('ikalie', False)],
          'ikaliet': [('ikalie', False)],
          'ikaliets': [('ikalie', False)],
          'ikanden': [('ikand', False)],
          'ikandens': [('ikand', False)],
          'ikander': [('ikand', False)],
          'ikanderne': [('ikand', False)],
          'ikandernes': [('ikand', False)],
          'ikanders': [('ikand', False)],
          'ikanen': [('ikan', False)],
          'ikanens': [('ikan', False)],
          'ikaner': [('ikaner', False)],
          'ikanerne': [('ikaner', False)],
          'ikanernes': [('ikaner', False)],
          'ikans': [('ikan', False)],
          'ikansen': [('ikans', False)],
          'ikapper': [('ikapper', False)],
          'ikapperne': [('ikapper', False)],
          'ikappernes': [('ikapper', False)],
          'ikappers': [('ikapper', False)],
          'ikaren': [('ikar', False)],
          'ikarens': [('ikar', False)],
          'ikarerne': [('ikar', False)],
          'ikarernes': [('ikar', False)],
          'ikarers': [('ikar', False)],
          'ikas': [('ikon', False)],
          'ikaterne': [('ikat', False)],
          'ikaternes': [('ikat', False)],
          'ikaters': [('ikat', False)],
          'ike': [('ike', False)],
          'iken': [('ike', False)],
          'ikene': [('ike', False)],
          'ikenes': [('ike', False)],
          'ikens': [('ike', False)],
          'iker': [('iker', False)],
          'ikere': [('iker', False)],
          'ikeren': [('iker', False)],
          'ikerens': [('iker', False)],
          'ikeres': [('iker', False)],
          'ikerne': [('iker', False)],
          'ikernes': [('iker', False)],
          'ikers': [('iker', False)],
          'iket': [('iket', False)],
          'ikets': [('ike', False)],
          'iketternes': [('iket', False)],
          'ikher': [('ikh', False)],
          'ikhernes': [('ikh', False)],
          'ikier': [('iki', False)],
          'ikierne': [('ikier', False)],
          'ikiernes': [('ikier', False)],
          'ikiers': [('iki', False)],
          'ikinen': [('ikin', False)],
          'ikinens': [('ikin', False)],
          'ikiner': [('ikin', False)],
          'ikinerne': [('ikin', False)],
          'ikinernes': [('ikin', False)],
          'ikis': [('iki', False)],
          'ikke': [('ik', False)],
          'ikken': [('ik', False)],
          'ikkens': [('ik', False)],
          'ikker': [('ik', False)],
          'ikkerne': [('ikker', False)],
          'ikkernes': [('ik', False)],
          'ikkers': [('ikker', False)],
          'ikkes': [('ikke', False)],
          'ikket': [('ik', False)],
          'ikkets': [('ik', False)],
          'iklagen': [('iklagen', False)],
          'iklagens': [('iklagen', False)],
          'iklen': [('ikel', False)],
          'iklens': [('ikkel', False)],
          'iklers': [('ikkel', False)],
          'iklet': [('ikkel', False)],
          'iklets': [('ikel', False)],
          'iklingen': [('ikling', False)],
          'iklingens': [('ikling', False)],
          'iklinger': [('iklinge', False)],
          'iklingerne': [('ikling', False)],
          'iklingernes': [('ikling', False)],
          'iklingers': [('ikling', False)],
          'ikolien': [('ikolie', False)],
          'ikoliens': [('ikolie', False)],
          'ikolier': [('ikolie', False)],
          'ikoliernes': [('ikolie', False)],
          'ikoliers': [('ikolie', False)],
          'ikon': [('ikon', False)],
          'ikonen': [('ikon', True)],
          'ikonens': [('ikon', True)],
          'ikoner': [('ikon', False)],
          'ikonerne': [('ikon', False)],
          'ikonernes': [('ikon', False)],
          'ikoners': [('ikon', False)],
          'ikonet': [('ikon', False)],
          'ikonets': [('ikon', False)],
          'ikons': [('ikon', False)],
          'ikoper': [('ikope', False)],
          'ikos': [('ikos', False)],
          'ikosen': [('ikos', False)],
          'ikosens': [('ikos', False)],
          'ikoserne': [('ikos', False)],
          'ikosernes': [('ikos', False)],
          'ikosers': [('ikos', False)],
          'ikoten': [('ikot', False)],
          'ikotens': [('ikot', False)],
          'ikoter': [('ikot', False)],
          'ikoterne': [('ikot', False)],
          'ikoternes': [('ikot', False)],
          'ikoters': [('ikot', False)],
          'ikreds': [('ikreds', False)],
          'ikroner': [('ikron', False)],
          'ikronerne': [('ikron', False)],
          'ikronernes': [('ikron', False)],
          'ikroners': [('ikron', False)],
          'iks': [('ik', False)],
          'ikser': [('iks', False)],
          'ikserne': [('ikse', False)],
          'iksernes': [('iks', False)],
          'iksers': [('ikser', False)],
          'ikshandlerne': [('ikshandel', False)],
          'ikshandlers': [('ikshandel', False)],
          'iksis': [('iksis', False)],
          'ikstet': [('ikst', False)],
          'ikstets': [('ikst', False)],
          'ikstiden': [('ikstid', False)],
          'ikte': [('ikte', True)],
          'ikteater': [('ikteater', False)],
          'ikteaters': [('ikteater', False)],
          'ikten': [('ikte', True)],
          'iktens': [('ikte', True)],
          'ikter': [('ikte', True)],
          'ikterne': [('ikte', True)],
          'ikternes': [('ikte', True)],
          'ikters': [('ikte', True)],
          'iktes': [('ikte', True)],
          'iktinerne': [('iktiner', False)],
          'iktinernes': [('iktiner', False)],
          'ikuet': [('iku', False)],
          'ikulærerne': [('ikulær', False)],
          'ikulærernes': [('ikulær', False)],
          'ikulærers': [('ikulær', False)],
          'ikummen': [('ikum', False)],
          'ikummens': [('ikum', False)],
          'ikummer': [('ikum', False)],
          'ikummerne': [('ika', False)],
          'ikummers': [('ika', False)],
          'ikummet': [('ikum', False)],
          'ikummets': [('ikum', False)],
          'ikus': [('ikus', False)],
          'ikussen': [('ikus', False)],
          'ikussens': [('ikus', False)],
          'ikusser': [('ikus', False)],
          'ikusserne': [('ikus', False)],
          'ikussernes': [('ikus', False)],
          'ikussers': [('ikus', False)],
          'ikvaren': [('ikvare', False)],
          'ikvarens': [('ikvare', False)],
          'ikvarer': [('ikvar', False)],
          'ikvarerne': [('ikvare', False)],
          'ikvarernes': [('ikvare', False)],
          'ikvarers': [('ikvare', False)],
          'ikvarter': [('ikvarter', False)],
          'ikvarters': [('ikvarter', False)],
          'ikvas': [('ikva', False)],
          'ikviden': [('ikvid', False)],
          'ikvidens': [('ikvid', False)],
          'ikæmper': [('ikæmper', False)],
          'ikæmperne': [('ikæmper', False)],
          'ikæmpernes': [('ikæmper', False)],
          'ikæmpers': [('ikæmper', False)],
          'ikærten': [('ikært', False)],
          'ikærtens': [('ikært', False)],
          'ikærter': [('ikært', False)],
          'ikærterne': [('ikært', False)],
          'ikærternes': [('ikært', False)],
          'ikærters': [('ikært', False)],
          'ikøbet': [('ikøb', False)],
          'ikører': [('ikør', False)],
          'ikørerne': [('ikør', False)],
          'ikørernes': [('ikør', False)],
          'ikørers': [('ikør', False)],
          'il': [('il', False)],
          'il.': [('il.', False)],
          'ilaffer': [('ilaf', False)],
          'ilaffernes': [('ilaf', False)],
          'ilaffers': [('ilaf', False)],
          'ilagen': [('ilage', False)],
          'ilagens': [('ilage', False)],
          'ilager': [('ilager', False)],
          'ilageret': [('ilager', False)],
          'ilagerets': [('ilager', False)],
          'ilagerne': [('ilager', False)],
          'ilagernes': [('ilager', False)],
          'ilagers': [('ilager', False)],
          'ilaks': [('ilak', False)],
          'ilanterne': [('ilant', False)],
          'ilanternes': [('ilant', False)],
          'ilarerne': [('ilar', False)],
          'ilarernes': [('ilar', False)],
          'ilarers': [('ilar', False)],
          'ilars': [('ilar', False)],
          'ilas': [('ila', False)],
          'ilaster': [('ilaster', False)],
          'ilasters': [('ilaster', False)],
          'ild': [('ild', True)],
          'ilde': [('ilde', False)],
          'ilden': [('ild', True)],
          'ildens': [('ild', True)],
          'ilder': [('ilder', True)],
          'ilderne': [('ilder', True)],
          'ildernes': [('ilder', True)],
          'ilders': [('ilder', True)],
          'ildes': [('ilde', False)],
          'ildet': [('ilde', False)],
          'ildets': [('ilde', False)],
          'ildrerne': [('ildrer', False)],
          'ildrernes': [('ildrer', False)],
          'ilds': [('ild', True)],
          'ile': [('il', False)],
          'ileder': [('ileder', False)],
          'iledernes': [('ileder', False)],
          'ilegier': [('ilegie', False)],
          'ilegierne': [('ilegie', False)],
          'ilegiernes': [('ilegie', False)],
          'ilegiers': [('ilegie', False)],
          'ilegiet': [('ilegie', False)],
          'ilejer': [('ilejer', False)],
          'ilejerne': [('ilejer', False)],
          'ilejernes': [('ilejer', False)],
          'ilejers': [('ilejer', False)],
          'ilen': [('ile', False)],
          'ilene': [('il', False)],
          'ilenes': [('il', False)],
          'ilens': [('il', False)],
          'ilenser': [('ilens', False)],
          'ilenserne': [('ilens', False)],
          'ilensers': [('ilens', False)],
          'iler': [('il', False)],
          'ilere': [('iler', False)],
          'ileren': [('iler', False)],
          'ilerens': [('iler', False)],
          'ileres': [('iler', False)],
          'ilerne': [('il', False)],
          'ilernes': [('il', False)],
          'ilers': [('il', False)],
          'iles': [('il', False)],
          'ilet': [('ilet', False)],
          'ilets': [('il', False)],
          'iletten': [('ilette', False)],
          'ilettens': [('ilet', False)],
          'iletterne': [('ilet', False)],
          'iletternes': [('ilet', False)],
          'ilflugterne': [('ilflugt', False)],
          'ilflugters': [('ilflugt', False)],
          'ilhedens': [('ilhed', False)],
          'ilianer': [('ilianer', False)],
          'ilianerne': [('ilianer', False)],
          'ilianernes': [('ilianer', False)],
          'ilianers': [('ilianer', False)],
          'ilias': [('ilia', False)],
          'ilien': [('ilie', False)],
          'iliens': [('ilie', False)],
          'ilier': [('ilium', False)],
          'ilieret': [('ilieret', False)],
          'ilierets': [('ilieret', False)],
          'ilierne': [('ilium', False)],
          'iliernes': [('ilie', False)],
          'iliers': [('ilie', False)],
          'ilies': [('ilie', False)],
          'iliet': [('ilium', False)],
          'iliker': [('ilika', False)],
          'ilikernes': [('ilika', False)],
          'ilikers': [('ilika', False)],
          'ilikummer': [('ilikum', False)],
          'ilinen': [('ilin', False)],
          'ilinens': [('ilin', False)],
          'iliner': [('ilin', False)],
          'ilinerne': [('ilin', False)],
          'ilinernes': [('ilin', False)],
          'iliners': [('ilin', False)],
          'ilinets': [('ilin', False)],
          'ilinger': [('iling', False)],
          'ilisken': [('ilisk', False)],
          'iliskens': [('ilisk', False)],
          'iliskerne': [('ilisk', False)],
          'iliskernes': [('ilisk', False)],
          'iliskers': [('ilisk', False)],
          'ilismen': [('ilisme', False)],
          'ilisten': [('iliste', False)],
          'ilistens': [('iliste', False)],
          'ilister': [('ilist', False)],
          'ilisterne': [('iliste', False)],
          'ilisternes': [('ilist', False)],
          'ilisters': [('ilist', False)],
          'iliter': [('iliter', False)],
          'iliters': [('iliter', False)],
          'ilium': [('ilium', False)],
          'iliums': [('ilium', False)],
          'iljen': [('ilje', False)],
          'ilke': [('ilke', False)],
          'ilken': [('ilke', False)],
          'ilkens': [('ilk', False)],
          'ilker': [('ilke', False)],
          'ilkerne': [('ilke', False)],
          'ilkernes': [('ilke', False)],
          'ilkers': [('ilke', False)],
          'ilkes': [('ilke', False)],
          'illans': [('illans', False)],
          'ille': [('ille', False)],
          'illeder': [('illede', False)],
          'illemanden': [('illemand', False)],
          'illemandens': [('illemand', False)],
          'illen': [('ille', False)],
          'illene': [('il', False)],
          'illenes': [('il', False)],
          'illens': [('ille', False)],
          'illernes': [('il', False)],
          'illes': [('ille', False)],
          'illet': [('illet', False)],
          'illets': [('illet', False)],
          'illetten': [('illette', False)],
          'illettens': [('illet', False)],
          'illetter': [('illet', False)],
          'illetterne': [('illette', False)],
          'illetternes': [('illette', False)],
          'illetters': [('illet', False)],
          'illingerne': [('illing', False)],
          'illingernes': [('illing', False)],
          'illingers': [('illing', False)],
          'illisten': [('illist', False)],
          'illistens': [('illist', False)],
          'illister': [('illiste', False)],
          'illisterne': [('illiste', False)],
          'illisternes': [('illiste', False)],
          'illisters': [('illiste', False)],
          'illos': [('illo', False)],
          "illos'": [('illo', False)],
          'illærer': [('illærer', False)],
          'ilmens': [('ilm', False)],
          'ilogen': [('ilog', False)],
          'ilogens': [('ilog', False)],
          'iloger': [('ilog', False)],
          'ilogerne': [('ilog', False)],
          'ilogernes': [('ilog', False)],
          'ilogers': [('ilog', False)],
          'iloper': [('ilope', False)],
          'ilopernes': [('ilope', False)],
          'ilopper': [('ilopper', False)],
          'ilopperne': [('ilopper', False)],
          'iloppernes': [('ilopper', False)],
          'iloppers': [('ilopper', False)],
          'ilos': [('ilos', False)],
          "ilos'": [('ilos', False)],
          'ilosen': [('ilos', False)],
          'ilosens': [('ilos', False)],
          'ils': [('il', False)],
          "ils'": [('il', False)],
          'ilsen': [('ils', False)],
          'ilsens': [('ilsen', False)],
          'ilsner': [('ilsen', False)],
          'ilsnerne': [('ilsen', False)],
          'ilsnernes': [('ilsen', False)],
          'ilsners': [('ilsner', False)],
          'ilstyrerne': [('ilstyrer', False)],
          'ilstyrers': [('ilstyrer', False)],
          'iltaler': [('iltale', False)],
          'ilte': [('ilte', False)],
          'ilten': [('ilt', True), ('ilte', True)],
          'iltens': [('ilt', True), ('ilte', True)],
          'ilter': [('ilte', True)],
          'ilterne': [('ilte', True)],
          'ilternes': [('ilte', False)],
          'ilters': [('ilte', True)],
          'iltes': [('ilte', False)],
          'iltet': [('ilte', True)],
          'iltets': [('ilte', False)],
          'ilurer': [('ilur', False)],
          'ilurerne': [('ilur', False)],
          'ilurernes': [('ilur', False)],
          'ilurers': [('ilur', False)],
          'ilus': [('ilus', False)],
          'ilyde': [('ilyd', False)],
          'ilyden': [('ilyd', False)],
          'ilydens': [('ilyd', False)],
          'ilydes': [('ilyd', False)],
          'ilæer': [('ilæer', False)],
          'ilæerne': [('ilæer', False)],
          'ilæernes': [('ilæer', False)],
          'ilæers': [('ilæer', False)],
          'ilæet': [('ilæum', False)],
          'ilæets': [('ilæum', False)],
          'ilænder': [('ilænder', False)],
          'ilænderne': [('ilænder', False)],
          'ilændernes': [('ilænder', False)],
          'ilænders': [('ilænder', False)],
          'ilærer': [('ilære', False)],
          'ilærerne': [('ilære', False)],
          'ilærernes': [('ilære', False)],
          'ilærers': [('ilære', False)],
          'iløbernes': [('iløber', False)],
          'im': [('im', False)],
          'ima': [('imum', False)],
          'imaenes': [('imum', False)],
          'imager': [('image', True)],
          'imagerne': [('image', True)],
          'imagernes': [('image', True)],
          'imagers': [('image', True)],
          'imaler': [('imal', False)],
          'imalerne': [('imal', False)],
          'imalernes': [('imal', False)],
          'imalers': [('imal', False)],
          'imanden': [('imande', False)],
          'imandens': [('imande', False)],
          'imander': [('imande', False)],
          'imanderne': [('imande', False)],
          'imandernes': [('imande', False)],
          'imanders': [('imande', False)],
          'imas': [('imum', False)],
          'imediciner': [('imedicin', False)],
          'imedicinerne': [('imedicin', False)],
          'imedicinernes': [('imedicin', False)],
          'imediciners': [('imedicin', False)],
          'imelserne': [('imelse', False)],
          'imelsernes': [('imelse', False)],
          'imen': [('im', False)],
          'imene': [('im', False)],
          'imenes': [('im', False)],
          'imens': [('im', False)],
          'imentarier': [('imentarie', False)],
          'imentarierne': [('imentarie', False)],
          'imentariets': [('imentarie', False)],
          'imentarium': [('imentarie', False)],
          'imentariums': [('imentarie', False)],
          'imenten': [('iment', False)],
          'imentens': [('iment', False)],
          'imenter': [('iment', False)],
          'imenterne': [('iment', False)],
          'imer': [('ime', False)],
          'imere': [('imer', False)],
          'imeren': [('imer', False)],
          'imerens': [('imer', False)],
          'imeres': [('imer', False)],
          'imernes': [('ime', False)],
          'imers': [('im', False)],
          'imet': [('im', False)],
          'imeter': [('imeter', False)],
          'imeterne': [('imeter', False)],
          'imetre': [('imeter', False)],
          'imetrene': [('imeter', False)],
          'imetrenes': [('imeter', False)],
          'imetres': [('imeter', False)],
          'imetret': [('imeter', False)],
          'imetrets': [('imeter', False)],
          'imets': [('im', False)],
          'imiks': [('imik', False)],
          'imilen': [('imile', False)],
          'imilens': [('imile', False)],
          'imilers': [('imile', False)],
          'imilet': [('imile', False)],
          'imis': [('imi', False)],
          'imissioners': [('imission', False)],
          'imitten': [('imit', False)],
          'imittens': [('imit', False)],
          'imitter': [('imit', False)],
          'imitterne': [('imit', False)],
          'imitternes': [('imit', False)],
          'imitters': [('imit', False)],
          'imlerne': [('immel', False)],
          'imlers': [('immel', False)],
          'immen': [('im', False)],
          'immerne': [('immer', False)],
          'immernes': [('immer', False)],
          'immers': [('immer', False)],
          'immet': [('im', False)],
          'immets': [('im', False)],
          'immortellen': [('immortel', True), ('immortelle', True)],
          'immortellens': [('immortelle', True), ('immortel', True)],
          'immorteller': [('immortel', True), ('immortelle', True)],
          'immortellerne': [('immortelle', True), ('immortel', True)],
          'immortellernes': [('immortel', True), ('immortelle', True)],
          'immortellers': [('immortelle', True), ('immortel', True)],
          'imonerne': [('imon', False)],
          'imonernes': [('imon', False)],
          'imoners': [('imon', False)],
          'imonierne': [('imonium', False)],
          'imoniernes': [('imonium', False)],
          'imoniers': [('imonium', False)],
          'imoniets': [('imonium', False)],
          'imos': [('imo', False)],
          'imosen': [('imose', False)],
          'imosens': [('imose', False)],
          'impe': [('impe', False)],
          'impens': [('impe', False)],
          'imper': [('impe', False)],
          'imperier': [('imperie', True)],
          'imperierne': [('imperie', True)],
          'imperiernes': [('imperie', True)],
          'imperiers': [('imperie', True)],
          'imperiet': [('imperie', True)],
          'imperiets': [('imperie', True)],
          'imperne': [('impe', False)],
          'impes': [('impe', False)],
          'implerne': [('impel', False)],
          'implernes': [('impel', False)],
          'implers': [('impel', False)],
          'impuls': [('impuls', True)],
          'ims': [('im', False)],
          'imser': [('ims', False)],
          'imsten': [('imsten', False)],
          'imtens': [('imte', False)],
          'imterne': [('imte', False)],
          'imternes': [('imte', False)],
          'imters': [('imte', False)],
          'imurer': [('imurer', False)],
          'imus': [('imus', False)],
          'imutter': [('imut', False)],
          'imutterne': [('imut', False)],
          'imutternes': [('imut', False)],
          'imutters': [('imut', False)],
          'imælken': [('imælk', False)],
          'imælkens': [('imælk', False)],
          'imændene': [('imand', False)],
          'imænds': [('imand', False)],
          'imære': [('imære', False)],
          'imæren': [('imære', False)],
          'imærens': [('imære', False)],
          'imæres': [('imære', False)],
          'imærkers': [('imærke', False)],
          'in': [('in', False)],
          'in.': [('inut', False)],
          'ina': [('inum', False)],
          'ina actionis': [('en actionis', False)],
          "ina actionis'": [('en actionis', False)],
          'ina agentis': [('en agentis', False)],
          "ina agentis'": [('en agentis', False)],
          'inader': [('inade', False)],
          'inakken': [('inak', False)],
          'inakkens': [('inak', False)],
          'inakker': [('inak', False)],
          'inakkerne': [('inak', False)],
          'inakkernes': [('inak', False)],
          'inakkers': [('inak', False)],
          'inalen': [('inal', False)],
          'inalens': [('inal', False)],
          'inaler': [('inal', False)],
          'inalerne': [('inal', False)],
          'inalernes': [('inal', False)],
          'inalers': [('inale', False)],
          'inalet': [('inal', False)],
          'inalets': [('inal', False)],
          'inanser': [('inans', False)],
          'inanserne': [('inans', False)],
          'inansernes': [('inanser', False)],
          'inansers': [('inanser', False)],
          'inarbejdernes': [('inarbejder', False)],
          'inarbejders': [('inarbejder', False)],
          'inaren': [('inar', False)],
          'inarens': [('inar', False)],
          'inarerne': [('inar', False)],
          'inarernes': [('inar', False)],
          'inarers': [('inar', False)],
          'inas': [('ina', False)],
          'inaten': [('inat', False)],
          'inatens': [('inat', False)],
          'inaterne': [('inat', False)],
          'inaternes': [('inat', False)],
          'inaters': [('inat', False)],
          'inatorier': [('inatorium', False)],
          'inatoriet': [('inatorium', False)],
          'inatorium': [('inatorium', False)],
          'inatoriums': [('inatorium', False)],
          'inaver': [('inav', False)],
          'inaverne': [('inav', False)],
          'inavernes': [('inav', False)],
          'inavers': [('inav', False)],
          'inavlen': [('inavl', False)],
          'inavlens': [('inavl', False)],
          'inavler': [('inavler', False)],
          'inavlerne': [('inavler', False)],
          'inavlernes': [('inavler', False)],
          'inavlers': [('inavler', False)],
          'inavs': [('inav', False)],
          'incher': [('incher', False)],
          'incherne': [('incher', False)],
          'inchernes': [('incher', False)],
          'inchers': [('incher', False)],
          'inde': [('inde', False)],
          'inden': [('inde', False)],
          'indens': [('inde', False)],
          'inder': [('inder', True)],
          'inderne': [('inder', True)],
          'indernes': [('inder', True)],
          'inders': [('inder', True)],
          'indes': [('inde', False)],
          'indet': [('ind', False)],
          'indets': [('inde', False)],
          'indler': [('indler', False)],
          'indlernes': [('indler', False)],
          'indolens': [('indolens', True)],
          'indre': [('indre', True)],
          'indres': [('indre', True)],
          'indskifter': [('indskifter', True)],
          'indskifterne': [('indskifter', True)],
          'indskifternes': [('indskifter', True)],
          'indskifters': [('indskifter', True)],
          'indsøer': [('indsø', True)],
          'indsøerne': [('indsø', True)],
          'indsøernes': [('indsø', True)],
          'indsøers': [('indsø', True)],
          'induen': [('indu', False)],
          'induer': [('indue', False)],
          'induerne': [('indu', False)],
          'induernes': [('indue', False)],
          'induers': [('indu', False)],
          'indus': [('indu', False)],
          'inearbejder': [('inearbejder', False)],
          'inearbejderne': [('inearbejder', False)],
          'inearbejdernes': [('inearbejde', False)],
          'inearbejders': [('inearbejder', False)],
          'inellens': [('inelle', False)],
          'inellerne': [('inelle', False)],
          'inellers': [('inelle', False)],
          'inen': [('in', False)],
          'inene': [('in', False)],
          'inenes': [('in', False)],
          'inens': [('in', False)],
          'inerier': [('ineri', False)],
          'inerierne': [('ineri', False)],
          'ineriernes': [('ineri', False)],
          'ineriers': [('ineri', False)],
          'inerne': [('in', False)],
          'inernes': [('in', False)],
          'inesen': [('inese', False)],
          'ineserier': [('ineseri', False)],
          'ineserierne': [('ineseri', False)],
          'ineseriernes': [('ineseri', False)],
          'ineserne': [('ineser', False)],
          'inesernes': [('ineser', False)],
          'inessen': [('inesse', False)],
          'inet': [('in', False)],
          'inets': [('in', False)],
          'inetten': [('inette', False)],
          'inettens': [('inette', False)],
          'inetter': [('inette', False)],
          'inetterne': [('inet', False)],
          'inetternes': [('inet', False)],
          'inetters': [('inette', False)],
          'inettets': [('inet', False)],
          'infølgers': [('infølge', False)],
          'inge': [('inge', False)],
          'ingels': [('ingels', False)],
          'ingenser': [('ingenser', False)],
          'ingenserne': [('ingenser', False)],
          'ingensernes': [('ingens', False)],
          'ingensers': [('ingenser', False)],
          'inger': [('ing', False)],
          'inges': [('inge', False)],
          'inglen': [('ingle', False)],
          'inglens': [('ingle', False)],
          'ingler': [('ingle', False)],
          'inglerne': [('ingel', False)],
          'inglernes': [('ingle', False)],
          'inglers': [('ingel', False)],
          'ingles': [('ingle', False)],
          'inglisten': [('ingliste', False)],
          'inglistens': [('ingliste', False)],
          'ingordnerne': [('ingordner', False)],
          'ingordnernes': [('ingordner', False)],
          'ingres': [('inger', False)],
          'ings': [('ing', False)],
          "ings'": [('ings', False)],
          'ingsteder': [('ingsted', False)],
          'ingstederne': [('ingsted', False)],
          'ingstedernes': [('ingsteder', False)],
          'ingsteders': [('ingsteder', False)],
          'inien': [('inie', False)],
          'iniens': [('inie', False)],
          'inienser': [('inienser', False)],
          'inienserne': [('inienser', False)],
          'inier': [('inier', False)],
          'inierne': [('inier', False)],
          'iniernes': [('ini', False)],
          'iniers': [('ini', False)],
          'iniker': [('iniker', False)],
          'inikerne': [('iniker', False)],
          'inikernes': [('iniker', False)],
          'inikers': [('iniker', False)],
          'iniks': [('inik', False)],
          'inima': [('inimum', False)],
          'inimas': [('inimum', False)],
          'ininen': [('inin', False)],
          'ininens': [('inin', False)],
          'ininer': [('ininum', False)],
          'ininernes': [('ininum', False)],
          'ininger': [('ining', False)],
          'inister': [('inist', False)],
          'inisters': [('inist', False)],
          'initter': [('init', False)],
          'initterne': [('init', False)],
          'initternes': [('init', False)],
          'initters': [('init', False)],
          'inium': [('inium', False)],
          'iniums': [('inium', False)],
          'inken': [('inke', False)],
          'inkens': [('inke', False)],
          'inker': [('ink', False)],
          'inkerne': [('inke', False)],
          'inkernes': [('inke', False)],
          'inkers': [('inke', False)],
          'inkes': [('inke', False)],
          'inkler': [('inkel', False)],
          'inklerne': [('inkel', False)],
          'inklernes': [('inkler', False)],
          'inklers': [('inkel', False)],
          'inks': [('inks', False)],
          "inks'": [('inks', False)],
          'inne': [('inne', False)],
          'innen': [('inne', False)],
          'innens': [('inne', False)],
          'inner': [('inner', False)],
          'innerne': [('inne', False)],
          'innernes': [('inne', False)],
          'inners': [('in', False)],
          'innes': [('inne', False)],
          'inniernes': [('innia', False)],
          'inomerne': [('inom', False)],
          'inomernes': [('inom', False)],
          'inomers': [('inom', False)],
          'inomier': [('inomi', False)],
          'inpresser': [('inpresse', False)],
          'inpressernes': [('inpresse', False)],
          'ins': [('in', False)],
          "ins'": [('in', False)],
          'insarbejderne': [('insarbejde', False)],
          'insarbejdernes': [('insarbejde', False)],
          'insarbejders': [('insarbejde', False)],
          'insbo': [('insboer', False)],
          'insboen': [('insboer', False)],
          'insboens': [('insboer', False)],
          'insboerne': [('insboer', False)],
          'insboers': [('insboer', False)],
          'insbos': [('insboer', False)],
          'inse': [('inse', False)],
          'insen': [('ins', False)],
          'insene': [('in', False)],
          'insenes': [('in', False)],
          'insens': [('inse', False)],
          'inser': [('inse', False)],
          'inserne': [('ins', False)],
          'insernes': [('inse', False)],
          'insers': [('inse', False)],
          'inses': [('inse', False)],
          'insianer': [('insianer', False)],
          'insianerne': [('insianer', False)],
          'insket': [('insk', False)],
          'inskets': [('insk', False)],
          'insler': [('insel', False)],
          'inslerne': [('insel', False)],
          'inslers': [('insel', False)],
          'insorternes': [('insort', False)],
          'insorters': [('insort', False)],
          'insterne': [('inst', False)],
          'insters': [('inst', False)],
          'inte': [('inte', False)],
          'inten': [('inte', False)],
          'intens': [('inte', False)],
          'inter': [('int', False)],
          'interne': [('inte', False)],
          'inters': [('inte', False)],
          'intes': [('inte', False)],
          'intet': [('intet', False)],
          'intets': [('intet', True)],
          'intingens': [('inting', False)],
          'intre': [('inter', False)],
          'intrene': [('inter', False)],
          'intrenes': [('inter', False)],
          'intres': [('inter', False)],
          'inuet': [('inuum', False)],
          'inuets': [('inuum', False)],
          'inummer': [('inum', False)],
          'inummers': [('inummer', False)],
          'inus': [('inus', False)],
          'inusser': [('inus', False)],
          'inveje': [('inveje', False)],
          'invejene': [('inveje', False)],
          'inyen': [('inye', False)],
          'inyens': [('inye', False)],
          'inyer': [('inye', False)],
          'inyerne': [('inye', False)],
          'inyernes': [('inye', False)],
          'inyers': [('inye', False)],
          'inylen': [('inyl', False)],
          'inylens': [('inyl', False)],
          'inylerne': [('inyl', False)],
          'inylernes': [('inyl', False)],
          'inylers': [('inyl', False)],
          'inøren': [('inør', False)],
          'inørerne': [('inør', False)],
          'inørernes': [('inør', False)],
          'inørers': [('inør', False)],
          'io': [('io', False)],
          'io.': [('illion', False)],
          'iobilen': [('iobil', False)],
          'iobiler': [('iobil', False)],
          'ioden': [('iode', False)],
          'iodens': [('iode', False)],
          'ioderne': [('iode', False)],
          'iodernes': [('iode', False)],
          'ioders': [('iode', False)],
          'ioen': [('io', False)],
          'ioens': [('io', False)],
          'ioerne': [('io', False)],
          'ioernes': [('io', False)],
          'ioers': [('io', False)],
          'ioet': [('ie', False)],
          'ioets': [('ie', False)],
          'iofonierne': [('iofoni', False)],
          'iofoniernes': [('iofoni', False)],
          'iogas': [('iogas', False)],
          'iokker': [('iok', False)],
          'iokkerne': [('iok', False)],
          'iokkernes': [('iok', False)],
          'iokkers': [('iok', False)],
          'ioler': [('iol', False)],
          'ioli': [('ioli', False)],
          'iolien': [('ioli', False)],
          'iolienes': [('ioli', False)],
          'ioliens': [('ioli', False)],
          'iolier': [('ioli', False)],
          'iolierne': [('ioli', False)],
          'ioliernes': [('ioli', False)],
          'ioliers': [('ioli', False)],
          'iolis': [('ioli', False)],
          'iolytter': [('iolytter', False)],
          'iolytternes': [('iolytter', False)],
          'iomaner': [('ioman', False)],
          'iomanerne': [('ioman', False)],
          'iomanernes': [('ioman', False)],
          'iomaners': [('ioman', False)],
          'iomer': [('iom', False)],
          'iometers': [('iometer', False)],
          'ionater': [('ionat', False)],
          'ioner': [('ion', False)],
          'ionerne': [('ion', True)],
          'ionernes': [('ion', True)],
          'ioners': [('ion', True)],
          'ions': [('ion', True)],
          'iopier': [('iopier', False)],
          'iora': [('iora', False)],
          'ioras': [('iora', False)],
          'iorer': [('ior', False)],
          'iores': [('iores', False)],
          'ios': [('io', False)],
          'iosa': [('iosa', False)],
          'iosaene': [('iosum', False)],
          'iosas': [('iosum', False)],
          'iosen': [('iose', False)],
          'iosens': [('iose', False)],
          'ioser': [('iose', False)],
          'ioserne': [('iose', False)],
          'iosernes': [('iose', False)],
          'iosers': [('iose', False)],
          'ioskens': [('iosk', False)],
          'ioskernes': [('iosk', False)],
          'ioskers': [('iosk', False)],
          'iota': [('iota', True)],
          'iotas': [('iota', True)],
          'ioteker': [('iotek', False)],
          'ioter': [('iot', False)],
          'ioterne': [('iot', False)],
          'ioternes': [('iot', False)],
          'iotiet': [('ioti', False)],
          'iotiets': [('ioti', False)],
          'iotten': [('iot', False)],
          'iottens': [('iot', False)],
          "ip'er": [('ip', False)],
          "ip'erne": [('ip', False)],
          "ip'ers": [('ip', False)],
          'ipakker': [('ipakke', False)],
          'ipakkerne': [('ipakke', False)],
          'ipakkernes': [('ipakke', False)],
          'ipakkers': [('ipakke', False)],
          'ipalet': [('ipal', False)],
          'ipalets': [('ipal', False)],
          'ipaners': [('ipan', False)],
          'ipans': [('ipan', False)],
          'ipanter': [('ipant', False)],
          'ipanterne': [('ipant', False)],
          'ipanternes': [('ipant', False)],
          'ipanters': [('ipant', False)],
          'ipasen': [('ipase', False)],
          'ipastis': [('ipasto', False)],
          'ipatiens': [('ipati', False)],
          'ipatier': [('ipati', False)],
          'ipatierne': [('ipati', False)],
          'ipatiers': [('ipati', False)],
          'ipels': [('ipel', False)],
          'ipen': [('ipe', False)],
          'ipendier': [('ipendie', False)],
          'ipendiernes': [('ipendie', False)],
          'ipendiers': [('ipendie', False)],
          'ipendiets': [('ipendie', False)],
          'ipendium': [('ipendie', False)],
          'ipendiums': [('ipendie', False)],
          'ipene': [('ipe', False)],
          'ipenes': [('ipe', False)],
          'ipens': [('ipe', False)],
          'ipensen': [('ipens', False)],
          'ipenser': [('ipens', False)],
          'ipenserne': [('ipens', False)],
          'ipensernes': [('ipenser', False)],
          'ipensers': [('ipenser', False)],
          'iper': [('ipe', False)],
          'ipernes': [('ipe', False)],
          'ipers': [('ipe', False)],
          'ipet': [('ipe', False)],
          'ipetten': [('ipette', False)],
          'ipettens': [('ipette', False)],
          'ipetterne': [('ipette', False)],
          'ipetters': [('ipette', False)],
          'ipids': [('ipid', False)],
          'ipien': [('ipi', False)],
          'ipiens': [('ipi', False)],
          'ipier': [('ipium', False)],
          'ipierne': [('ipium', False)],
          'ipiernes': [('ipium', False)],
          'ipiers': [('ipi', False)],
          'ipiet': [('ipium', False)],
          'ipiets': [('ipium', False)],
          'ipillen': [('ipille', False)],
          'ipillens': [('ipille', False)],
          'ipis': [('ipi', False)],
          'iplen': [('ipel', False)],
          'iplene': [('ipel', False)],
          'iplenes': [('ipel', False)],
          'iplens': [('ippel', False)],
          'ipler': [('ippel', False)],
          'iplerne': [('iplum', False)],
          'iplernes': [('iplum', False)],
          'iplers': [('ippel', False)],
          'iplet': [('iplum', False)],
          'iplets': [('iplum', False)],
          'ipodens': [('ipode', False)],
          'ipolen': [('ipol', False)],
          'ipolens': [('ipol', False)],
          'ipolerne': [('ipol', False)],
          'iposter': [('ipost', False)],
          'iposterne': [('ipost', False)],
          'iposternes': [('ipost', False)],
          'iposters': [('ipost', False)],
          'ipotens': [('ipotens', False)],
          'ipover': [('ipover', False)],
          'ipovers': [('ipover', False)],
          'ippe': [('ippe', False)],
          'ippen': [('ip', False)],
          'ippens': [('ip', False)],
          'ipper': [('ippe', False)],
          'ipperne': [('ipper', False)],
          'ippernes': [('ippe', False)],
          'ippers': [('ipper', False)],
          'ippes': [('ippe', False)],
          'ippet': [('ip', False)],
          'ips': [('ip', False)],
          "ips'": [('ip', False)],
          'ipse': [('ipse', False)],
          'ipser': [('ipser', False)],
          'ipserne': [('ipser', False)],
          'ipsernes': [('ipse', False)],
          'ipsers': [('ipser', False)],
          'ipses': [('ipse', False)],
          'iputten': [('iput', False)],
          'iputtens': [('iput', False)],
          'iputter': [('iput', False)],
          'iputterne': [('iput', False)],
          'iputternes': [('iput', False)],
          'iputters': [('iput', False)],
          'ir': [('ir', False)],
          'ira': [('irus', False)],
          'irade': [('irade', False)],
          'iraden': [('irade', False)],
          'iradens': [('irade', False)],
          'irader': [('irade', False)],
          'iraderne': [('irade', False)],
          'iradernes': [('irade', False)],
          'iraders': [('irade', False)],
          'irades': [('irade', False)],
          'iraene': [('irus', False)],
          'iraffer': [('iraf', False)],
          'iraffernes': [('iraf', False)],
          'irakken': [('irak', False)],
          'irakkens': [('irak', False)],
          'irakler': [('irakel', False)],
          'iraklerne': [('irakel', False)],
          'iraklernes': [('irakel', False)],
          'iraklers': [('irakel', False)],
          'iraks': [('irak', False)],
          'iralen': [('iral', False)],
          'iraler': [('iral', False)],
          'iralerne': [('iral', False)],
          'iralernes': [('iral', False)],
          'iraner': [('iraner', True)],
          'iranerne': [('iraner', True)],
          'iras': [('irus', False)],
          'iraten': [('irat', False)],
          'iratens': [('irat', False)],
          'irater': [('irat', False)],
          'iraterne': [('irat', False)],
          'iraternes': [('irat', False)],
          'iraters': [('irat', False)],
          'irben': [('irben', False)],
          'irbens': [('irben', False)],
          'irdens': [('ird', False)],
          'irdier': [('irdie', False)],
          'irdiernes': [('irdie', False)],
          'iren': [('ir', False)],
          'irene': [('irene', False)],
          'irenen': [('irene', False)],
          'irenens': [('irene', False)],
          'irener': [('irene', False)],
          'irenerne': [('irene', False)],
          'irenernes': [('irene', False)],
          'ireners': [('irene', False)],
          'irenes': [('ir', False)],
          'irens': [('ir', False)],
          'irenten': [('irent', False)],
          'irentens': [('irent', False)],
          'irenter': [('irent', False)],
          'irenterne': [('irent', False)],
          'irenternes': [('irent', False)],
          'irenters': [('irent', False)],
          'irer': [('irer', True)],
          'irerne': [('irer', True)],
          'irernes': [('irer', True)],
          'irers': [('irer', True)],
          "ires'": [('ires', False)],
          'iresens': [('ires', False)],
          'iret': [('ir', False)],
          'irets': [('ir', False)],
          'irier': [('irium', False)],
          'irierne': [('irium', False)],
          'iriernes': [('irium', False)],
          'iriers': [('irium', False)],
          'iriet': [('irium', False)],
          'iriets': [('irium', False)],
          'iringer': [('iring', False)],
          'iringerne': [('iring', False)],
          'iringernes': [('iring', False)],
          'iringers': [('iring', False)],
          'iris': [('iris', False)],
          'irisen': [('iris', False)],
          'irisens': [('iris', False)],
          'irisser': [('iris', True)],
          'irister': [('irist', False)],
          'iristerne': [('irist', False)],
          'iristernes': [('irist', False)],
          'iristers': [('irist', False)],
          'irium': [('irium', False)],
          'iriums': [('irium', False)],
          'irke': [('irk', False)],
          'irken': [('irke', False)],
          'irkens': [('irke', False)],
          'irker': [('irke', False)],
          'irkerne': [('irke', False)],
          'irkernes': [('irke', False)],
          'irkers': [('irke', False)],
          'irkes': [('irke', False)],
          'irket': [('irke', False)],
          'irkets': [('irke', False)],
          'irlens': [('irl', False)],
          'irmasters': [('irmaster', False)],
          'irnusser': [('irnusser', False)],
          'iroen': [('iro', False)],
          'iroens': [('iro', False)],
          'iroer': [('iro', False)],
          'iroerne': [('iro', False)],
          'iroernes': [('iro', False)],
          'iroers': [('iro', False)],
          'irolen': [('irol', False)],
          'irolens': [('irol', False)],
          'irolerne': [('irol', False)],
          'irolernes': [('irol', False)],
          'irolers': [('irol', False)],
          'irollerne': [('irolle', False)],
          'iros': [('iro', False)],
          'irps': [('irp', False)],
          'irren': [('ir', True)],
          'irrens': [('ir', True)],
          'irret': [('ir', False)],
          'irs': [('ir', False)],
          "irs'": [('ir', False)],
          'irsen': [('irse', False)],
          'irsens': [('irse', False)],
          'irserne': [('irser', False)],
          'irsernes': [('irser', False)],
          'irsers': [('irser', False)],
          'irses': [('irse', False)],
          'irter': [('irt', False)],
          'irterne': [('irt', False)],
          'irtiden': [('irtiden', False)],
          'irtler': [('irtel', False)],
          'irtlers': [('irtel', False)],
          'irtoget': [('irtoget', False)],
          'irtogets': [('irtoget', False)],
          'irts': [('irts', False)],
          "irts'": [('irts', False)],
          'iruet': [('iruet', False)],
          'irummets': [('irum', False)],
          'iruppen': [('irup', False)],
          'iruppens': [('irup', False)],
          'irupperne': [('irup', False)],
          'iruppernes': [('irup', False)],
          'iruppers': [('irup', False)],
          'irus': [('irus', False)],
          'irussen': [('irus', False)],
          'irusser': [('irus', False)],
          'irusserne': [('irus', False)],
          'irussernes': [('irus', False)],
          'irussers': [('irus', False)],
          'is': [('is', False)],
          "is'": [('is', False)],
          'isa': [('isum', False)],
          'isaenes': [('isum', False)],
          'isammen': [('isam', False)],
          'isandens': [('isand', False)],
          'isander': [('isander', False)],
          'isanders': [('isand', False)],
          'isanger': [('isang', False)],
          'isangerne': [('isang', False)],
          'isangernes': [('isang', False)],
          'isangers': [('isang', False)],
          'isans': [('isan', False)],
          'ischen': [('isch', False)],
          'ischens': [('isch', False)],
          'ischerne': [('isch', False)],
          'ischernes': [('isch', False)],
          'ischers': [('isch', False)],
          'isdækket': [('isdække', True)],
          'isdækkets': [('isdække', True)],
          'ise': [('is', False)],
          'iselen': [('isel', False)],
          'iselens': [('isel', False)],
          'iselørerne': [('iselør', False)],
          'iselørers': [('iselør', False)],
          'isen': [('is', False)],
          'isene': [('is', False)],
          'isenes': [('is', True)],
          'isens': [('is', False)],
          'isentens': [('isent', False)],
          'iser': [('iser', False)],
          'isere': [('iser', False)],
          'iseren': [('iser', False)],
          'iserens': [('iser', False)],
          'isererne': [('isere', False)],
          'iserernes': [('isere', False)],
          'iserers': [('isere', False)],
          'iseres': [('iser', False)],
          'iserier': [('iseri', False)],
          'iserierne': [('iseri', False)],
          'iseriernes': [('iseri', False)],
          'iseriers': [('iseri', False)],
          'iserne': [('iser', False)],
          'isernes': [('is', False)],
          'isers': [('is', False)],
          'ises': [('is', False)],
          'iset': [('is', False)],
          'isets': [('is', False)],
          'ishandlerne': [('ishandler', False)],
          'ishandlers': [('ishandler', False)],
          'ishave': [('ishav', True)],
          'ishaves': [('ishav', True)],
          'isher': [('ish', False)],
          'ishernes': [('ish', False)],
          'isiet': [('isi', False)],
          'isiets': [('isi', False)],
          'isinger': [('ising', False)],
          'isioner': [('ision', False)],
          'isitter': [('isit', False)],
          'isitterne': [('isit', False)],
          'isitternes': [('isit', False)],
          'iskaber': [('iskab', False)],
          'iskaberne': [('iskab', False)],
          'iskabernes': [('iskab', False)],
          'iskabers': [('iskab', False)],
          'iskaffer': [('iskaffe', True)],
          'iskafferne': [('iskaffe', True)],
          'iskaffernes': [('iskaffe', True)],
          'iskaffers': [('iskaffe', True)],
          'iske': [('isk', False)],
          'isken': [('isk', False)],
          'iskens': [('isken', False)],
          'isker': [('isker', False)],
          'iskeris': [('iskeri', False)],
          'iskerne': [('isk', False)],
          'iskernes': [('isk', False)],
          'iskers': [('isk', False)],
          'iskes': [('isk', False)],
          'isket': [('isk', False)],
          'isketternes': [('iskette', False)],
          'iskner': [('isken', False)],
          'isknerne': [('isken', False)],
          'isknernes': [('isken', False)],
          'iskossen': [('iskos', False)],
          'iskossens': [('iskos', False)],
          'iskosser': [('iskos', False)],
          'iskosserne': [('iskos', False)],
          'iskossernes': [('iskos', False)],
          'iskossers': [('iskos', False)],
          'iskrige': [('iskrig', False)],
          'iskrigen': [('iskrig', False)],
          'iskrigens': [('iskrig', False)],
          'iskriges': [('iskrig', False)],
          'iskurs': [('iskurs', False)],
          'iskys': [('isky', False)],
          'iskytterne': [('iskytte', False)],
          'islags': [('islag', False)],
          'islen': [('isel', False)],
          'islens': [('issel', False)],
          'isler': [('issel', False)],
          'islerne': [('issel', False)],
          'islernes': [('issel', False)],
          'islers': [('issel', False)],
          'islinger': [('isling', False)],
          'islingerne': [('isling', False)],
          'islingernes': [('isling', False)],
          'islingers': [('isling', False)],
          'islommens': [('islom', True)],
          'islommerne': [('islom', True)],
          'ismen': [('isme', True)],
          'ismens': [('isme', True)],
          'ismer': [('isme', True)],
          'ismerne': [('isme', False)],
          'ismernes': [('isme', True)],
          'ismers': [('isme', True)],
          'ismutten': [('ismut', False)],
          'ismuttens': [('ismut', False)],
          'isoden': [('isode', False)],
          'isodens': [('isode', False)],
          'isole': [('isole', False)],
          'isolen': [('isole', False)],
          'isolens': [('isol', False)],
          'isoler': [('isole', False)],
          'isolerne': [('isole', False)],
          'isolernes': [('isole', False)],
          'isolers': [('isole', False)],
          'isoles': [('isol', False)],
          'isonerne': [('ison', False)],
          'isonernes': [('ison', False)],
          'isoners': [('ison', False)],
          'isonet': [('ison', False)],
          'isonets': [('ison', False)],
          'isoriet': [('isorium', False)],
          'isorium': [('isorium', False)],
          'isoriums': [('isorium', False)],
          'isper': [('isp', False)],
          'ispicen': [('ispice', False)],
          'ispicens': [('ispice', False)],
          'issagen': [('issage', False)],
          'issagers': [('issage', False)],
          'issarier': [('issarius', False)],
          'issariernes': [('issarius', False)],
          'issariers': [('issarius', False)],
          'issen': [('isse', True)],
          'issene': [('iss', False)],
          'issenes': [('is', False)],
          'issens': [('isse', False)],
          'isser': [('isse', True)],
          'isserne': [('isse', False)],
          'issernes': [('isse', False)],
          'issers': [('isse', False)],
          'isset': [('is', False)],
          'issets': [('is', False)],
          'issinier': [('issini', False)],
          'issinierne': [('issini', False)],
          'issionerne': [('ission', False)],
          'issionernes': [('ission', False)],
          'issioners': [('ission', False)],
          'istads': [('istad', False)],
          'istager': [('istager', False)],
          'istagerne': [('istager', False)],
          'istagernes': [('istager', False)],
          'istagers': [('istager', False)],
          'istanke': [('istanke', False)],
          'istanken': [('istanke', False)],
          'istankens': [('istanke', False)],
          'istankes': [('istanke', False)],
          'istans': [('istans', False)],
          'istansen': [('istans', False)],
          'istansens': [('istans', False)],
          'istanser': [('istans', False)],
          'istanserne': [('istans', False)],
          'istansernes': [('istans', False)],
          'istansers': [('istans', False)],
          'istave': [('istav', False)],
          'istaven': [('istav', False)],
          'istavens': [('istav', False)],
          'istaves': [('istav', False)],
          'iste': [('iste', False)],
          'isteder': [('isted', False)],
          'istederne': [('isted', False)],
          'istelen': [('istel', False)],
          'istelens': [('istel', False)],
          'istempler': [('istempel', False)],
          'istemplerne': [('istempel', False)],
          'istemplernes': [('istempel', False)],
          'istemplers': [('istempel', False)],
          'istene': [('ist', False)],
          'istenes': [('ist', False)],
          'istenten': [('istent', False)],
          'istentens': [('istent', False)],
          'istenter': [('istent', False)],
          'istenterne': [('istent', False)],
          'istenternes': [('istent', False)],
          'istenters': [('istent', False)],
          'ister': [('ist', False)],
          'isterier': [('isterie', False)],
          'isterierne': [('isteri', False)],
          'isteriernes': [('isteri', False)],
          'isteriers': [('isteri', False)],
          'isteriet': [('isteri', False)],
          'isteriets': [('isteri', False)],
          'isternes': [('ist', False)],
          'isters': [('ist', False)],
          'istes': [('iste', False)],
          'isti': [('isti', False)],
          'istiens': [('isti', False)],
          'istierne': [('isti', False)],
          'istiernes': [('isti', False)],
          'istiet': [('isti', False)],
          'istiets': [('isti', False)],
          'istika': [('istikum', False)],
          'istikaene': [('istikon', False)],
          'istikaenes': [('istikon', False)],
          'istikas': [('istikum', False)],
          'istikken': [('istik', False)],
          'istikker': [('istik', False)],
          'istikkerne': [('istik', False)],
          'istikkernes': [('istik', False)],
          'istikkers': [('istik', False)],
          'istikon': [('istikum', False)],
          'istikons': [('istikum', False)],
          'istillen': [('istil', False)],
          'istiller': [('istil', False)],
          'istillerne': [('istil', False)],
          'istillernes': [('istil', False)],
          'istillers': [('istil', False)],
          'istillids': [('istillid', False)],
          'istis': [('isti', False)],
          'istler': [('istel', False)],
          'istlernes': [('istel', False)],
          'istlers': [('istel', False)],
          'istninger': [('istning', False)],
          'istoner': [('iston', False)],
          'istorier': [('istorie', False)],
          'istorierne': [('istorium', False)],
          'istoriernes': [('istorium', False)],
          'istoriers': [('istorium', False)],
          'istoris': [('istori', False)],
          'istraten': [('istrat', False)],
          'istratens': [('istrat', False)],
          'istraterne': [('istrat', False)],
          'istraternes': [('istrat', False)],
          'istraters': [('istrat', False)],
          'istre': [('ister', False)],
          'istres': [('ister', False)],
          'istringens': [('istring', False)],
          'istyrer': [('istyre', False)],
          'istyrerne': [('istyre', False)],
          'istyrernes': [('istyre', False)],
          'istyrers': [('istyre', False)],
          'istyret': [('istyre', False)],
          'istyrets': [('istyre', False)],
          'isummer': [('isum', False)],
          'isummerne': [('isum', False)],
          'isummernes': [('isum', False)],
          'isummers': [('isum', False)],
          'isurer': [('isure', False)],
          'isus': [('isu', False)],
          'isværker': [('isværk', True)],
          'isværkerne': [('isværk', True)],
          'isværkernes': [('isværk', True)],
          'isværkers': [('isværk', True)],
          'isøren': [('isør', False)],
          'isørens': [('isør', False)],
          'isørerne': [('isør', False)],
          'isørernes': [('isør', False)],
          'isørers': [('isør', False)],
          'ita': [('itum', False)],
          'itaenes': [('itum', False)],
          'itage': [('itage', False)],
          'itager': [('itage', False)],
          'itagers': [('itage', False)],
          'itages': [('itage', False)],
          'italen': [('ital', False)],
          'italens': [('ital', False)],
          'italer': [('italer', True)],
          'italerne': [('italer', True)],
          'italernes': [('italer', True)],
          'italers': [('italer', True)],
          'italler': [('ital', False)],
          'itallernes': [('ital', False)],
          'itamenter': [('itament', False)],
          'itamenterne': [('itament', False)],
          'itamenternes': [('itament', False)],
          'itan': [('itan', False)],
          'itanen': [('itan', False)],
          'itanens': [('itaner', False)],
          'itaner': [('itaner', False)],
          'itanerne': [('itaner', False)],
          'itanernes': [('itan', False)],
          'itaners': [('itan', False)],
          'itanet': [('itan', False)],
          'itanets': [('itan', False)],
          'itaniernes': [('itani', False)],
          'itaniers': [('itani', False)],
          'itans': [('itaner', False)],
          'itanten': [('itant', False)],
          'itantens': [('itant', False)],
          'itanter': [('itant', False)],
          'itanterne': [('itant', False)],
          'itanternes': [('itant', False)],
          'itanters': [('itant', False)],
          'itarerne': [('itar', False)],
          'itarernes': [('itar', False)],
          'itarers': [('itar', False)],
          "itas'": [('itas', False)],
          'itater': [('itat', False)],
          'itaterne': [('itat', False)],
          'itaternes': [('itat', False)],
          'itaters': [('itat', False)],
          'itats': [('itat', False)],
          'itauer': [('itauer', False)],
          'itauerne': [('itauer', False)],
          'itauernes': [('itauer', False)],
          'itauers': [('itauer', False)],
          'itbo': [('itbo', False)],
          'itboerne': [('itbo', False)],
          'itboernes': [('itbo', False)],
          'itboers': [('itbo', False)],
          'itbos': [('itbo', False)],
          'itches': [('itch', False)],
          'itelernes': [('itel', False)],
          'itelers': [('itel', False)],
          'itelet': [('itel', False)],
          'itelets': [('itel', False)],
          'iten': [('it', False)],
          'itene': [('ite', False)],
          'itenes': [('ite', False)],
          'itens': [('it', False)],
          'itensens': [('itense', False)],
          'itenter': [('itent', False)],
          'iter': [('iter', False)],
          'iterierne': [('iterie', False)],
          'iteriernes': [('iterie', False)],
          'iteriers': [('iterie', False)],
          'iteriet': [('iterie', False)],
          'iteriets': [('iterie', False)],
          'iternes': [('iter', False)],
          'iteser': [('itese', False)],
          'itesernes': [('itese', False)],
          'itesers': [('itese', False)],
          'iteten': [('itet', False)],
          'itetens': [('itet', False)],
          'iteternes': [('itet', False)],
          'iteters': [('itet', False)],
          'itets': [('itet', False)],
          'ithandler': [('ithandel', False)],
          'ithandlernes': [('ithandel', False)],
          'iti': [('itus', False)],
          'itiden': [('itid', False)],
          'itids': [('itid', False)],
          'itiene': [('itus', False)],
          'itienes': [('itus', False)],
          'itier': [('itier', False)],
          'itiernes': [('itier', False)],
          'itikken': [('itik', False)],
          'itikkens': [('itik', False)],
          'itikker': [('itik', False)],
          'itikkernes': [('itik', False)],
          'itiks': [('itik', False)],
          'itimer': [('itime', False)],
          'itimerne': [('itime', False)],
          'itimernes': [('itime', False)],
          'itimers': [('itime', False)],
          'itinen': [('itin', False)],
          'itinens': [('itin', False)],
          'itinerne': [('itin', False)],
          'itinernes': [('itin', False)],
          'itinet': [('itin', False)],
          'itinets': [('itin', False)],
          'itings': [('iting', False)],
          'itis': [('itis', False)],
          'itissen': [('itis', False)],
          'itium': [('itium', False)],
          'itiums': [('itium', False)],
          'itlen': [('itel', False)],
          'itlens': [('ittel', False)],
          'itler': [('ittel', False)],
          'itlerne': [('itel', False)],
          'itlernes': [('itel', False)],
          'itlers': [('ittel', False)],
          'itlets': [('itel', False)],
          'itlærer': [('itlærer', False)],
          'itlærers': [('itlærer', False)],
          'itningen': [('itning', False)],
          'itningerne': [('itning', False)],
          'itningernes': [('itning', False)],
          'itningers': [('itning', False)],
          'itoer': [('ito', False)],
          'itoerne': [('ito', False)],
          'itoernes': [('ito', False)],
          'itoers': [('ito', False)],
          'itonen': [('iton', False)],
          'itonens': [('iton', False)],
          'itoner': [('iton', False)],
          'itonerne': [('iton', False)],
          'itonernes': [('iton', False)],
          'itoners': [('iton', False)],
          'itorierne': [('itorie', False)],
          'itoriernes': [('itorie', False)],
          'itoriers': [('itorie', False)],
          'itoriets': [('itorie', False)],
          'itoris': [('itoris', False)],
          'itra': [('itra', False)],
          'itras': [('itra', False)],
          'itraten': [('itrate', False)],
          'itratens': [('itrate', False)],
          'itrater': [('itrat', False)],
          'itraterne': [('itrate', False)],
          'itraternes': [('itrate', False)],
          'itraters': [('itrate', False)],
          'itraven': [('itrav', False)],
          'itravens': [('itrav', False)],
          'itraver': [('itrav', False)],
          'itraverne': [('itrav', False)],
          'itravernes': [('itrav', False)],
          'itravers': [('itrav', False)],
          'itre': [('itter', False)],
          'itrene': [('itter', False)],
          'itrenes': [('itter', False)],
          'itres': [('itter', False)],
          'itressen': [('itresse', False)],
          'itressens': [('itresse', False)],
          'itresser': [('itresse', False)],
          'itresserne': [('itresse', False)],
          'itressernes': [('itresse', False)],
          'itressers': [('itresse', False)],
          'itricen': [('itrice', False)],
          'itricens': [('itrice', False)],
          'itricer': [('itrice', False)],
          'itricerne': [('itrice', False)],
          'itricernes': [('itrice', False)],
          'itrinen': [('itrine', False)],
          'itrinens': [('itrine', False)],
          'itriner': [('itrin', False)],
          'itrinerne': [('itrine', False)],
          'itrinernes': [('itrine', False)],
          'itriners': [('itrin', False)],
          'itringens': [('itring', False)],
          'itronen': [('itron', False)],
          'itronens': [('itron', False)],
          'itroner': [('itron', False)],
          'itronerne': [('itron', False)],
          'itronernes': [('itron', False)],
          'itroners': [('itron', False)],
          'itrosen': [('itrose', False)],
          'itrosens': [('itrose', False)],
          'itroserne': [('itrose', False)],
          'itrosernes': [('itrose', False)],
          'itrosers': [('itrose', False)],
          'itrusser': [('itrusse', False)],
          'itrusserne': [('itrusse', False)],
          'itrussernes': [('itrusse', False)],
          'itrussers': [('itrusse', False)],
          'its': [('it', False)],
          "its'": [('it', False)],
          'itse': [('itse', False)],
          'itsen': [('itse', False)],
          'itsens': [('itse', False)],
          'itser': [('its', False)],
          'itserne': [('itse', False)],
          'itsernes': [('itse', False)],
          'itsers': [('itse', False)],
          'itses': [('itse', False)],
          'itte': [('itte', False)],
          'itteret': [('itteret', False)],
          'itterets': [('itteret', False)],
          'itterne': [('it', False)],
          'itternes': [('it', False)],
          'itters': [('itter', False)],
          'ittes': [('itte', False)],
          'ittets': [('it', False)],
          'ittings': [('ittings', False)],
          'itude': [('itude', False)],
          'ituden': [('itude', False)],
          'itudens': [('itude', False)],
          'itudes': [('itude', False)],
          'iture': [('iture', False)],
          'ituren': [('itur', False)],
          'iturens': [('itur', False)],
          'iturer': [('iture', False)],
          'iturerne': [('itur', False)],
          'iturernes': [('itur', False)],
          'iturers': [('itur', False)],
          'itures': [('iture', False)],
          'ituret': [('iture', False)],
          'iturets': [('itur', False)],
          'itus': [('itus', False)],
          'itusinder': [('itusinder', False)],
          'itusinders': [('itusinder', False)],
          'ituts': [('itut', False)],
          'itører': [('itøre', False)],
          'itørerne': [('itør', False)],
          'itørernes': [('itør', False)],
          'itørers': [('itøre', False)],
          'ium': [('ium', False)],
          'iummens': [('ium', False)],
          'iummerne': [('ium', False)],
          'iummernes': [('ium', False)],
          'iummers': [('ium', False)],
          'iums': [('ium', False)],
          'iurgerne': [('iurg', False)],
          'iurgers': [('iurg', False)],
          'iussens': [('ius', False)],
          'iusserne': [('ius', False)],
          'iussernes': [('ius', False)],
          'iussers': [('ius', False)],
          'ivalens': [('ival', False)],
          'ivaler': [('ival', False)],
          'ivalerne': [('ival', False)],
          'ivalernes': [('ival', False)],
          'ivals': [('ival', False)],
          "ivals'": [('ival', False)],
          'ivanen': [('ivan', False)],
          'ivanens': [('ivan', False)],
          'ivaner': [('ivan', False)],
          'ivanerne': [('ivan', False)],
          'ivanernes': [('ivan', False)],
          'ivaners': [('ivan', False)],
          'ivanker': [('ivanker', False)],
          'ivans': [('ivan', False)],
          'ivanten': [('ivant', False)],
          'ivantens': [('ivant', False)],
          'ivanter': [('ivant', False)],
          'ivanterne': [('ivant', False)],
          'ivanternes': [('ivant', False)],
          'ivanters': [('ivant', False)],
          'ivarbejder': [('ivarbejde', False)],
          'ivarbejderne': [('ivarbejde', False)],
          'ivaren': [('ivar', False)],
          'ivarens': [('ivar', False)],
          'ivarer': [('ivar', False)],
          'ivarerne': [('ivar', False)],
          'ivarers': [('ivare', False)],
          'ivarier': [('ivarium', False)],
          'ivarierne': [('ivarium', False)],
          'ivariers': [('ivarium', False)],
          'ivariet': [('ivarium', False)],
          'ivariets': [('ivarium', False)],
          'ivarium': [('ivarium', False)],
          'ivariums': [('ivarium', False)],
          'ivas': [('iva', False)],
          'ivater': [('ivat', False)],
          'ive': [('iv', False)],
          'iveje': [('ivej', False)],
          'ivejene': [('ivej', False)],
          'ivejens': [('ivej', False)],
          'iven': [('iv', False)],
          'ivende': [('ivende', False)],
          'ivender': [('ivende', False)],
          'ivenderne': [('ivende', False)],
          'ivendernes': [('ivende', False)],
          'ivenders': [('ivende', False)],
          'ivendes': [('ivende', False)],
          'ivene': [('iv', False)],
          'ivenen': [('iven', False)],
          'ivenens': [('iven', False)],
          'ivenerne': [('iven', False)],
          'ivenernes': [('iven', False)],
          'ivenes': [('iv', False)],
          'ivens': [('iv', False)],
          'iver': [('iver', False)],
          'iverens': [('iver', False)],
          'ivers': [('iver', False)],
          'iverter': [('ivert', False)],
          'iverterne': [('ivert', False)],
          'ives': [('iv', False)],
          'ivesager': [('ivesager', False)],
          'ivesagerne': [('ivesager', False)],
          'ivesagernes': [('ivesager', False)],
          'ivet': [('iv', False)],
          'ivets': [('iv', False)],
          'ivgassens': [('ivgas', False)],
          'ivgasser': [('ivgas', False)],
          'ivgasserne': [('ivgas', False)],
          'ivgassernes': [('ivgas', False)],
          'ivgassers': [('ivgas', False)],
          'ivianernes': [('ivianer', False)],
          'ivianers': [('ivianer', False)],
          'ividerne': [('ivid', False)],
          'ividernes': [('ivid', False)],
          'ivien': [('ivie', False)],
          'iviens': [('ivie', False)],
          'ivier': [('ivie', False)],
          'ivierne': [('ivi', False)],
          'iviernes': [('ivie', False)],
          'iviers': [('ivie', False)],
          'iviner': [('ivin', False)],
          'ivinerne': [('ivin', False)],
          'ivinernes': [('ivin', False)],
          'ivingen': [('iving', False)],
          'ivingens': [('iving', False)],
          'ivinger': [('iving', False)],
          'ivingerne': [('iving', False)],
          'ivingernes': [('iving', False)],
          'ivingers': [('iving', False)],
          'ivins': [('ivin', False)],
          'ivisen': [('ivis', False)],
          'ivisens': [('ivis', False)],
          'ivitas': [('ivitas', False)],
          'ivlen': [('ivl', False)],
          'ivlene': [('ivl', False)],
          'ivlernes': [('ivler', False)],
          'ivlers': [('ivler', False)],
          'ivnet': [('ivnet', False)],
          'ivnets': [('ivnet', False)],
          'ivoksen': [('ivoks', False)],
          'ivoksens': [('ivoks', False)],
          'ivoten': [('ivot', False)],
          'ivotens': [('ivot', False)],
          'ivoters': [('ivot', False)],
          'ivre': [('ivre', False)],
          'ivres': [('ivre', False)],
          'ivs': [('iv', False)],
          'ivsens': [('ivsens', False)],
          'ivstikkernes': [('ivstikker', False)],
          'iwier': [('iwi', False)],
          'iwiernes': [('iwi', False)],
          'iwiers': [('iwi', False)],
          'ixer': [('ixer', False)],
          'ixerne': [('ix', False)],
          'ixernes': [('ix', False)],
          'ixers': [('ix', False)],
          'izen': [('iz', False)],
          'izens': [('iz', False)],
          'izer': [('izer', False)],
          'izerne': [('izer', False)],
          'izernes': [('izer', False)],
          'izers': [('iz', False)],
          'izzen': [('iz', False)],
          'izzens': [('iz', False)],
          'iædernes': [('iæder', False)],
          'iøje': [('iøje', False)],
          'iøjen': [('iøje', False)],
          'iøjens': [('iøje', False)],
          'iøjer': [('iøje', False)],
          'iøjerne': [('iøje', False)],
          'iøre': [('iøre', False)],
          'iøren': [('iøre', False)],
          'iørens': [('iør', False)],
          'iører': [('iør', False)],
          'iørerne': [('iøre', False)],
          'iørernes': [('iør', False)],
          'iørers': [('iøre', False)],
          'iøres': [('iøre', False)],
          'iøret': [('iør', False)],
          'iørets': [('iør', False)],
          'ja': [('ja', False)],
          'jabben': [('jab', False)],
          'jabber': [('jab', False)],
          'jabbers': [('jab', False)],
          'jabs': [('jab', True)],
          "jabs'": [('jab', True)],
          'jacks': [('jack', False)],
          'jadder': [('jadder', False)],
          'jadders': [('jadder', False)],
          'jade': [('jade', False)],
          'jaden': [('jade', True)],
          'jadens': [('jade', False)],
          'jadere': [('jadere', False)],
          'jaderen': [('jadere', False)],
          'jaderens': [('jadere', False)],
          'jadererne': [('jadere', False)],
          'jaderernes': [('jadere', False)],
          'jaderers': [('jadere', False)],
          'jaderes': [('jadere', False)],
          'jaderne': [('jade', False)],
          'jadernes': [('jade', False)],
          'jaders': [('jade', False)],
          'jades': [('jade', False)],
          'jads': [('jads', False)],
          "jads'": [('jads', False)],
          'jadserne': [('jads', False)],
          'jadsernes': [('jads', False)],
          'jadsers': [('jads', False)],
          'jaen': [('ja', False)],
          'jaens': [('ja', False)],
          'jaerne': [('ja', False)],
          'jaernes': [('ja', False)],
          'jaers': [('ja', False)],
          'jagers': [('jager', True)],
          'jagger': [('jagger', False)],
          'jaggernes': [('jagger', False)],
          'jaggers': [('jagger', False)],
          'jags': [('jag', False)],
          'jagternes': [('jagt', True)],
          'jagters': [('jagt', False)],
          'jaketten': [('jaket', True)],
          'jakettens': [('jaket', True)],
          'jaketter': [('jaket', True)],
          'jaketterne': [('jaket', True)],
          'jaketters': [('jaket', True)],
          'jakke': [('jakke', True)],
          'jakken': [('jakke', False)],
          'jakkens': [('jakke', False)],
          'jakker': [('jakke', False)],
          'jakkerne': [('jakke', False)],
          'jakkernes': [('jakke', True)],
          'jakkers': [('jakke', True)],
          'jaks': [('jak', False)],
          'jalde': [('jald', False)],
          'jalden': [('jald', False)],
          'jaldens': [('jald', False)],
          'jaldes': [('jald', False)],
          'jalers': [('jal', False)],
          'jalke': [('jalk', False)],
          'jaller': [('jaller', False)],
          'jallerne': [('jaller', False)],
          'jallernes': [('jaller', False)],
          'jallers': [('jaller', False)],
          'jalte': [('jalt', False)],
          'jalter': [('jalter', False)],
          'jalterne': [('jalt', False)],
          'jalternes': [('jalt', False)],
          'jalters': [('jalt', False)],
          'jaltes': [('jalt', False)],
          'jamben': [('jambe', False)],
          'jambens': [('jambe', True)],
          'jammer': [('jammer', False)],
          'jammers': [('jammer', True)],
          'jancers': [('jance', False)],
          'janen': [('jan', False)],
          'janens': [('jan', False)],
          'janerne': [('janer', False)],
          'janernes': [('janer', False)],
          'janers': [('janer', False)],
          'jangen': [('jang', False)],
          'jangens': [('jang', False)],
          'janket': [('jank', False)],
          'jankets': [('jank', False)],
          'janks': [('jank', False)],
          'jans': [('jan', True)],
          "jans'": [('jans', False)],
          'jansens': [('jans', False)],
          'jansernes': [('jans', False)],
          'jansers': [('jans', False)],
          'jantet': [('jant', False)],
          'jantets': [('jant', False)],
          'jants': [('jant', False)],
          'japis': [('japis', False)],
          'jarbejder': [('jarbejde', False)],
          'jarbejderne': [('jarbejde', False)],
          'jarbejdernes': [('jarbejde', False)],
          'jarbejders': [('jarbejde', False)],
          'jardiniere': [('jardiniere', True)],
          'jardinieren': [('jardiniere', True)],
          'jardinierens': [('jardiniere', True)],
          'jardinieres': [('jardiniere', True)],
          'jas': [('ja', True), ('jas', True)],
          'jasket': [('jask', False)],
          'jaskets': [('jask', False)],
          'jaster': [('jaster', False)],
          'jasters': [('jaster', False)],
          'jatten': [('jat', False)],
          'jattens': [('jat', False)],
          'jatter': [('jat', False)],
          'jatters': [('jat', False)],
          'javaner': [('javaner', True)],
          'javanernes': [('javaner', True)],
          'javaners': [('javaner', True)],
          'javs': [('javs', False)],
          'javsens': [('javs', False)],
          'jbede': [('jbed', False)],
          'jbedes': [('jbed', False)],
          'jborgen': [('jborg', False)],
          'jborgens': [('jborg', False)],
          'jd': [('jd', False)],
          'jdammer': [('jdammer', False)],
          'jdammerne': [('jdammer', False)],
          'jdammernes': [('jdammer', False)],
          'jdammers': [('jdammer', False)],
          'jden': [('jd', False)],
          'jdens': [('jd', False)],
          'jdere': [('jder', False)],
          'jderen': [('jder', False)],
          'jderens': [('jder', False)],
          'jderes': [('jder', False)],
          'jdes': [('jde', False)],
          'jdet': [('jde', False)],
          'jdlærer': [('jdlærer', False)],
          'jdrikke': [('jdrik', False)],
          'jds': [('jd', False)],
          'jdsdage': [('jdsdag', False)],
          'jdsdagene': [('jdsdag', False)],
          'jdsdagenes': [('jdsdag', False)],
          'jdsdages': [('jdsdag', False)],
          'jdse': [('jdse', False)],
          'jdsen': [('jdse', False)],
          'jdsens': [('jdse', False)],
          'jdser': [('jdse', False)],
          'jdserne': [('jdse', False)],
          'jdsernes': [('jdse', False)],
          'jdsers': [('jdse', False)],
          'jdses': [('jdse', False)],
          'jdstagernes': [('jdstager', False)],
          'jdsugerne': [('jdsuge', False)],
          'jdsugers': [('jdsuge', False)],
          'jdukken': [('jduk', False)],
          'jdukkens': [('jduk', False)],
          'jdukker': [('jduk', False)],
          'jdukkerne': [('jduk', False)],
          'jdukkernes': [('jduk', False)],
          'jdukkers': [('jduk', False)],
          'jduks': [('jduk', False)],
          'je': [('je', False)],
          'jebakker': [('jebakke', False)],
          'jebakkerne': [('jebakke', False)],
          'jecen': [('jece', False)],
          'jecens': [('jece', False)],
          'jecer': [('jece', False)],
          'jecerne': [('jece', False)],
          'jecernes': [('jece', False)],
          'jedagen': [('jedagen', False)],
          'jede': [('jede', False)],
          'jeden': [('jede', False)],
          'jedens': [('jede', False)],
          'jeder': [('jede', False)],
          'jederne': [('jede', False)],
          'jedernes': [('jede', False)],
          'jeders': [('jeder', False)],
          'jedes': [('jede', False)],
          'jeepernes': [('jeep', True)],
          'jefaderen': [('jefar', False)],
          'jefaderens': [('jefar', False)],
          'jefædre': [('jefar', False)],
          'jefødder': [('jefod', False)],
          'jeger': [('jeg', True)],
          'jegerne': [('jeg', False)],
          'jegernes': [('jeg', False)],
          'jegers': [('jeg', True)],
          'jeget': [('jeg', True)],
          'jeis': [('jeis', False)],
          'jejlernes': [('jejle', False)],
          'jejlers': [('jejle', False)],
          'jekartoflers': [('jekartoffel', False)],
          'jekerne': [('jekerne', False)],
          'jekernes': [('jekerne', False)],
          'jekker': [('jekke', False)],
          'jekkers': [('jekke', False)],
          'jeks': [('jek', False)],
          'jekterne': [('jekt', False)],
          'jekters': [('jekt', False)],
          'jekturen': [('jektur', False)],
          'jekturens': [('jektur', False)],
          'jekturerne': [('jektur', False)],
          'jekturernes': [('jektur', False)],
          'jekturers': [('jektur', False)],
          'jelister': [('jeliste', False)],
          'jelisternes': [('jeliste', False)],
          'jelisters': [('jeliste', False)],
          'jelsen': [('jelse', False)],
          'jelser': [('jelse', False)],
          'jelsers': [('jelse', False)],
          'jemanden': [('jemand', False)],
          'jemandens': [('jemand', False)],
          'jen': [('je', False)],
          'jener': [('jener', False)],
          'jenerne': [('jener', False)],
          'jenernes': [('jener', False)],
          'jeners': [('jener', False)],
          'jens': [('jens', True)],
          "jens'": [('jens', True)],
          'jensernes': [('jens', True)],
          'jensers': [('jens', True)],
          'jente': [('jent', False)],
          'jenten': [('jent', False)],
          'jentens': [('jent', False)],
          'jentes': [('jent', False)],
          'jer': [('je', False)],
          'jerge': [('jerg', False)],
          'jergensernes': [('jergenser', False)],
          'jerges': [('jerg', False)],
          'jerierne': [('jeri', False)],
          'jeriernes': [('jeri', False)],
          'jeriers': [('jeri', False)],
          'jeriet': [('jeri', False)],
          'jeriets': [('jeri', False)],
          'jeris': [('jeri', False)],
          'jermænd': [('jermand', False)],
          'jermændene': [('jermand', False)],
          'jermændenes': [('jermand', False)],
          'jermænds': [('jermand', False)],
          'jerne': [('je', False)],
          'jerner': [('jerner', False)],
          'jernerne': [('jerne', False)],
          'jernernes': [('jerne', False)],
          'jerners': [('jerne', False)],
          'jernet': [('jern', False)],
          'jernets': [('jern', False)],
          'jerpen': [('jerpe', False)],
          'jerpens': [('jerpe', False)],
          'jerper': [('jerpe', False)],
          'jerpernes': [('jerpe', False)],
          'jerpers': [('jerpe', False)],
          'jerrotter': [('jerrot', False)],
          'jerrotterne': [('jerrot', False)],
          'jerrotternes': [('jerrot', False)],
          'jers': [('je', False)],
          'jerskens': [('jerske', False)],
          'jerskerne': [('jerske', False)],
          'jerskernes': [('jerske', False)],
          'jerskers': [('jerske', False)],
          'jerte': [('jert', False)],
          'jerten': [('jert', False)],
          'jertens': [('jert', False)],
          'jerters': [('jert', False)],
          'jertes': [('jert', False)],
          'jerts': [('jert', False)],
          'jes': [('je', False)],
          'jeskens': [('jesk', False)],
          'jeskerne': [('jesk', False)],
          'jeskers': [('jesk', False)],
          'jeskifterne': [('jeskift', False)],
          'jeskifternes': [('jeskift', False)],
          'jespids': [('jespid', False)],
          'jestenes': [('jesten', False)],
          'jestudies': [('jestudie', False)],
          'jet': [('jet', True)],
          'jetager': [('jetager', False)],
          'jetagere': [('jetager', False)],
          'jetageren': [('jetager', False)],
          'jetagerens': [('jetager', False)],
          'jetageres': [('jetager', False)],
          'jetagerne': [('jetager', False)],
          'jetagernes': [('jetager', False)],
          'jetagers': [('jetager', False)],
          'jetoner': [('jeton', False)],
          'jets': [('jet', True)],
          'jetten': [('jet', True)],
          'jettens': [('jet', False)],
          'jetter': [('jet', False)],
          'jetterne': [('jet', True)],
          'jetternes': [('jet', False)],
          'jetters': [('jet', False)],
          'jettet': [('jet', False)],
          'jevikkers': [('jevik', False)],
          'jevinderne': [('jevinder', False)],
          'jevindernes': [('jevinder', False)],
          'jevinders': [('jevinder', False)],
          'jevs': [('jevs', False)],
          'jevserne': [('jevs', False)],
          'jevsernes': [('jevs', False)],
          'jevsers': [('jevs', False)],
          'jfen': [('jf', False)],
          'jfene': [('jf', False)],
          'jfenes': [('jf', False)],
          'jfens': [('jf', False)],
          'jfer': [('jfe', False)],
          'jfere': [('jfer', False)],
          'jferens': [('jfer', False)],
          'jferes': [('jfer', False)],
          'jfes': [('jfe', False)],
          'jfet': [('jf', False)],
          'jfets': [('jf', False)],
          'jfilter': [('jfilter', False)],
          'jfilters': [('jfilter', False)],
          'jflys': [('jflys', False)],
          'jgas': [('jga', False)],
          'jheden': [('jhed', False)],
          'jhedens': [('jhed', False)],
          'jheder': [('jhed', False)],
          'jhederne': [('jhed', False)],
          'jhedernes': [('jhed', False)],
          'jheders': [('jhed', False)],
          'jhus': [('jhus', False)],
          'jhuset': [('jhus', False)],
          'ji': [('ji', False)],
          'jianer': [('jianer', False)],
          'jianerne': [('jianer', False)],
          'jien': [('ji', False)],
          'jiene': [('ji', False)],
          'jienes': [('ji', False)],
          'jiens': [('ji', False)],
          'jierne': [('ji', False)],
          'jiernes': [('ji', False)],
          'jiers': [('ji', False)],
          'jigger': [('jigger', True)],
          'jiggernes': [('jigger', True)],
          'jiggers': [('jigger', True)],
          'jinglerne': [('jingle', True)],
          'jinglers': [('jingle', True)],
          'jis': [('ji', False)],
          "jis'": [('ji', False)],
          'jive': [('jive', True)],
          'jiven': [('jive', True)],
          'jivens': [('jive', True)],
          'jives': [('jive', True)],
          'jke': [('jke', False)],
          'jken': [('jke', False)],
          'jkens': [('jke', False)],
          'jker': [('jke', False)],
          'jkerne': [('jke', False)],
          'jkernes': [('jke', False)],
          'jkilder': [('jkilde', False)],
          'jkilderne': [('jkilde', False)],
          'jkildernes': [('jkilde', False)],
          'jkilders': [('jkilde', False)],
          'jl': [('jl', False)],
          'jlads': [('jlads', False)],
          'jleder': [('jleder', False)],
          'jlederne': [('jleder', False)],
          'jlemærkers': [('jlemærke', False)],
          'jlene': [('jl', False)],
          'jlenes': [('jl', False)],
          'jlensernes': [('jlenser', False)],
          'jlere': [('jler', False)],
          'jleren': [('jler', False)],
          'jlerens': [('jler', False)],
          'jleres': [('jler', False)],
          'jlet': [('jl', False)],
          'jlets': [('jl', False)],
          'jlinger': [('jling', False)],
          'jls': [('jl', False)],
          'jlys': [('jlys', False)],
          'jlænder': [('jlænder', False)],
          'jlænderne': [('jlænder', False)],
          'jlændernes': [('jlænder', False)],
          'jlænders': [('jlænder', False)],
          'jmer': [('jmer', False)],
          'jmere': [('jmer', False)],
          'jmeren': [('jmer', False)],
          'jmerens': [('jmer', False)],
          'jmeres': [('jmer', False)],
          'jmerne': [('jmer', False)],
          'jmers': [('jmer', False)],
          'jmosen': [('jmose', False)],
          'jmosens': [('jmose', False)],
          'jmændene': [('jmand', False)],
          'jmændenes': [('jmand', False)],
          'jmænds': [('jmand', False)],
          'jn': [('jn', False)],
          'jnen': [('jn', False)],
          'jnens': [('jn', False)],
          'jner': [('jner', False)],
          'jnerne': [('jn', False)],
          'jnernes': [('jn', False)],
          'jners': [('jn', False)],
          'jnettets': [('jnet', False)],
          'jninger': [('jning', False)],
          'jns': [('jn', False)],
          'jo': [('jo', False)],
          'jobbernes': [('jobber', False)],
          'jobs': [('job', False)],
          'jodder': [('jod', True)],
          'jodderne': [('jod', True)],
          'joddernes': [('jod', True)],
          'jodders': [('jod', True)],
          'joden': [('jod', True)],
          'jodens': [('jod', True)],
          'jodet': [('jod', True)],
          'joen': [('jo', False)],
          'joens': [('jo', False)],
          'joerne': [('jo', False)],
          'joernes': [('jo', False)],
          'joers': [('jo', False)],
          'jogger': [('jogger', True)],
          'joggernes': [('jogger', True)],
          'joggers': [('jogger', True)],
          'jolde': [('jold', False)],
          'jolden': [('jold', False)],
          'joldene': [('jold', False)],
          'joldenes': [('jold', False)],
          'joldens': [('jold', False)],
          'jolder': [('jold', False)],
          'joldes': [('jold', False)],
          'jole': [('jole', False)],
          'jolen': [('jole', False)],
          'jolens': [('jole', False)],
          'jolerne': [('jole', False)],
          'jolernes': [('jole', False)],
          'jolers': [('jole', False)],
          'joles': [('jole', False)],
          'joller': [('jolle', False)],
          'jollernes': [('jolle', False)],
          'jols': [('jols', False)],
          "jols'": [('jols', False)],
          'joner': [('jon', False)],
          'jonet': [('jonet', False)],
          'jonets': [('jonet', False)],
          'jorde': [('jord', False)],
          'jorden': [('jorden', True), ('jord', True)],
          'jordens': [('jorden', True), ('jord', True)],
          'jorderiget': [('jorderige', True), ('jorderig', True)],
          'jorderigets': [('jorderige', True), ('jorderig', True)],
          'jorderne': [('jord', False)],
          'jordernes': [('jord', False)],
          'jorders': [('jord', False)],
          'jordes': [('jord', False)],
          'jorer': [('jor', False)],
          'jorte': [('jort', False)],
          'jorten': [('jort', False)],
          'jortens': [('jort', False)],
          'jorter': [('jorte', False)],
          'jorterne': [('jorte', False)],
          'jorters': [('jorte', False)],
          'jortes': [('jort', False)],
          'jorts': [('jort', False)],
          'jos': [('jo', False)],
          'joser': [('jos', False)],
          'joserne': [('jos', False)],
          'josernes': [('jos', False)],
          'josers': [('jos', False)],
          'jota': [('jota', True)],
          'jotas': [('jota', True)],
          'jotes': [('jote', False)],
          'jours': [('jour', True)],
          'jove': [('jove', False)],
          'joven': [('jove', False)],
          'jovens': [('jove', False)],
          'jover': [('jove', False)],
          'joverne': [('jover', False)],
          'jovernes': [('jover', False)],
          'jovers': [('jove', False)],
          'joves': [('jove', False)],
          'jpande': [('jpande', False)],
          'jpanden': [('jpande', False)],
          'jpander': [('jpande', False)],
          'jpandernes': [('jpande', False)],
          'jpanders': [('jpande', False)],
          'jpen': [('jpe', False)],
          'jpens': [('jpe', False)],
          'jper': [('jpe', False)],
          'jpernes': [('jpe', False)],
          'jpers': [('jpe', False)],
          'jr': [('jr', False)],
          'jrene': [('jr', False)],
          'jrenes': [('jr', False)],
          'jret': [('jr', False)],
          'jrets': [('jr', False)],
          'jringer': [('jring', False)],
          'jringerne': [('jring', False)],
          'jringernes': [('jring', False)],
          'jringers': [('jring', False)],
          'jroen': [('jroe', False)],
          'jroens': [('jroe', False)],
          'jroer': [('jroe', False)],
          'jroerne': [('jroe', False)],
          'jroernes': [('jroe', False)],
          'jroers': [('jroe', False)],
          'jrs': [('jr', False)],
          "js'": [('js', False)],
          'jsene': [('js', False)],
          'jsenes': [('js', False)],
          'jsens': [('js', False)],
          'jsere': [('jser', False)],
          'jseren': [('jser', False)],
          'jserens': [('jser', False)],
          'jseres': [('jser', False)],
          'jserne': [('jser', False)],
          'jsernes': [('js', False)],
          'jslaven': [('jslave', False)],
          'jslavens': [('jslave', False)],
          'jslaver': [('jslave', False)],
          'jslaverne': [('jslave', False)],
          'jslavernes': [('jslave', False)],
          'jslavers': [('jslave', False)],
          'jslen': [('jsel', False)],
          'jslernes': [('jsel', False)],
          'jslinger': [('jsling', False)],
          'jslingerne': [('jsling', False)],
          'jslingernes': [('jsling', False)],
          'jslingers': [('jsling', False)],
          'jstemmer': [('jstemme', False)],
          'jstemmerne': [('jstemme', False)],
          'jstemmernes': [('jstemme', False)],
          'jstemmers': [('jstemme', False)],
          'jsten': [('jst', False)],
          'jstens': [('jst', False)],
          'jster': [('jst', False)],
          'jsternes': [('jst', False)],
          'jsters': [('jst', False)],
          'jstringens': [('jstring', False)],
          'jstænger': [('jstang', False)],
          'jstængerne': [('jstang', False)],
          'jstængernes': [('jstang', False)],
          'jstængers': [('jstang', False)],
          'jsæder': [('jsæde', False)],
          'jsæderne': [('jsæde', False)],
          'jsædernes': [('jsæde', False)],
          'jsæders': [('jsæde', False)],
          'jtaler': [('jtaler', False)],
          'jtalerne': [('jtaler', False)],
          'jtalernes': [('jtaler', False)],
          'jtalers': [('jtaler', False)],
          'jtanden': [('jtand', False)],
          'jtandens': [('jtand', False)],
          'jtelen': [('jtel', False)],
          'jtelens': [('jtel', False)],
          'jteløber': [('jteløber', False)],
          'jteløbernes': [('jteløber', False)],
          'jtene': [('jt', False)],
          'jtenes': [('jt', False)],
          'jtet': [('jt', False)],
          'jtets': [('jt', False)],
          'jtiderne': [('jtid', False)],
          'jtids': [('jtid', False)],
          'jtjerne': [('jtj', False)],
          'jtjernes': [('jtj', False)],
          'jtlen': [('jtel', False)],
          'jtlerne': [('jtel', False)],
          'jtlernes': [('jtel', False)],
          'jtningen': [('jtning', False)],
          'jtningerne': [('jtning', False)],
          'jtningernes': [('jtning', False)],
          'jtningers': [('jtning', False)],
          'jts': [('jt', False)],
          'jttalernes': [('jttaler', False)],
          'jtænder': [('jtand', False)],
          'jtænderne': [('jtand', False)],
          'jtændernes': [('jtand', False)],
          'jtænders': [('jtand', False)],
          'juanernes': [('juan', False)],
          'juaners': [('juan', False)],
          'jublens': [('jubel', True)],
          'jugoslaver': [('jugoslav', True), ('jugoslaver', True)],
          'jugoslaverne': [('jugoslav', True), ('jugoslaver', True)],
          'jugoslavernes': [('jugoslaver', True), ('jugoslav', True)],
          'jugoslavers': [('jugoslav', True), ('jugoslaver', True)],
          'juicer': [('juicer', True), ('juice', True)],
          'juicerne': [('juicer', True), ('juice', True)],
          'juicernes': [('juicer', True), ('juice', True)],
          'juicers': [('juicer', True), ('juice', True)],
          'jukker': [('juk', False)],
          'jukkerne': [('juk', False)],
          'jukkernes': [('juk', False)],
          'jukkers': [('juk', False)],
          'juks': [('juks', True)],
          'julens': [('jul', True)],
          'juler': [('juler', False)],
          'julerne': [('juler', False)],
          'julernes': [('juler', False)],
          'julers': [('juler', False)],
          'juli': [('juli', True)],
          'julis': [('juli', True)],
          'jumper': [('jumper', True)],
          'jumperne': [('jumper', True)],
          'jumpernes': [('jumper', True)],
          'jumpers': [('jumper', True)],
          'junke': [('junke', True)],
          'junken': [('junk', True), ('junke', True)],
          'junkens': [('junk', True), ('junke', True)],
          'junker': [('junke', True), ('junker', True)],
          'junkerne': [('junker', True), ('junke', True)],
          'junkernes': [('junke', True), ('junker', True)],
          'junkers': [('junke', True), ('junker', True)],
          "junkers'": [('junker', True)],
          'jurier': [('jurie', False)],
          'juriers': [('jurie', False)],
          'juske': [('juske', False)],
          'jusken': [('juske', False)],
          'jusker': [('juske', False)],
          'juskerne': [('juske', False)],
          'juskets': [('jusk', False)],
          'jussens': [('jus', False)],
          'jusserne': [('jus', False)],
          'jussernes': [('jus', False)],
          'jussers': [('jus', False)],
          'juten': [('jute', True)],
          'jutens': [('jute', True)],
          'juveler': [('juvel', True), ('juveler', True)],
          'juvelers': [('juveler', True), ('juvel', True)],
          'jvande': [('jvande', False)],
          'jvander': [('jvande', False)],
          'jvanderne': [('jvande', False)],
          'jvandernes': [('jvande', False)],
          'jvanders': [('jvande', False)],
          'jvandes': [('jvande', False)],
          'jvandet': [('jvande', False)],
          'jvandets': [('jvande', False)],
          'jviser': [('jviser', False)],
          'jviserne': [('jviser', False)],
          'jvisernes': [('jviser', False)],
          'jvisers': [('jviser', False)],
          'jyde': [('jyde', True)],
          'jyden': [('jyde', False)],
          'jydens': [('jyde', False)],
          'jyder': [('jyde', False)],
          'jyderne': [('jyde', False)],
          'jydernes': [('jyde', False)],
          'jyders': [('jyde', False)],
          'jydes': [('jyde', False)],
          'jæfter': [('jæft', False)],
          'jæfterne': [('jæft', False)],
          'jæfters': [('jæft', False)],
          'jægte': [('jægt', False)],
          'jægten': [('jægt', False)],
          'jægtens': [('jægt', False)],
          'jægter': [('jægt', False)],
          'jægternes': [('jægt', False)],
          'jægters': [('jægt', False)],
          'jægtes': [('jægt', False)],
          'jældene': [('jæld', False)],
          'jældenes': [('jæld', False)],
          'jælder': [('jælde', False)],
          'jældet': [('jæld', False)],
          'jældets': [('jæld', False)],
          'jæler': [('jæler', False)],
          'jælerne': [('jæler', False)],
          'jælernes': [('jæler', False)],
          'jælers': [('jæler', False)],
          'jælkens': [('jælke', False)],
          'jælmens': [('jælme', False)],
          'jælmer': [('jælme', False)],
          'jælmerne': [('jælme', False)],
          'jælmers': [('jælme', False)],
          'jære': [('jære', False)],
          'jæren': [('jære', False)],
          'jærens': [('jære', False)],
          'jærer': [('jære', False)],
          'jærerne': [('jære', False)],
          'jærernes': [('jære', False)],
          'jærers': [('jære', False)],
          'jærte': [('jært', False)],
          'jærten': [('jært', False)],
          'jærtes': [('jært', False)],
          'jærve': [('jærv', True)],
          'jærven': [('jærv', True)],
          'jærvens': [('jærv', True)],
          'jærves': [('jærv', True)],
          'jæs': [('jæs', False)],
          'jætten': [('jætte', True)],
          'jættens': [('jætte', True)],
          'jætter': [('jætte', True)],
          'jætterne': [('jætte', True)],
          'jætternes': [('jætte', True)],
          'jætters': [('jætte', True)],
          'jævlens': [('jævel', False)],
          'jævles': [('jævel', False)],
          'jævnerne': [('jævner', False)],
          'jøden': [('jøde', True)],
          'jødens': [('jøde', True)],
          'jøderne': [('jøde', True)],
          'jøerne': [('jø', False)],
          'jøernes': [('jø', False)],
          'jøers': [('jø', False)],
          'jøren': [('jør', False)],
          'jørens': [('jør', False)],
          'jører': [('jør', False)],
          'jørerne': [('jør', False)],
          'jørernes': [('jør', False)],
          'jørers': [('jør', False)],
          'jørgen': [('jørgen', False)],
          'jørgens': [('jørgen', False)],
          'jørn': [('jørn', False)],
          'jørne': [('jørne', False)],
          'jørnen': [('jørn', False)],
          'jørnene': [('jørn', False)],
          'jørnenes': [('jørn', False)],
          'jørnens': [('jørn', False)],
          'jørner': [('jørne', False)],
          'jørnernes': [('jørne', False)],
          'jørners': [('jørne', False)],
          'jørnes': [('jørn', False)],
          'jørns': [('jørn', False)],
          'jøs': [('jø', False)],
          'k': [('k', True)],
          'k.': [('estekraft', False)],
          'ka': [('ka', False)],
          'kabe': [('kab', False)],
          'kaben': [('kab', False)],
          'kabens': [('kab', False)],
          'kabes': [('kab', False)],
          'kabets': [('kab', False)],
          'kabinen': [('kabine', True)],
          'kabinens': [('kabine', False)],
          'kabiner': [('kabine', False)],
          'kabinerne': [('kabine', True)],
          'kabinernes': [('kabine', False)],
          'kablerne': [('kabel', True)],
          'kablet': [('kabel', False)],
          'kablets': [('kabel', True)],
          'kabs': [('kab', False)],
          'kabuds': [('kabuds', True)],
          'kade': [('kade', False)],
          'kadellen': [('kadelle', False)],
          'kadellens': [('kadelle', False)],
          'kadeller': [('kadelle', False)],
          'kadellernes': [('kadelle', False)],
          'kaden': [('kade', False)],
          'kadens': [('kade', False)],
          'kaderne': [('kade', False)],
          'kadernes': [('kade', False)],
          'kaders': [('kade', False)],
          'kades': [('kade', False)],
          'kadet': [('kadet', True)],
          'kadets': [('kadet', True)],
          'kadien': [('kadi', True)],
          'kadiens': [('kadi', True)],
          'kadier': [('kadi', True)],
          'kadierne': [('kadi', True)],
          'kadiers': [('kadi', True)],
          'kados': [('kado', False)],
          'kads': [('kads', False)],
          "kads'": [('kads', False)],
          'kadserne': [('kads', False)],
          'kadsernes': [('kads', False)],
          'kadsers': [('kads', False)],
          'kadset': [('kads', False)],
          'kadsets': [('kads', False)],
          'kaen': [('ka', False)],
          'kaens': [('ka', False)],
          'kaerne': [('ka', False)],
          'kaernes': [('ka', False)],
          'kaers': [('ka', False)],
          'kafet': [('kaf', False)],
          'kafets': [('kaf', False)],
          'kaffen': [('kaffe', False)],
          'kaffens': [('kaffe', True)],
          'kaffer': [('kaffer', True), ('kaffe', True)],
          'kafferne': [('kaffe', True), ('kaffer', True)],
          'kaffernes': [('kaffer', True), ('kaffe', True)],
          'kaffers': [('kaffer', True), ('kaffe', True)],
          'kafterne': [('kaft', False)],
          'kafters': [('kaft', False)],
          'kage': [('kage', False)],
          'kagen': [('kag', True), ('kage', True)],
          'kagens': [('kag', True), ('kage', True)],
          'kager': [('kage', False)],
          'kagerne': [('kage', False)],
          'kagernes': [('kage', False)],
          'kagers': [('kage', False)],
          'kages': [('kage', False)],
          'kaglen': [('kagle', False)],
          'kaglene': [('kagl', True)],
          'kaglenes': [('kagl', True)],
          'kaglens': [('kagle', False)],
          'kagler': [('kagle', False)],
          'kaglernes': [('kagle', False)],
          'kags': [('kag', True)],
          'kainen': [('kain', False)],
          'kainens': [('kain', False)],
          'kajen': [('kaje', True), ('kaj', True)],
          'kajens': [('kaje', True), ('kaj', True)],
          'kajer': [('kaje', True), ('kaj', True)],
          'kajerne': [('kaje', True), ('kaj', True)],
          'kajernes': [('kaje', True), ('kaj', True)],
          'kajers': [('kaje', True), ('kaj', True)],
          'kakke': [('kakke', False)],
          'kakkerne': [('kak', False)],
          'kakkernes': [('kak', False)],
          'kakkers': [('kak', False)],
          'kaklen': [('kakkel', True)],
          'kaklernes': [('kakkel', True)],
          'kaks': [('kak', False)],
          'kakterne': [('kakt', False)],
          'kakters': [('kakt', False)],
          'kalas': [('kalas', True)],
          'kalderne': [('kalder', False)],
          'kaldernes': [('kalder', False)],
          'kale': [('kale', False)],
          'kalen': [('kal', False)],
          'kalene': [('kal', False)],
          'kalenes': [('kal', False)],
          'kalens': [('kal', False)],
          'kales': [('kale', False)],
          'kalet': [('kale', False)],
          'kalets': [('kale', False)],
          'kalierne': [('kali', False)],
          'kaliernes': [('kalier', False)],
          'kaliers': [('kalier', False)],
          'kaliet': [('kali', True)],
          'kaliets': [('kali', True)],
          'kalis': [('kali', False)],
          'kaliser': [('kalise', False)],
          'kaliserne': [('kalise', False)],
          'kalisernes': [('kalise', False)],
          'kalisers': [('kalise', False)],
          'kalke': [('kalke', True), ('kalk', True)],
          'kalken': [('kalke', True), ('kalk', True)],
          'kalkens': [('kalke', True), ('kalk', True)],
          'kalker': [('kalke', True)],
          'kalkerne': [('kalke', True)],
          'kalkernes': [('kalke', True)],
          'kalkers': [('kalke', True)],
          'kalkes': [('kalk', True), ('kalke', True)],
          'kallys': [('kallys', False)],
          'kalpe': [('kalp', False)],
          'kalpes': [('kalp', False)],
          'kalve': [('kalv', False)],
          'kalven': [('kalv', False)],
          'kalvens': [('kalv', False)],
          'kalves': [('kalv', True)],
          'kamenternes': [('kament', False)],
          'kamenters': [('kament', False)],
          'kamentet': [('kament', False)],
          'kamentets': [('kament', False)],
          'kameternes': [('kameter', False)],
          'kameters': [('kameter', False)],
          'kaminer': [('kamin', True)],
          'kaminers': [('kamin', True)],
          'kamler': [('kammel', False)],
          'kamlernes': [('kammel', False)],
          'kamme': [('kam', False)],
          'kammen': [('kam', False)],
          'kammens': [('kam', False)],
          'kammer': [('kammer', False)],
          'kammers': [('kammer', False)],
          'kammes': [('kam', False)],
          'kampe': [('kamp', False)],
          'kampens': [('kamp', False)],
          'kampes': [('kamp', False)],
          'kancers': [('kance', False)],
          'kandalen': [('kandale', False)],
          'kandalens': [('kandale', False)],
          'kanden': [('kande', True)],
          'kandens': [('kande', True)],
          'kander': [('kande', True)],
          'kanderne': [('kande', True)],
          'kandernes': [('kande', True)],
          'kanders': [('kande', True)],
          'kane': [('kane', True)],
          'kanen': [('kane', True)],
          'kanens': [('kane', True)],
          'kaner': [('kane', True)],
          'kanerne': [('kane', True)],
          'kanernes': [('kane', False)],
          'kaners': [('kane', True)],
          'kanes': [('kane', False)],
          'kanister': [('kanister', True)],
          'kanisters': [('kanister', True)],
          'kanke': [('kank', False)],
          'kanken': [('kank', False)],
          'kankens': [('kank', False)],
          'kanker': [('kanker', False)],
          'kankerne': [('kanker', False)],
          'kankernes': [('kanker', False)],
          'kankers': [('kanker', False)],
          'kankes': [('kank', False)],
          'kanks': [('kank', False)],
          'kannerne': [('kanner', False)],
          'kanners': [('kanner', False)],
          'kanoner': [('kanoner', True), ('kanon', True)],
          'kanoners': [('kanoner', True), ('kanon', True)],
          "kans'": [('kans', False)],
          'kansen': [('kanse', False)],
          'kansens': [('kans', False)],
          'kanser': [('kanse', False)],
          'kanserne': [('kanse', False)],
          'kansers': [('kanse', False)],
          'kansler': [('kansler', False)],
          'kanslerne': [('kansler', False)],
          'kanslers': [('kansler', False)],
          'kantater': [('kantate', True)],
          'kanten': [('kant', False)],
          'kantens': [('kant', False)],
          'kanter': [('kant', True)],
          'kanterne': [('kant', False)],
          'kanternes': [('kant', False)],
          'kanters': [('kant', False)],
          'kantiner': [('kantine', True)],
          'kantiners': [('kantine', True)],
          'kants': [('kant', False)],
          'kantus': [('kantus', False)],
          'kaos': [('kaos', True)],
          'kaper': [('kaper', True)],
          'kapernes': [('kaper', True)],
          'kapers': [('kapers', True), ('kaper', True)],
          'kapiens': [('kapi', False)],
          'kappen': [('kappe', True)],
          'kappens': [('kappe', False)],
          'kapper': [('kappe', True)],
          'kapperne': [('kappe', False)],
          'kappernes': [('kappe', False)],
          'kappers': [('kappe', True)],
          'karakter': [('karakter', False)],
          'karambolen': [('karambol', True), ('karambole', True)],
          'karambolens': [('karambol', True), ('karambole', True)],
          'karavanen': [('karavane', True)],
          'karavanens': [('karavane', True)],
          'karavaner': [('karavane', True)],
          'karavanerne': [('karavane', True)],
          'karavanernes': [('karavane', True)],
          'karbejder': [('karbejder', False)],
          'karbejderne': [('karbejder', False)],
          'karbejdernes': [('karbejder', False)],
          'karbejders': [('karbejder', False)],
          'karden': [('karde', False)],
          'kardens': [('karde', False)],
          'karder': [('karde', False)],
          'karderne': [('karde', False)],
          'kardernes': [('karde', False)],
          'karders': [('karde', False)],
          'karen': [('kare', False)],
          'karens': [('karens', True)],
          'karer': [('kar', False)],
          'karerne': [('kare', False)],
          'karernes': [('kare', False)],
          'karers': [('kare', False)],
          'karet': [('karet', True)],
          'karets': [('karet', True)],
          'karies': [('karies', True)],
          'karmens': [('karm', False)],
          'karmes': [('karm', False)],
          'karotten': [('karotte', True)],
          'karottens': [('karotte', True)],
          'karotter': [('karotte', True)],
          'karotterne': [('karotte', True)],
          'karotternes': [('karotte', True)],
          'karotters': [('karotte', True)],
          'karpen': [('karpe', True)],
          'karpens': [('karpe', True)],
          'karper': [('karpe', True)],
          'karpernes': [('karpe', True)],
          'karpers': [('karpe', True)],
          'karpes': [('karpe', True)],
          'karrieren': [('karriere', True)],
          'karrierens': [('karriere', False)],
          'karsen': [('karse', False)],
          'karsens': [('karse', True)],
          'karses': [('karse', False)],
          'karten': [('karte', True)],
          'kartens': [('karte', True)],
          'karter': [('karte', True)],
          'karterne': [('karte', True)],
          'karternes': [('karte', True)],
          'karters': [('karte', True)],
          'kartoffelskræller': [('kartoffelskræller', True), ('kartoffelskræl', True)],
          'kartoffelskrællerne': [('kartoffelskræller', True), ('kartoffelskræl', True)],
          'kartoffelskrællernes': [('kartoffelskræller', True), ('kartoffelskræl', True)],
          'kartoffelskrællers': [('kartoffelskræller', True), ('kartoffelskræl', True)],
          'kartofler': [('kartoffel', True)],
          'kartoflerne': [('kartoffel', True)],
          'kartoflernes': [('kartoffel', True)],
          'kartoflers': [('kartoffel', True)],
          'kartonen': [('karton', True)],
          'kartonens': [('karton', False)],
          'kartonerne': [('karton', True)],
          'kartoners': [('karton', True)],
          'karts': [('kart', False)],
          "karts'": [('kart', False)],
          'karussen': [('karusse', True)],
          'karusser': [('karusse', True)],
          'karve': [('karv', False)],
          'karven': [('karv', False)],
          'karvens': [('karv', False)],
          'karver': [('karv', False)],
          'karverne': [('karve', False)],
          'karvernes': [('karve', False)],
          'karvers': [('karv', False)],
          'karves': [('karv', False)],
          'kas': [('ka', False)],
          'kaserne': [('kaserne', False)],
          'kasernes': [('kaserne', False)],
          'kasier': [('kasier', False)],
          'kasierne': [('kasier', False)],
          'kasiernes': [('kasier', False)],
          'kasiers': [('kasier', False)],
          'kasket': [('kasket', False)],
          'kassen': [('kasse', False)],
          'kasser': [('kasse', False)],
          'kasserne': [('kasse', False)],
          'kassernes': [('kasse', False)],
          'kassers': [('kasse', False)],
          'kassetten': [('kassette', True)],
          'kassettens': [('kassette', False)],
          'kassetterne': [('kassette', False)],
          'kassetters': [('kassette', False)],
          'kasten': [('kaste', True)],
          'kaster': [('kaster', True), ('kaste', True)],
          'kasterne': [('kaste', True), ('kaster', True)],
          'kasternes': [('kaster', True), ('kaste', True)],
          'kasters': [('kaste', True), ('kaster', True)],
          'kata': [('kat', False)],
          'kataene': [('kat', False)],
          'kataenes': [('kat', False)],
          'katarer': [('katar', False)],
          'katas': [('kat', False)],
          'kateket': [('kateket', True)],
          'katekets': [('kateket', True)],
          'kater': [('kat', False)],
          'katerne': [('kater', False)],
          'katernes': [('kater', False)],
          'katers': [('kater', False)],
          'kateter': [('katete', True), ('kateter', True)],
          'kateters': [('katete', True), ('kateter', True)],
          'katidens': [('katid', False)],
          'katider': [('katid', False)],
          'katiders': [('katid', False)],
          'katte': [('kat', False)],
          'katten': [('kat', False)],
          'kattens': [('kat', False)],
          'katter': [('kat', False)],
          'katters': [('kat', False)],
          'kattes': [('kat', False)],
          'katurer': [('katur', False)],
          'kaverne': [('kaverne', True)],
          'kavernes': [('kaverne', True)],
          'kayerne': [('kayer', False)],
          'kayernes': [('kayer', False)],
          'kayers': [('kayer', False)],
          'kazer': [('kaze', False)],
          'kazernes': [('kaze', False)],
          'kbars': [('kbar', False)],
          'kbilens': [('kbil', False)],
          'kbilers': [('kbil', False)],
          'kbomber': [('kbombe', False)],
          'kbomberne': [('kbombe', False)],
          'kbombernes': [('kbombe', False)],
          'kbombers': [('kbombe', False)],
          'kbriks': [('kbrik', False)],
          'kbrædder': [('kbrædder', False)],
          'kbrædderne': [('kbrædder', False)],
          'kbræddernes': [('kbrædder', False)],
          'kbrædders': [('kbrædder', False)],
          'kbuster': [('kbuster', False)],
          'kbusterne': [('kbuster', False)],
          'kbusternes': [('kbuster', False)],
          'kbusters': [('kbuster', False)],
          'kbælter': [('kbælte', False)],
          'kbælterne': [('kbælte', False)],
          'kbælternes': [('kbælte', False)],
          'kbælters': [('kbælte', False)],
          'kbæltet': [('kbælte', False)],
          'kbæltets': [('kbælte', False)],
          'kdancers': [('kdancer', False)],
          'kdele': [('kdel', False)],
          'kdelene': [('kdel', False)],
          'kdelenes': [('kdel', False)],
          'kdeles': [('kdel', False)],
          'kdømmer': [('kdømme', False)],
          'kdømmerne': [('kdømme', False)],
          'kebakker': [('kebakke', False)],
          'kebakkerne': [('kebakke', False)],
          'keballerne': [('kebal', False)],
          'kebankernes': [('kebanke', False)],
          'keben': [('keben', False)],
          'kebens': [('keben', False)],
          'keboerne': [('kebo', False)],
          'keboernes': [('kebo', False)],
          'keboers': [('kebo', False)],
          'kebroderen': [('kebror', False)],
          'kebrødre': [('kebror', False)],
          'kebrødrene': [('kebror', False)],
          'kebrødrenes': [('kebror', False)],
          'kebrødres': [('kebror', False)],
          'kebuks': [('kebuks', False)],
          'kedage': [('kedag', False)],
          'kedagens': [('kedag', False)],
          'kedans': [('kedans', False)],
          'kedarerne': [('kedarer', False)],
          'kedarernes': [('kedarer', False)],
          'kedarers': [('kedarer', False)],
          'kede': [('kede', False)],
          'keder': [('ked', False)],
          'kederne': [('ked', False)],
          'kedes': [('kede', False)],
          'kedlens': [('kedel', False)],
          'kedlers': [('kedel', False)],
          'kedonerne': [('kedoner', False)],
          'kedoners': [('kedoner', False)],
          'kedorer': [('kedor', False)],
          'kedorerne': [('kedor', False)],
          'kedorernes': [('kedor', False)],
          'keen': [('ke', False)],
          'keens': [('ke', False)],
          'keeper': [('keeper', True)],
          'keeperne': [('keeper', True)],
          'keepers': [('keeper', True)],
          'keer': [('ke', False)],
          'keerne': [('ke', False)],
          'keernes': [('ke', False)],
          'keers': [('ke', False)],
          'kefars': [('kefars', False)],
          'kefædrene': [('kefader', False)],
          'kefædrenes': [('kefader', False)],
          'kefædres': [('kefader', False)],
          'kefødder': [('kefod', False)],
          'kegas': [('kegas', False)],
          'kege': [('keg', False)],
          'kegen': [('keg', False)],
          'kegens': [('keg', False)],
          'keges': [('keg', False)],
          'kegle': [('kegle', True)],
          'keglen': [('kegle', True)],
          'keglens': [('kegle', True)],
          'kegler': [('kegle', True)],
          'keglernes': [('kegle', True)],
          'kegrødens': [('kegrød', False)],
          'kehals': [('kehals', False)],
          'kehandlerne': [('kehandler', False)],
          'kehandlers': [('kehandler', False)],
          'kejs': [('kejs', False)],
          'kejser': [('kejser', True)],
          'kejserne': [('kejser', True)],
          'kejsernes': [('kejser', True)],
          'kejsers': [('kejser', True)],
          'kekender': [('kekender', False)],
          'kekenderne': [('kekender', False)],
          'kekendernes': [('kekender', False)],
          'kekenders': [('kekender', False)],
          'kekerne': [('kekerne', False)],
          'kekernes': [('kekerne', False)],
          'kekongers': [('kekonge', False)],
          'kekrige': [('kekrig', False)],
          'kekrigen': [('kekrig', False)],
          'kekrigens': [('kekrig', False)],
          'kekriges': [('kekrig', False)],
          'kekutter': [('kekutte', False)],
          'kekutterne': [('kekutte', False)],
          'kekutternes': [('kekutter', False)],
          'kekutters': [('kekutter', False)],
          'kelagernes': [('kelage', False)],
          'kelen': [('kel', True)],
          'kelens': [('kel', True)],
          'kelers': [('keler', False)],
          'kelet': [('kelet', False)],
          'kelets': [('kelet', False)],
          'kelever': [('kelever', False)],
          'keleverne': [('kelever', False)],
          'kelevernes': [('kelever', False)],
          'kelevers': [('kelever', False)],
          'kelinen': [('keline', False)],
          'kelinens': [('keline', False)],
          'kelinerne': [('keline', False)],
          'kelister': [('keliste', False)],
          'kelisternes': [('keliste', False)],
          'kelisters': [('keliste', False)],
          'kelkurs': [('kelkur', False)],
          'kelle': [('kel', False)],
          'kellens': [('kel', False)],
          'kelles': [('kel', False)],
          'kellet': [('kel', False)],
          'kellets': [('kel', False)],
          'kelsen': [('kelse', False)],
          'kelser': [('kelse', False)],
          'kelsers': [('kelse', False)],
          'kelter': [('kelter', True)],
          'keløberne': [('keløber', False)],
          'keløbers': [('keløber', False)],
          'kemager': [('kemager', False)],
          'kemagers': [('kemager', False)],
          'kemanden': [('kemand', False)],
          'kemandens': [('kemand', False)],
          'kemaster': [('kemast', False)],
          'kemasterne': [('kemast', False)],
          'keminister': [('keminister', False)],
          'keministers': [('keminister', False)],
          'kenden': [('kend', False)],
          'kendens': [('kend', False)],
          'kender': [('kender', False)],
          'kenderne': [('kender', False)],
          'kendernes': [('kender', False)],
          'kenders': [('kender', True)],
          'kendet': [('kende', False)],
          'kene': [('', False)],
          'kenelliker': [('kenelliker', False)],
          'kenellikers': [('kenelliker', False)],
          'kenen': [('ken', False)],
          'kenens': [('ken', False)],
          'kener': [('ken', False)],
          'kenerne': [('ken', False)],
          'kenernes': [('ken', False)],
          'keners': [('ken', False)],
          'kenes': [('', False)],
          'kenet': [('kenet', False)],
          'kenets': [('kenet', False)],
          "kens'": [('kens', False)],
          'kentiner': [('kentine', False)],
          'kentiners': [('kentine', False)],
          'kepottens': [('kepot', False)],
          'kepotter': [('kepot', False)],
          'kepotternes': [('kepot', False)],
          'kepotters': [('kepot', False)],
          'kepsis': [('kepsis', False)],
          'keraden': [('kerade', False)],
          'keradens': [('kerad', False)],
          'kerader': [('kerad', False)],
          'keraderne': [('kerad', False)],
          'keradernes': [('kerad', False)],
          'keraders': [('kerad', False)],
          'kerejser': [('kerejse', False)],
          'kerenser': [('kerenser', False)],
          'kerenserne': [('kerenser', False)],
          'kerensernes': [('kerenser', False)],
          'kerensers': [('kerenser', False)],
          'kererne': [('kerer', False)],
          'kerernes': [('kerer', False)],
          'kerers': [('kerer', False)],
          'keret': [('keret', False)],
          'kerets': [('keret', False)],
          'keretten': [('keret', False)],
          'kerettens': [('keret', False)],
          'keretter': [('keret', False)],
          'keretterne': [('keret', False)],
          'keretternes': [('keret', False)],
          'keretters': [('keret', False)],
          'kerheden': [('kerhed', False)],
          'kerierne': [('keri', False)],
          'keriernes': [('keri', False)],
          'keriers': [('keri', False)],
          'keriet': [('keri', False)],
          'keriets': [('keri', False)],
          'keris': [('keri', False)],
          'kermænd': [('kermand', False)],
          'kermændene': [('kermand', False)],
          'kermændenes': [('kermand', False)],
          'kermænds': [('kermand', False)],
          'kerne': [('kerne', True)],
          'kerner': [('kerne', False)],
          'kernerne': [('kerne', False)],
          'kernernes': [('kerne', False)],
          'kerners': [('kerne', False)],
          'kernes': [('kerne', True)],
          'kerotten': [('kerotte', False)],
          'kerottens': [('kerotte', False)],
          'kerotter': [('kerot', False)],
          'kerotterne': [('kerotte', False)],
          'kerotternes': [('kerotte', False)],
          'kerotters': [('kerot', False)],
          'kers': [('ke', False)],
          "kers'": [('kers', False)],
          'kersen': [('kers', False)],
          'kersens': [('kers', False)],
          'kerserne': [('kers', False)],
          'kersernes': [('kers', False)],
          'kerten': [('kerte', True)],
          'kertens': [('kerte', True)],
          'kerter': [('kerte', True)],
          'kerterne': [('kerte', False)],
          'kerternes': [('kerte', True)],
          'kerters': [('kerte', True)],
          'kerts': [('kert', False)],
          'kerusen': [('kerus', False)],
          'kes': [('ke', False)],
          "kes'": [('ke', False)],
          'kesager': [('kesag', False)],
          'kesagerne': [('kesag', False)],
          'kesagernes': [('kesag', False)],
          'kese': [('kese', False)],
          'kesen': [('kes', False)],
          'kesene': [('ke', False)],
          'kesenes': [('ke', False)],
          'kesens': [('kese', False)],
          'keser': [('keser', False)],
          'kesers': [('keser', False)],
          'keses': [('kese', False)],
          'kesidens': [('keside', False)],
          'keskød': [('keskød', False)],
          'keskøders': [('keskød', False)],
          'keskødet': [('keskød', False)],
          'keskødets': [('keskød', False)],
          'keskøds': [('keskød', False)],
          'kespiller': [('kespiller', False)],
          'kespillerne': [('kespiller', False)],
          'kespillernes': [('kespiller', False)],
          'kespillers': [('kespiller', False)],
          'kestenes': [('kesten', False)],
          'kester': [('kester', False)],
          'kesteret': [('kester', False)],
          'kesterets': [('kester', False)],
          'kestilens': [('kestil', False)],
          'kestyrer': [('kestyre', False)],
          'kestyrers': [('kestyre', False)],
          'kestyret': [('kestyr', False)],
          'kestyrets': [('kestyr', False)],
          'ketaler': [('ketale', False)],
          'ketalerne': [('ketale', False)],
          'ketankens': [('ketank', False)],
          'ketankes': [('ketank', False)],
          'keter': [('ket', False)],
          'keterne': [('ket', False)],
          'ketoner': [('keton', True)],
          'ketten': [('ket', False)],
          'kettens': [('ket', False)],
          'ketter': [('ket', False)],
          'ketterne': [('ket', False)],
          'ketters': [('ket', False)],
          'kettet': [('ket', False)],
          'keure': [('keur', False)],
          'keures': [('keur', False)],
          'keurets': [('keur', False)],
          'keve': [('keve', False)],
          'keves': [('keve', False)],
          'kevisernes': [('kevise', False)],
          'kevisers': [('kevise', False)],
          'kfaren': [('kfar', False)],
          'kfarens': [('kfar', False)],
          'kfars': [('kfar', False)],
          'kflipper': [('kflip', False)],
          'kflipperne': [('kflip', False)],
          'kflippernes': [('kflip', False)],
          'kflippers': [('kflip', False)],
          'kflisen': [('kflis', False)],
          'kflisens': [('kflis', False)],
          'kfløjten': [('kfløjte', False)],
          'kfædrenes': [('kfar', False)],
          'kfører': [('kfører', False)],
          'kg': [('kilo', True)],
          'kg.': [('kilo', True)],
          'khaler': [('khale', False)],
          'khandler': [('khandel', False)],
          'khandlerne': [('khandel', False)],
          'khandlernes': [('khandel', False)],
          'khandlers': [('khandel', False)],
          'khanen': [('khan', True)],
          'khanens': [('khan', True)],
          'khaner': [('khan', True)],
          'khanerne': [('khan', True)],
          'khanernes': [('khan', True)],
          'khaners': [('khan', True)],
          'khans': [('khan', True)],
          'khas': [('kha', False)],
          'khaser': [('khaser', False)],
          'khaserne': [('khaser', False)],
          'khasernes': [('khaser', False)],
          'khasers': [('khaser', False)],
          'kheden': [('khed', False)],
          'khedens': [('khed', False)],
          'kheder': [('khed', False)],
          'khederne': [('khed', False)],
          'khedernes': [('khed', False)],
          'kheders': [('khed', False)],
          'khen': [('kh', False)],
          'khens': [('kh', False)],
          'kher': [('kher', False)],
          'kherne': [('kh', False)],
          'khernes': [('kher', False)],
          'khers': [('kh', False)],
          'khinde': [('khinde', False)],
          'khinden': [('khinde', False)],
          'khindens': [('khinde', False)],
          'khinder': [('khinde', False)],
          'khinderne': [('khinde', False)],
          'khindernes': [('khinde', False)],
          'khinders': [('khinde', False)],
          'khindes': [('khinde', False)],
          'khis': [('khi', True)],
          'khjerter': [('khjerte', False)],
          'khjerterne': [('khjerte', False)],
          'khjerternes': [('khjerte', False)],
          'khjerters': [('khjerte', False)],
          'khos': [('khos', False)],
          'khosen': [('khos', False)],
          'khosens': [('khos', False)],
          'khoser': [('khos', False)],
          'khoserne': [('khos', False)],
          'khosernes': [('khos', False)],
          'khosers': [('khos', False)],
          'khuen': [('khue', False)],
          'khuens': [('khue', False)],
          'khus': [('khus', False)],
          'khuset': [('khus', False)],
          'ki': [('ki', False)],
          'kias': [('kias', False)],
          'kiater': [('kiater', False)],
          'kiber': [('kiber', False)],
          'kiberne': [('kiber', False)],
          'kibers': [('kiber', False)],
          'kicket': [('kick', True)],
          'kickets': [('kick', True)],
          'kickstarter': [('kickstarter', True), ('kickstart', True)],
          'kickstarterne': [('kickstart', True), ('kickstarter', True)],
          'kickstarternes': [('kickstarter', True), ('kickstart', True)],
          'kickstarters': [('kickstarter', True), ('kickstart', True)],
          'kidens': [('kid', False)],
          'kider': [('kid', False)],
          'kiders': [('kid', False)],
          'kien': [('ki', False)],
          'kiene': [('ki', False)],
          'kienes': [('ki', False)],
          'kiens': [('ki', False)],
          'kier': [('kie', False)],
          'kiere': [('kier', False)],
          'kieren': [('kier', False)],
          'kierens': [('kier', False)],
          'kiererne': [('kier', False)],
          'kierernes': [('kier', False)],
          'kierers': [('kier', False)],
          'kieres': [('kier', False)],
          'kierne': [('ki', False)],
          'kiernes': [('ki', False)],
          "kies'": [('kie', False)],
          'kiet': [('ki', False)],
          'kiets': [('ki', False)],
          'kiferen': [('kiffer', False)],
          'kiferens': [('kiffer', False)],
          'kifers': [('kiffer', False)],
          'kiffer': [('kiffer', False)],
          'kifferens': [('kiffer', False)],
          'kiffernes': [('kiffer', False)],
          'kiffers': [('kiffer', False)],
          'kigger': [('kigger', False)],
          'kiggernes': [('kigger', True)],
          'kiggers': [('kigger', True)],
          'kikker': [('kikker', False)],
          'kikkere': [('kikker', True)],
          'kikkeren': [('kikker', False)],
          'kikkerens': [('kikker', False)],
          'kikkeres': [('kikker', False)],
          'kikkernes': [('kikker', True)],
          'kikkes': [('kik', False)],
          'kiks': [('kik', True), ('kiks', True)],
          "kiks'": [('kiks', False)],
          'kiksen': [('kiks', False)],
          'kiksens': [('kiks', False)],
          'kikser': [('kikser', True)],
          'kikserne': [('kikser', True)],
          'kiksernes': [('kikser', True)],
          'kilden': [('kilde', False)],
          'kildens': [('kilde', False)],
          'kilder': [('kilder', True), ('kilde', True)],
          'kilderne': [('kilder', True), ('kilde', True)],
          'kildernes': [('kilder', True), ('kilde', True)],
          'kilders': [('kilder', True), ('kilde', True)],
          'kile': [('kile', True)],
          'kilens': [('kile', True)],
          'kiler': [('kile', False)],
          'kilerne': [('kile', True)],
          'kilernes': [('kile', True)],
          'kilers': [('kile', False)],
          'kiles': [('kile', True)],
          'killer': [('kille', False)],
          'killerne': [('kille', False)],
          'killernes': [('kille', False)],
          'killers': [('kille', False)],
          'killet': [('kille', False)],
          'killets': [('kille', False)],
          'killinger': [('killing', False)],
          'killingerne': [('killing', True)],
          'killingernes': [('killing', True)],
          'killingers': [('killing', True)],
          'kilos': [('kilo', False)],
          'kilte': [('kilt', False)],
          'kilten': [('kilt', True)],
          'kiltens': [('kilt', True)],
          'kiltes': [('kilt', False)],
          'kiltet': [('kilt', False)],
          'kiltets': [('kilt', False)],
          'kinden': [('kind', True)],
          'kindens': [('kind', False)],
          'kinder': [('kind', True)],
          'kinderne': [('kind', True)],
          'kindernes': [('kind', True)],
          'kinders': [('kind', True)],
          'kindets': [('kind', False)],
          'kine': [('kine', False)],
          'kinen': [('kine', False)],
          'kinens': [('kine', False)],
          'kiner': [('kine', False)],
          'kinerne': [('kine', False)],
          'kinernes': [('kine', False)],
          'kiners': [('kin', False)],
          'kines': [('kine', False)],
          'kineser': [('kineser', True), ('kinese', True)],
          'kineserne': [('kinese', True), ('kineser', True)],
          'kinesernes': [('kinese', True), ('kineser', True)],
          'kinesers': [('kineser', True), ('kinese', True)],
          'kingen': [('king', False)],
          'kingens': [('king', False)],
          'kingerne': [('king', False)],
          'kingernes': [('king', False)],
          'kingers': [('king', False)],
          "kings'": [('king', False)],
          'kini': [('kini', False)],
          'kinien': [('kini', False)],
          'kiniens': [('kini', False)],
          'kinier': [('kini', False)],
          'kinierne': [('kini', False)],
          'kinis': [('kini', False)],
          'kinker': [('kinke', False)],
          'kinklernes': [('kinkel', False)],
          'kinner': [('kinne', False)],
          'kinners': [('kinne', False)],
          'kiper': [('kiper', True)],
          'kipers': [('kiper', True)],
          'kipper': [('kip', True)],
          'kipperne': [('kip', True)],
          'kippernes': [('kip', True)],
          'kippers': [('kippers', True), ('kip', True)],
          'kirer': [('kir', False)],
          'kirerne': [('kir', False)],
          'kirernes': [('kir', False)],
          'kirers': [('kir', False)],
          'kiris': [('kiri', False)],
          'kirke': [('kirke', False)],
          'kis': [('kis', True)],
          'kise': [('kise', False)],
          'kisen': [('kis', True)],
          'kisens': [('kis', True)],
          'kises': [('kise', False)],
          'kislens': [('kisel', True)],
          'kismen': [('kisme', False)],
          'kismens': [('kisme', False)],
          'kismer': [('kismus', False)],
          'kismerne': [('kismus', False)],
          'kismernes': [('kismus', False)],
          'kismers': [('kismus', False)],
          'kissen': [('kis', False)],
          'kissens': [('kis', False)],
          'kisten': [('kiste', True)],
          'kistens': [('kiste', True)],
          'kister': [('kiste', False)],
          'kisterne': [('kiste', True)],
          'kisternes': [('kiste', False)],
          'kisters': [('kiste', False)],
          'kitlen': [('kittel', True)],
          'kitlerne': [('kittel', True)],
          'kitlernes': [('kittel', True)],
          'kitser': [('kitse', False)],
          'kitten': [('kit', False)],
          'kittens': [('kit', False)],
          'kitter': [('kit', False)],
          'kitters': [('kit', False)],
          'kivarernes': [('kivar', False)],
          'kivarers': [('kivar', False)],
          'kive': [('kive', False)],
          'kiven': [('kiv', True)],
          'kivens': [('kiv', True)],
          'kiver': [('kive', False)],
          'kiverne': [('kiv', False)],
          'kivernes': [('kiv', False)],
          'kivers': [('kiv', False)],
          'kives': [('kive', False)],
          'kjorden': [('kjord', False)],
          'kjordens': [('kjord', False)],
          'kjorte': [('kjorte', False)],
          'kjorten': [('kjorte', False)],
          'kjortens': [('kjorte', False)],
          'kjortes': [('kjorte', False)],
          'kjoverne': [('kjove', True)],
          'kjovernes': [('kjove', True)],
          'kkaene': [('kka', False)],
          'kkaenes': [('kka', False)],
          'kkaner': [('kkaner', False)],
          'kkanerne': [('kkaner', False)],
          'kkanernes': [('kkaner', False)],
          'kkaners': [('kkaner', False)],
          'kkaren': [('kkar', False)],
          'kkarens': [('kkar', False)],
          'kkartofler': [('kkartoffel', False)],
          'kkartoflerne': [('kkartoffel', False)],
          'kkartoflernes': [('kkartoffel', False)],
          'kke': [('kke', False)],
          'kkelen': [('kkel', False)],
          'kkelens': [('kkel', False)],
          'kkelet': [('kkel', False)],
          'kkelets': [('kkel', False)],
          'kken': [('kke', False)],
          'kkenet': [('kken', False)],
          'kkenets': [('kken', False)],
          'kkens': [('kke', False)],
          'kkere': [('kker', False)],
          'kkeren': [('kker', False)],
          'kkerens': [('kker', False)],
          'kkeres': [('kker', False)],
          'kkeret': [('kker', False)],
          'kkerets': [('kker', False)],
          'kkerten': [('kkert', False)],
          'kkertens': [('kkert', False)],
          'kkerter': [('kkert', False)],
          'kkerterne': [('kkert', False)],
          'kkerternes': [('kkert', False)],
          'kkerters': [('kkert', False)],
          'kkorden': [('kkord', False)],
          'kkordens': [('kkord', False)],
          'kkorder': [('kkord', False)],
          'kkorderne': [('kkord', False)],
          'kkordernes': [('kkord', False)],
          'kkorders': [('kkord', False)],
          'kkurs': [('kkurs', False)],
          'kkurser': [('kkurs', False)],
          'kkurserne': [('kkurs', False)],
          'kkursernes': [('kkurs', False)],
          'kkursers': [('kkurs', False)],
          'kkys': [('kkys', False)],
          'kl': [('klokke', True)],
          'kl.': [('klokke', True)],
          'kladder': [('kladde', False)],
          'kladders': [('kladde', True)],
          'klader': [('klade', False)],
          'kladerne': [('klade', False)],
          'kladernes': [('klade', False)],
          'kladers': [('klade', False)],
          'klagen': [('klage', False)],
          'klagens': [('klage', True)],
          'klager': [('klager', True), ('klage', True)],
          'klageret': [('klageret', True)],
          'klagerets': [('klageret', True)],
          'klagerne': [('klager', True), ('klage', True)],
          'klagernes': [('klager', True), ('klage', True)],
          'klagers': [('klager', True), ('klage', True)],
          'klaks': [('klaks', False)],
          'klammens': [('klamme', False)],
          'klanen': [('klan', True)],
          'klanens': [('klan', True)],
          'klaners': [('klan', True)],
          'klange': [('klang', True)],
          'klangen': [('klang', False)],
          'klangens': [('klang', False)],
          'klanges': [('klang', False)],
          'klans': [('klan', True)],
          'klanternen': [('klantern', True)],
          'klanternens': [('klantern', True)],
          'klanterner': [('klantern', True)],
          'klanternerne': [('klantern', True)],
          'klanternernes': [('klantern', True)],
          'klanterners': [('klantern', True)],
          'klapper': [('klap', True), ('klapper', True)],
          'klapperne': [('klapper', True), ('klap', True)],
          'klappernes': [('klapper', True), ('klap', True)],
          'klappers': [('klapper', True), ('klap', True)],
          'klaps': [('klaps', True), ('klap', True)],
          'klasen': [('klase', False)],
          'klasens': [('klase', True)],
          'klaser': [('klase', True)],
          'klaserne': [('klase', False)],
          'klasernes': [('klase', False)],
          'klasers': [('klase', False)],
          'klassens': [('klasse', True)],
          'klassernes': [('klasse', False)],
          'klassers': [('klasse', False)],
          'klats': [('klat', False)],
          'klatten': [('klat', True)],
          'klattens': [('klat', False)],
          'klatter': [('klat', False)],
          'klatterne': [('klat', False)],
          'klatternes': [('klat', True)],
          'klatters': [('klat', True)],
          'klaven': [('klave', False)],
          'klaver': [('klaver', True)],
          'klaverne': [('klave', False)],
          'klavernes': [('klave', False)],
          'klavers': [('klaver', True)],
          'klavet': [('klave', False)],
          'klavets': [('klave', False)],
          'klemme': [('klemme', False)],
          'klemmen': [('klemme', True)],
          'klemmens': [('klemme', True)],
          'klemmer': [('klemme', True)],
          'klemmerne': [('klemme', False)],
          'klemmernes': [('klemme', False)],
          'klemmers': [('klemme', True)],
          'klemmes': [('klemme', False)],
          'klen': [('kkel', False)],
          'klens': [('kel', False)],
          'kleoner': [('kleon', False)],
          'kler': [('kel', False)],
          'klere': [('kler', False)],
          'kleren': [('kler', False)],
          'klerens': [('kler', False)],
          'kleres': [('kler', False)],
          'klerken': [('klerk', True)],
          'klerne': [('kel', False)],
          'klernes': [('kkel', False)],
          'klers': [('kel', False)],
          'kles': [('kles', False)],
          "kles'": [('kles', False)],
          'klet': [('kel', False)],
          'klets': [('klet', False)],
          'kletten': [('klet', False)],
          'klettens': [('klet', False)],
          'kletter': [('klet', False)],
          'kletterne': [('klet', False)],
          'kletternes': [('klet', False)],
          'kletters': [('klet', False)],
          'klikerne': [('klike', True)],
          'klinge': [('klinge', False)],
          'klingen': [('klinge', True)],
          'klingens': [('klinge', False)],
          'klinger': [('klinge', True)],
          'klingerne': [('klinge', False)],
          'klingernes': [('klinge', False)],
          'klingers': [('klinge', False)],
          'klinges': [('klinge', True)],
          'klinken': [('klinke', True)],
          'klinkens': [('klinke', True)],
          'klinten': [('klinte', True), ('klint', True)],
          'klintens': [('klinte', True), ('klint', True)],
          'klipper': [('klippe', True), ('klipper', True)],
          'klipperne': [('klippe', True), ('klipper', True)],
          'klippernes': [('klippe', True), ('klipper', True)],
          'klippers': [('klippe', True), ('klipper', True)],
          'klips': [('klips', True), ('klip', True)],
          'klipsen': [('klips', True)],
          'klipsens': [('klips', True)],
          'kliren': [('klire', True)],
          'klirens': [('klire', False)],
          'klismen': [('klisme', False)],
          'klisten': [('kliste', False)],
          'klistens': [('kliste', False)],
          'klister': [('klister', True)],
          'klisters': [('klister', True)],
          'klits': [('klit', False)],
          'kloden': [('klode', False)],
          'klodens': [('klode', False)],
          'kloder': [('klode', True)],
          'kloders': [('klode', True)],
          'klods': [('klods', False)],
          'klokken': [('klokke', False)],
          'klokkens': [('klokke', False)],
          'klokker': [('klokker', True), ('klokke', True)],
          'klokkerne': [('klokker', True), ('klokke', True)],
          'klokkernes': [('klokker', True), ('klokke', True)],
          'klokkers': [('klokker', True), ('klokke', True)],
          'klokkes': [('klokke', False)],
          'klomme': [('klomme', False)],
          'klommen': [('klomme', False)],
          'klommens': [('klomme', False)],
          'klommer': [('klomme', False)],
          'klommerne': [('klomme', False)],
          'klommernes': [('klomme', False)],
          'klommers': [('klomme', False)],
          'klommes': [('klomme', False)],
          'klopen': [('klop', False)],
          'klopens': [('klop', False)],
          'kloper': [('klop', False)],
          'kloperne': [('klop', False)],
          'klopernes': [('klop', False)],
          'klopers': [('klop', False)],
          'kloren': [('klor', True)],
          'klorens': [('klor', True)],
          'klos': [('klo', False)],
          'klove': [('klov', True)],
          'klubben': [('klub', False)],
          'klubbens': [('klub', False)],
          'klubber': [('klub', False)],
          'klubberne': [('klub', False)],
          'klubbernes': [('klub', False)],
          'klubbers': [('klub', False)],
          'klukket': [('kluk', True)],
          'klukkets': [('kluk', True)],
          'kluks': [('kluk', True)],
          'klummens': [('klumme', True)],
          'klummer': [('klumme', True)],
          'klummerne': [('klumme', True)],
          'klunken': [('klunke', True)],
          'klunkens': [('klunke', True)],
          'klunkerne': [('klunke', True)],
          'klunkers': [('klunke', True)],
          'klunser': [('klunser', True)],
          'klunserne': [('klunser', True)],
          'klunsernes': [('klunser', True)],
          'klunsers': [('klunser', True)],
          'klus': [('klus', False)],
          'klussen': [('klus', False)],
          'klussens': [('klus', False)],
          'klyde': [('klyde', True)],
          'klyden': [('klyde', True)],
          'klydens': [('klyde', True)],
          'klydes': [('klyde', True)],
          'klyngen': [('klynge', True)],
          'klyngens': [('klynge', True)],
          'klynger': [('klynge', True), ('klynger', True)],
          'klyngerne': [('klynge', True), ('klynger', True)],
          'klyngernes': [('klynge', True), ('klynger', True)],
          'klyngers': [('klynge', True), ('klynger', True)],
          'klys': [('klys', False)],
          'klyster': [('klyster', True)],
          'klysters': [('klyster', True)],
          'klås': [('klås', False)],
          'klæber': [('klæber', False)],
          'klæberne': [('klæber', False)],
          'klæbernes': [('klæber', False)],
          'klæbers': [('klæber', False)],
          'klæder': [('klæder', False)],
          'klæderne': [('klæder', False)],
          'klædernes': [('klæder', False)],
          'klæders': [('klæder', False)],
          'klægen': [('klæg', True)],
          'klægens': [('klæg', True)],
          'klæger': [('klæg', True)],
          'klægerne': [('klæg', True)],
          'klægernes': [('klæg', True)],
          'klægers': [('klæg', True)],
          'klærer': [('klærer', False)],
          'klærerne': [('klærer', False)],
          'klærernes': [('klærer', False)],
          'klærers': [('klærer', False)],
          'kløben': [('kløben', True)],
          'kløbens': [('kløben', True)],
          'kløer': [('klo', True)],
          'kløernes': [('klo', False)],
          'kløfter': [('kløft', False)],
          'kløfterne': [('kløft', False)],
          'kløfternes': [('kløft', False)],
          'kløfters': [('kløft', True)],
          'kløver': [('kløver', False)],
          'kløverne': [('kløver', False)],
          'kløvernes': [('kløver', False)],
          'kløvers': [('kløver', False)],
          'km': [('kilometer', True)],
          'km.': [('kilometer', True)],
          'kmager': [('kmager', False)],
          'kmagerne': [('kmager', False)],
          'kmagernes': [('kmager', False)],
          'kmagers': [('kmager', False)],
          'kmarchen': [('kmarch', False)],
          'kmarchernes': [('kmarch', False)],
          'kmarker': [('kmark', False)],
          'kmarkerne': [('kmark', False)],
          'kmarkernes': [('kmark', False)],
          'kmarkers': [('kmark', False)],
          'kmen': [('kme', False)],
          'kmener': [('kmener', False)],
          'kmenerne': [('kmener', False)],
          'kmenernes': [('kmener', False)],
          'kmeners': [('kmener', False)],
          'kmens': [('kme', False)],
          'kmer': [('kme', False)],
          'kmernes': [('kme', False)],
          'kmers': [('kme', False)],
          'kmeterne': [('kmeter', False)],
          'kmidlers': [('kmiddel', False)],
          'kmoler': [('kmole', False)],
          'kmolerne': [('kmole', False)],
          'kmolernes': [('kmole', False)],
          'kmolers': [('kmole', False)],
          'kmus': [('kmus', False)],
          'kmusen': [('kmus', False)],
          'kmusens': [('kmus', False)],
          'kmælken': [('kmælk', False)],
          'kmælkens': [('kmælk', False)],
          'kmændene': [('kmand', False)],
          'kmænds': [('kmand', False)],
          'kmærkers': [('kmærke', False)],
          'kmøller': [('kmølle', False)],
          'kmøllerne': [('kmølle', False)],
          'kmøllernes': [('kmølle', False)],
          'kmøllers': [('kmølle', False)],
          'knage': [('knag', True), ('knage', True)],
          'knagen': [('knag', True), ('knage', True)],
          'knagens': [('knag', True), ('knage', True)],
          'knages': [('knag', True), ('knage', True)],
          'knalders': [('knald', False)],
          'knappernes': [('knap', False)],
          'knappers': [('knap', False)],
          'knaps': [('knap', False)],
          'knarren': [('knarr', True)],
          'knarrens': [('knarr', True)],
          'knarrer': [('knarr', True)],
          'knarrernes': [('knarr', True)],
          'knaster': [('knast', True)],
          'knasters': [('knast', True)],
          'knavlen': [('knavel', True)],
          'knavlens': [('knavel', True)],
          'knavler': [('knavel', True)],
          'knavlerne': [('knavel', True)],
          'knavlernes': [('knavel', True)],
          'knavlers': [('knavel', True)],
          'knepper': [('knepper', False)],
          'knepperne': [('knepper', False)],
          'kneppernes': [('knepper', False)],
          'kneppers': [('knepper', False)],
          'kner': [('ken', False)],
          'knerier': [('kneri', False)],
          'knerierne': [('kneri', False)],
          'kneriernes': [('kneri', False)],
          'kneriers': [('kneri', False)],
          'knerne': [('ken', False)],
          'knernes': [('ken', False)],
          'knika': [('knikum', False)],
          'knikaene': [('knikum', False)],
          'knikaenes': [('knikum', False)],
          'kniker': [('kniker', False)],
          'knikerne': [('kniker', False)],
          'knikernes': [('kniker', False)],
          'knikers': [('kniker', False)],
          'kniks': [('kniks', True)],
          'kninen': [('knin', False)],
          'kninens': [('knin', False)],
          'kninger': [('kning', False)],
          'knipper': [('knippe', True)],
          'knippernes': [('knippe', True)],
          'knippers': [('knippe', True)],
          'knippet': [('knippe', False)],
          'knippets': [('knippe', False)],
          'knips': [('knips', True)],
          'knoklens': [('knokkel', True)],
          'knokler': [('knokkel', True)],
          'knoklerne': [('knokkel', True)],
          'knoklers': [('knokkel', True)],
          'knoppen': [('knop', False)],
          'knoppens': [('knop', True)],
          'knopper': [('knop', False)],
          'knopperne': [('knop', False)],
          'knoppernes': [('knop', False)],
          'knoppers': [('knop', False)],
          'knus': [('knus', True)],
          'knuserne': [('knuser', False)],
          'knusernes': [('knuser', False)],
          'knys': [('kny', True)],
          'knyster': [('knyst', True)],
          'knysters': [('knyst', True)],
          'knæs': [('knæ', False)],
          'knøses': [('knøs', True)],
          'ko': [('ko', False)],
          'koben': [('koben', True)],
          'kobens': [('koben', True)],
          'kobiners': [('kobiner', False)],
          'koblernes': [('kobbel', True)],
          'koblers': [('kobbel', True)],
          'kodde': [('kodde', False)],
          'kodden': [('kodde', False)],
          'koddens': [('kodde', False)],
          'kodder': [('kodde', False)],
          'kodderne': [('kodde', False)],
          'koddernes': [('kodde', False)],
          'kodders': [('kodde', False)],
          'koddes': [('kodde', False)],
          'koden': [('kode', False)],
          'kodens': [('kode', True)],
          'koder': [('kode', True)],
          'koderne': [('kode', False)],
          'kodernes': [('kode', True)],
          'koders': [('kode', False)],
          'koen': [('ko', False)],
          'koens': [('ko', False)],
          'koerne': [('ko', False)],
          'koernes': [('ko', False)],
          'koers': [('ko', False)],
          'koet': [('ko', False)],
          'koets': [('ko', False)],
          'koffer': [('koffer', False)],
          'koffers': [('koffer', False)],
          'kofonierne': [('kofoni', False)],
          'kofoniernes': [('kofoni', False)],
          'kofret': [('koffer', False)],
          'kofter': [('kofte', True)],
          'kofternes': [('kofte', True)],
          'kogen': [('kog', True)],
          'kogens': [('kog', True)],
          'kogerne': [('koger', False)],
          'kogernes': [('koger', False)],
          'kogger': [('kogge', True), ('kogger', True)],
          'koggerne': [('kogge', True), ('kogger', True)],
          'koggernes': [('kogge', True), ('kogger', True)],
          'koggers': [('kogge', True), ('kogger', True)],
          'koketternes': [('kokette', True)],
          'kokker': [('kok', False)],
          'kokkerne': [('kok', False)],
          'kokkernes': [('kok', False)],
          'kokkers': [('kok', False)],
          'kokkes': [('kok', False)],
          'kokos': [('kokos', True)],
          'koks': [('koks', True), ('kok', True)],
          "koks'": [('koks', True)],
          'koksen': [('koks', True)],
          'koksens': [('koks', True)],
          'koktet': [('kokt', False)],
          'koktets': [('kokt', False)],
          'koladerne': [('kolade', False)],
          'kole': [('kole', False)],
          'kolen': [('kole', False)],
          'kolens': [('kole', False)],
          'koler': [('kol', False)],
          'koleret': [('koleret', False)],
          'kolerets': [('koleret', False)],
          'kolerne': [('kole', False)],
          'kolernes': [('kole', False)],
          'kolers': [('kole', False)],
          'koles': [('kole', False)],
          'koli': [('koli', False)],
          'kolien': [('koli', False)],
          'koliens': [('koli', False)],
          'kolier': [('koli', False)],
          'kolierne': [('kolie', False)],
          'koliernes': [('koli', False)],
          'koliers': [('koli', False)],
          'kolingerne': [('koling', False)],
          'kolingernes': [('koling', False)],
          'kolingers': [('koling', False)],
          'kolis': [('koli', False)],
          'kollagen': [('kollage', True), ('kollagen', True)],
          'kollagens': [('kollage', True), ('kollagen', True)],
          'kollats': [('kollats', True)],
          'kolleger': [('kollega', True)],
          'kollegiet': [('kollegie', True)],
          'kollen': [('kol', False)],
          'kollens': [('kol', False)],
          'koller': [('kolle', False)],
          'kollerne': [('kol', False)],
          'kollernes': [('kolle', False)],
          'kollers': [('kol', False)],
          'kolonialhandler': [('kolonialhandel', True), ('kolonialhandler', True)],
          'kolonialhandlerne': [('kolonialhandler', True), ('kolonialhandel', True)],
          'kolonialhandlernes': [('kolonialhandel', True), ('kolonialhandler', True)],
          'kolonialhandlers': [('kolonialhandler', True), ('kolonialhandel', True)],
          'komager': [('komager', False)],
          'komagers': [('komager', False)],
          'komaner': [('koman', False)],
          'komanerne': [('koman', False)],
          'komanernes': [('koman', False)],
          'komaners': [('koman', False)],
          'komber': [('kombe', False)],
          'komberne': [('kombe', False)],
          'kombers': [('kombe', False)],
          'komer': [('kom', False)],
          'komet': [('komet', True)],
          'kometer': [('komet', True)],
          'kometerne': [('komet', True)],
          'kometers': [('komet', True)],
          'komets': [('komet', True)],
          'kommen': [('kommen', False)],
          'kommens': [('kommen', True)],
          'kommer': [('kommer', False)],
          'kommerne': [('kommer', False)],
          'kommers': [('kommers', True)],
          'kommet': [('komme', False)],
          'kommets': [('komme', False)],
          'konater': [('konat', False)],
          'kondens': [('kondens', True)],
          'konder': [('konder', False)],
          'konderne': [('konder', False)],
          'kondernes': [('konder', False)],
          'konders': [('konder', False)],
          'konen': [('kone', False)],
          'konens': [('kone', False)],
          'koner': [('kone', True)],
          'konerne': [('kone', False)],
          'konernes': [('kone', False)],
          'koners': [('kone', False)],
          'konet': [('kum', False)],
          'konets': [('kum', False)],
          'konger': [('konge', True)],
          'kongers': [('konge', True)],
          'konien': [('koni', False)],
          'koniens': [('koni', False)],
          'konis': [('koni', False)],
          'konissen': [('konisse', False)],
          'konissens': [('konisse', False)],
          'konisser': [('konisse', False)],
          'konisserne': [('konisse', False)],
          'konissernes': [('konisse', False)],
          'konissers': [('konisse', False)],
          'konti': [('konto', False)],
          'kontroller': [('kontroller', True), ('kontrol', True)],
          'kontrollerne': [('kontroller', True), ('kontrol', True)],
          'kontrollernes': [('kontroller', True), ('kontrol', True)],
          'kontrollers': [('kontroller', True), ('kontrol', True)],
          'kopen': [('kope', False)],
          'kopens': [('kope', False)],
          'koper': [('kop', False)],
          'koperne': [('kope', False)],
          'kopernes': [('kope', False)],
          'kopers': [('kope', False)],
          'kopierne': [('kopi', False)],
          'kopiernes': [('kopi', False)],
          'kopiers': [('kopi', False)],
          'kopper': [('kopper', True), ('kop', True)],
          'kopperne': [('kopper', True), ('kop', True)],
          'koppernes': [('kopper', True), ('kop', True)],
          'koppers': [('kop', True), ('kopper', True)],
          'koralens': [('koral', False)],
          'koralers': [('koral', True)],
          'koraner': [('koran', True)],
          'koranerne': [('koran', True)],
          'kordanser': [('kordans', False)],
          'kordanserne': [('kordans', False)],
          'kordansernes': [('kordans', False)],
          'kordansers': [('kordans', False)],
          'kordater': [('kordater', True)],
          'kordaterne': [('kordater', True)],
          'kordaternes': [('kordater', True)],
          'kordaters': [('kordater', True)],
          'kordelers': [('kordel', True)],
          'korden': [('korde', True)],
          'kordens': [('korde', True)],
          'korder': [('korde', True)],
          'korderne': [('korde', True)],
          'kordernes': [('korde', True)],
          'korders': [('korde', True)],
          'kordrernes': [('kordre', False)],
          'korenden': [('korend', True), ('korende', True)],
          'korendens': [('korend', True), ('korende', True)],
          'korender': [('korend', True), ('korende', True)],
          'korenderne': [('korende', True), ('korend', True)],
          'korendernes': [('korend', True), ('korende', True)],
          'korenders': [('korend', True), ('korende', True)],
          'korer': [('kor', False)],
          'korier': [('korie', False)],
          'korinter': [('korinter', True)],
          'korinters': [('korinter', True)],
          'korkens': [('kork', True)],
          'kornet': [('kornet', True), ('korn', True)],
          'kornets': [('kornet', True), ('korn', True)],
          'korpen': [('korpe', False)],
          'korper': [('korpe', False)],
          'korperne': [('korpe', False)],
          'korpernes': [('korpe', False)],
          'korpers': [('korpe', False)],
          'korps': [('korps', False)],
          'kors': [('kors', True), ('kor', True)],
          "kors'": [('kors', False)],
          'korsager': [('korsage', True)],
          'korsagerne': [('korsage', True)],
          'korsagernes': [('korsage', True)],
          'korsagers': [('korsage', True)],
          'korset': [('korset', True), ('kors', True)],
          'korsets': [('korset', True), ('kors', True)],
          'korstens': [('korsten', False)],
          'korten': [('kort', False)],
          'kortens': [('kort', False)],
          'korter': [('korte', False)],
          'korterne': [('korte', False)],
          'korternes': [('kort', False)],
          'korters': [('korte', False)],
          'kortet': [('kort', False)],
          'kortets': [('kort', False)],
          'korts': [('kort', False)],
          'kos': [('ko', False)],
          'kosen': [('kose', False)],
          'kosens': [('kose', False)],
          'koser': [('kos', False)],
          'koserne': [('kose', False)],
          'kosernes': [('kose', False)],
          'kosers': [('kose', False)],
          'kossen': [('kos', False)],
          'kossene': [('kos', False)],
          'kossens': [('kos', False)],
          'koste': [('kost', False)],
          'kosten': [('kost', False)],
          'kostens': [('kost', False)],
          'koster': [('koster', False)],
          'kosterne': [('koster', True)],
          'kosternes': [('koster', True)],
          'kosters': [('koster', True)],
          'kostes': [('kost', False)],
          'kostningerne': [('kostning', False)],
          'kostningernes': [('kostning', False)],
          'kostningers': [('kostning', False)],
          'kostumieren': [('kostumiere', True), ('kostumier', True)],
          'kostumierens': [('kostumiere', True), ('kostumier', True)],
          'kostumierer': [('kostumier', True), ('kostumiere', True)],
          'kostumiererne': [('kostumiere', True), ('kostumier', True)],
          'kostumierernes': [('kostumiere', True), ('kostumier', True)],
          'kostumierers': [('kostumiere', True), ('kostumier', True)],
          'koteker': [('kotek', False)],
          'koten': [('kote', True)],
          'kotens': [('kote', True)],
          'koter': [('kote', True)],
          'koterne': [('kote', True)],
          'koternes': [('kote', True)],
          'koters': [('kote', True)],
          'kotes': [('kote', True)],
          'kotten': [('kot', False)],
          'kottens': [('kot', False)],
          'kotter': [('kotta', False)],
          'kotterne': [('kotte', False)],
          'kotternes': [('kotte', False)],
          'kotyper': [('kotype', False)],
          'kotyperne': [('kotype', False)],
          'kotypernes': [('kotype', False)],
          'kours': [('kour', False)],
          'kouten': [('kout', False)],
          'koutens': [('kout', False)],
          'kouterne': [('kout', False)],
          'kouternes': [('kout', False)],
          'kouters': [('kout', False)],
          'kove': [('kove', False)],
          'koven': [('kove', False)],
          'kovens': [('kove', False)],
          'koverne': [('kove', False)],
          'kovernes': [('kove', False)],
          'koves': [('kove', False)],
          'kovs': [('kovs', True)],
          'kovsen': [('kovs', False)],
          'kovsens': [('kovs', True)],
          'kovser': [('kovs', True)],
          'kovserne': [('kovs', True)],
          'kovsernes': [('kovs', True)],
          'kovsers': [('kovs', True)],
          'kpasser': [('kpasser', False)],
          'kpasserne': [('kpasser', False)],
          'kpassernes': [('kpasser', False)],
          'kpassers': [('kpasser', False)],
          'kpillen': [('kpille', False)],
          'kplanter': [('kplante', False)],
          'kplanterne': [('kplante', False)],
          'kplanternes': [('kplante', False)],
          'kplanters': [('kplante', False)],
          'kposter': [('kpost', False)],
          'kposterne': [('kpost', False)],
          'kposternes': [('kpost', False)],
          'kposters': [('kpost', False)],
          'kpotten': [('kpot', False)],
          'kpottens': [('kpot', False)],
          'kpressens': [('kpresse', False)],
          'kpresser': [('kpresse', False)],
          'kpresserne': [('kpresse', False)],
          'kpressernes': [('kpresse', False)],
          'kpressers': [('kpresse', False)],
          'kprisen': [('kpris', False)],
          'kprisens': [('kpris', False)],
          'kpriser': [('kpris', False)],
          'kpriserne': [('kpris', False)],
          'kprisernes': [('kpris', False)],
          'kprisers': [('kpris', False)],
          'kprocenter': [('kprocent', False)],
          'kprocenters': [('kprocent', False)],
          'kpumpen': [('kpumpe', False)],
          'kpumpens': [('kpumpe', False)],
          'kpumperne': [('kpumpe', False)],
          'kr': [('krone', True)],
          'krabben': [('krabbe', False)],
          'krabber': [('krabbe', False)],
          'krabbers': [('krabbe', False)],
          'krads': [('krads', True)],
          'kradserne': [('kradser', False)],
          'kradsernes': [('kradser', True)],
          'kradsers': [('kradser', False)],
          'kraene': [('kra', False)],
          'kraenes': [('kra', False)],
          'krafte': [('kraft', False)],
          'kraften': [('kraft', False)],
          'kraftens': [('kraft', False)],
          'krafter': [('kraft', False)],
          'krafterne': [('kraft', False)],
          'krafternes': [('kraft', False)],
          'krafters': [('kraft', False)],
          'kraftes': [('kraft', False)],
          'krager': [('krage', True)],
          'krainerne': [('krainer', False)],
          'krainernes': [('krainer', False)],
          'krainers': [('krainer', False)],
          'kraks': [('krak', True)],
          'kramenterne': [('kramente', False)],
          'kramenternes': [('kramente', False)],
          'kramenters': [('kramente', False)],
          'kramentet': [('kramente', False)],
          'kramentets': [('kramente', False)],
          'krammen': [('kramme', False)],
          'krammens': [('kramme', False)],
          'krammer': [('krammer', True)],
          'krammerne': [('krammer', True)],
          'krammernes': [('krammer', True)],
          'krammers': [('krammer', True)],
          'krams': [('kram', True)],
          'kranen': [('kran', True)],
          'kranens': [('kran', False)],
          'kranernes': [('kran', False)],
          'kraners': [('kran', False)],
          'kranke': [('krank', True)],
          'kranken': [('krank', True)],
          'krankens': [('krank', True)],
          'krankerne': [('kranke', False)],
          'krankernes': [('kranke', False)],
          'krankes': [('krank', True)],
          'krans': [('krans', True), ('kran', True)],
          'krappen': [('krap', True)],
          'krappens': [('krap', True)],
          'kraps': [('krap', True)],
          'krasier': [('krasi', False)],
          'krasierne': [('krasi', False)],
          'krasiernes': [('krasi', False)],
          'krasiers': [('krasi', False)],
          'kraten': [('krat', False)],
          'kratens': [('krat', False)],
          'krater': [('krater', False)],
          'kraterne': [('krater', True)],
          'kraternes': [('krater', True)],
          'kraters': [('krater', True)],
          'kratier': [('krati', False)],
          'kratierne': [('krati', False)],
          'kratiers': [('krati', False)],
          'kravene': [('krav', False)],
          'kravenes': [('krav', False)],
          'kraver': [('krave', False)],
          'kraverne': [('krave', False)],
          'kravernes': [('krave', True)],
          'kravers': [('krave', False)],
          'kravet': [('krav', True)],
          'kravets': [('krav', False)],
          'kre': [('ker', False)],
          'krebs': [('krebs', True)],
          'kreds': [('kreds', True)],
          'krejler': [('krejler', True)],
          'krejlerne': [('krejler', True)],
          'krejlernes': [('krejler', True)],
          'krejlers': [('krejler', True)],
          'kren': [('kre', False)],
          'krene': [('kker', False)],
          'krenes': [('ker', False)],
          'krens': [('kre', False)],
          'kreol': [('kreoler', True)],
          'kreolen': [('kreoler', True)],
          'kreolens': [('kreoler', True)],
          'kreoler': [('kreoler', True)],
          'kreolerne': [('kreoler', True)],
          'kreolernes': [('kreoler', True)],
          'kreolers': [('kreoler', True)],
          'kreols': [('kreoler', True)],
          'krer': [('kre', False)],
          'krers': [('kre', False)],
          'kres': [('kker', False)],
          'kresen': [('krese', False)],
          'kreser': [('krese', False)],
          'kreserne': [('krese', False)],
          'kresernes': [('krese', False)],
          'kresers': [('krese', False)],
          'kret': [('kret', False)],
          'kreter': [('kreter', True)],
          'kreterne': [('kreter', True)],
          'kreternes': [('kreter', True)],
          'kreters': [('kreter', True)],
          'kricket': [('kricket', True)],
          'krickets': [('kricket', True)],
          'kriden': [('kriden', False)],
          'kridens': [('kriden', False)],
          'kridsen': [('krids', False)],
          'kridsens': [('krids', False)],
          'kridser': [('krids', False)],
          'kridserne': [('krids', False)],
          'kridsernes': [('krids', False)],
          'kridsers': [('krids', False)],
          'krige': [('krig', False)],
          'krigen': [('krig', False)],
          'krigens': [('krig', False)],
          'kriger': [('kriger', True)],
          'krigerne': [('kriger', False)],
          'krigernes': [('kriger', True)],
          'krigers': [('kriger', False)],
          'kriges': [('krig', False)],
          'kriget': [('krig', False)],
          'krigets': [('krig', False)],
          'krikkerne': [('krikke', True)],
          'krikkernes': [('krikke', True)],
          'krikkes': [('krikke', True)],
          'kriller': [('kriller', True)],
          'krillers': [('kriller', True)],
          'krinet': [('krin', False)],
          'krinets': [('krin', False)],
          'kringer': [('kring', False)],
          'kringerne': [('kring', False)],
          'kringernes': [('kring', False)],
          'kringers': [('kring', False)],
          'krins': [('krin', False)],
          'kripter': [('kript', False)],
          'krise': [('kris', True), ('krise', True)],
          'krisen': [('kris', True), ('krise', True)],
          'krisens': [('krise', True), ('kris', True)],
          'kriser': [('kris', True), ('krise', True)],
          'kriserne': [('kris', True), ('krise', True)],
          'krisernes': [('kris', True), ('krise', True)],
          'krisers': [('kris', True), ('krise', True)],
          'krises': [('kris', True), ('krise', True)],
          'krister': [('krist', False)],
          'kristerne': [('krist', False)],
          'kristernes': [('krist', False)],
          'kristers': [('krist', False)],
          'krivene': [('kriv', False)],
          'krivenes': [('kriv', False)],
          'kriver': [('kriver', False)],
          'kriverne': [('kriver', False)],
          'krivernes': [('kriver', False)],
          'krivers': [('kriver', False)],
          'kroater': [('kroat', True), ('kroater', True)],
          'kroaterne': [('kroater', True), ('kroat', True)],
          'kroaternes': [('kroater', True), ('kroat', True)],
          'kroaters': [('kroater', True), ('kroat', True)],
          'krockere': [('krocker', False)],
          'krockeren': [('krocker', False)],
          'krockeres': [('krocker', False)],
          'krockers': [('krocker', False)],
          'kroden': [('krod', False)],
          'krodens': [('krod', False)],
          'krods': [('krod', False)],
          'kroen': [('kro', False)],
          'kroens': [('kro', True)],
          'kroer': [('kro', False)],
          'kroerne': [('kro', True)],
          'kroernes': [('kro', False)],
          'kroers': [('kro', False)],
          'kroge': [('krog', False)],
          'krogen': [('krog', False)],
          'krogens': [('krog', False)],
          'kroges': [('krog', False)],
          'kronen': [('krone', True)],
          'kronens': [('krone', True)],
          'kroner': [('krone', False)],
          'kronerne': [('krone', True)],
          'kronernes': [('krone', True)],
          'kroners': [('krone', True)],
          'krops': [('krop', False)],
          'kropsarbejder': [('kropsarbejder', True), ('kropsarbejde', True)],
          'kropsarbejderne': [('kropsarbejde', True), ('kropsarbejder', True)],
          'kropsarbejdernes': [('kropsarbejde', True), ('kropsarbejder', True)],
          'kropsarbejders': [('kropsarbejde', True), ('kropsarbejder', True)],
          'kros': [('kro', False)],
          'krosen': [('krose', False)],
          'krosens': [('krose', False)],
          'kroser': [('krose', False)],
          'krotten': [('krot', False)],
          'krottens': [('krot', False)],
          'krubber': [('krubbe', False)],
          'krubberne': [('krubbe', False)],
          'krubbernes': [('krubbe', False)],
          'krubbers': [('krubbe', False)],
          'kruder': [('krude', False)],
          'kruderne': [('krude', False)],
          'krudernes': [('krude', False)],
          'kruders': [('krude', False)],
          'kruds': [('krud', False)],
          'kruen': [('krue', False)],
          'kruens': [('krue', False)],
          'kruer': [('krue', False)],
          'kruerne': [('krue', False)],
          'kruernes': [('krue', False)],
          'kruers': [('krue', False)],
          'kruets': [('kru', False)],
          'kruks': [('kruk', True)],
          'krumme': [('krumme', True)],
          'krummens': [('krumme', True)],
          'krummer': [('krumme', True)],
          'krummerne': [('krumme', True)],
          'krummernes': [('krumme', True)],
          'krummers': [('krumme', True)],
          'krummes': [('krumme', True)],
          'krummets': [('krum', False)],
          'krupler': [('krupler', False)],
          'kruplers': [('krupler', False)],
          'krus': [('krus', False)],
          'krutten': [('krutten', False)],
          'krutterne': [('krut', False)],
          'krutternes': [('krut', False)],
          'kryderne': [('kryder', False)],
          'krydernes': [('kryder', False)],
          'kryders': [('kryder', False)],
          'krydser': [('kryds', True), ('krydser', True)],
          'krydserne': [('kryds', True), ('krydser', True)],
          'krydsernes': [('krydser', True), ('kryds', True)],
          'krydsers': [('kryds', True), ('krydser', True)],
          'krykker': [('krykke', True)],
          'krykkerne': [('krykke', True)],
          'krykkernes': [('krykke', True)],
          'krykkers': [('krykke', True)],
          'krylen': [('kryl', False)],
          'krylens': [('kryl', False)],
          'krysterne': [('kryster', True)],
          'kråer': [('krå', False)],
          'kråers': [('krå', False)],
          'krålen': [('krål', True)],
          'krålens': [('krål', True)],
          'krålerne': [('krål', True)],
          'krålers': [('krål', True)],
          'kråser': [('kråse', True)],
          'kråsers': [('kråse', True)],
          'kræfter': [('kraft', False)],
          'kræfterne': [('kraft', False)],
          'kræfternes': [('kraft', True)],
          'kræfters': [('kraft', False)],
          'krækken': [('kræk', False)],
          'krækkens': [('kræk', False)],
          'krækker': [('krækker', False)],
          'krækkerne': [('krækker', False)],
          'krækkernes': [('krækker', False)],
          'krækkers': [('krækker', False)],
          'kræmmerne': [('kræmmer', True)],
          'kræmmernes': [('kræmmer', False)],
          'kræmmers': [('kræmmer', False)],
          'krænker': [('krænker', True)],
          'krænkerne': [('krænker', True)],
          'krænkernes': [('krænker', True)],
          'krænkers': [('krænker', True)],
          'kræs': [('kræs', True), ('kræ', True)],
          'krøllernes': [('krølle', False)],
          'krøllers': [('krølle', True)],
          'krøret': [('krør', False)],
          'krørets': [('krør', False)],
          'krøs': [('krøs', False)],
          'krøver': [('krøver', False)],
          "ks'": [('ks', False)],
          'ksagen': [('ksag', False)],
          'ksaks': [('ksak', False)],
          'ksalver': [('ksalver', False)],
          'ksalverne': [('ksalver', False)],
          'ksalvernes': [('ksalver', False)],
          'ksalvers': [('ksalver', False)],
          'ksamen': [('ksamen', False)],
          'ksamens': [('ksamen', False)],
          'ksaminer': [('ksamen', False)],
          'ksaminers': [('ksamen', False)],
          'ksandet': [('ksand', False)],
          'ksarbejderne': [('ksarbejder', False)],
          'ksarbejdernes': [('ksarbejder', False)],
          'ksarbejders': [('ksarbejder', False)],
          'ksbønnens': [('ksbønne', False)],
          'ksbønner': [('ksbønne', False)],
          'ksbønners': [('ksbønne', False)],
          'kscenter': [('kscenter', False)],
          'kse': [('ks', False)],
          'kseksten': [('kseksten', False)],
          'ksekstens': [('kseksten', False)],
          'ksen': [('ks', False)],
          'ksene': [('ks', False)],
          'ksenes': [('ks', False)],
          'ksens': [('ks', False)],
          'ksere': [('kser', False)],
          'kseren': [('kser', False)],
          'kserens': [('kser', False)],
          'kseres': [('kser', False)],
          'kserier': [('kseri', False)],
          'kserierne': [('kseri', False)],
          'kseriernes': [('kseri', False)],
          'kseriers': [('kseri', False)],
          'ksers': [('ks', False)],
          'kses': [('ks', False)],
          'kset': [('ks', False)],
          'ksets': [('ks', False)],
          'kshandler': [('kshandel', False)],
          'kshandlernes': [('kshandel', False)],
          'kshopperne': [('kshop', False)],
          'ksier': [('ksi', False)],
          'ksiernes': [('ksi', False)],
          'ksiet': [('ksi', True)],
          'ksiets': [('ksi', True)],
          'ksika': [('ksikon', False)],
          'ksikas': [('ksikon', False)],
          'ksima': [('ksimum', False)],
          'ksimas': [('ksimum', False)],
          'ksinerne': [('ksin', False)],
          'ksinernes': [('ksin', False)],
          'ksioner': [('ksion', False)],
          'ksis': [('ksi', True)],
          'ksitet': [('ksitet', False)],
          'ksitets': [('ksitet', False)],
          'kskifte': [('kskifte', False)],
          'kskifter': [('kskifte', False)],
          'kskifterne': [('kskifte', False)],
          'kskifternes': [('kskifte', False)],
          'kskifters': [('kskifte', False)],
          'kskiftes': [('kskifte', False)],
          'kskiftet': [('kskifte', False)],
          'kskiftets': [('kskifte', False)],
          'kskulden': [('kskuld', False)],
          'kskurs': [('kskurs', False)],
          'kslen': [('ksel', False)],
          'kslernes': [('ksel', False)],
          'kslets': [('ksel', False)],
          'kslinger': [('ksling', False)],
          'kslingerne': [('ksling', False)],
          'kslingernes': [('ksling', False)],
          'kslingers': [('ksling', False)],
          'kslips': [('kslip', False)],
          'kslys': [('kslys', False)],
          'ksne': [('ksen', False)],
          'ksnes': [('ksen', False)],
          'ksporernes': [('kspore', False)],
          'ksporers': [('kspore', False)],
          'ksporternes': [('ksport', False)],
          'kspressen': [('kspres', False)],
          'kspressens': [('kspres', False)],
          'kspresser': [('kspres', False)],
          'kspresserne': [('kspres', False)],
          'kspressernes': [('kspres', False)],
          'ksprutten': [('ksprutte', False)],
          'kspruttens': [('ksprutte', False)],
          'kstallerne': [('kstal', False)],
          'kstallers': [('kstal', False)],
          'kstankens': [('kstank', False)],
          'kstankes': [('kstank', False)],
          'kstarter': [('kstart', False)],
          'kstarternes': [('kstart', False)],
          'kstarters': [('kstart', False)],
          'ksteder': [('ksted', False)],
          'kstederne': [('ksted', False)],
          'ksten': [('ksten', False)],
          'kstene': [('kst', False)],
          'kstenes': [('kst', False)],
          'kstens': [('ksten', False)],
          'ksteppen': [('kstep', False)],
          'ksteppens': [('kstep', False)],
          'kstepper': [('kstep', False)],
          'kstepperne': [('kstep', False)],
          'ksteppernes': [('kstep', False)],
          'ksteppers': [('kstep', False)],
          'kster': [('kst', False)],
          'ksternes': [('kst', False)],
          'ksters': [('kst', False)],
          'kstet': [('kstet', False)],
          'kstets': [('kstet', False)],
          'kstilet': [('kstil', False)],
          'kstilets': [('kstil', False)],
          'kstninger': [('kstning', False)],
          'kstrater': [('kstrate', False)],
          'ksvarer': [('ksvare', False)],
          'ksvarerne': [('ksvare', False)],
          'ksvarernes': [('ksvare', False)],
          'ksvarers': [('ksvare', False)],
          'kta': [('ktum', False)],
          'ktaenes': [('ktum', False)],
          'ktaklernes': [('ktakel', False)],
          'ktalen': [('ktal', False)],
          'ktalens': [('ktal', False)],
          'ktaler': [('ktal', False)],
          'ktalerne': [('ktal', False)],
          'ktalernes': [('ktal', False)],
          'ktalers': [('ktal', False)],
          'ktan': [('ktan', False)],
          'ktanet': [('ktan', False)],
          'ktanets': [('ktan', False)],
          'ktanke': [('ktank', False)],
          'ktanken': [('ktank', False)],
          'ktankens': [('ktank', False)],
          'ktankes': [('ktank', False)],
          'ktans': [('ktan', False)],
          'ktansen': [('ktans', False)],
          'ktanser': [('ktans', False)],
          'ktanserne': [('ktans', False)],
          'ktansers': [('ktans', False)],
          'ktanten': [('ktant', False)],
          'ktantens': [('ktant', False)],
          'ktanter': [('ktant', False)],
          'ktanterne': [('ktant', False)],
          'ktanternes': [('ktant', False)],
          'ktanters': [('ktant', False)],
          'ktarerne': [('ktar', False)],
          'ktarernes': [('ktar', False)],
          'ktarers': [('ktar', False)],
          'ktarter': [('ktart', False)],
          'ktarterne': [('ktart', False)],
          'ktas': [('ktum', False)],
          'ktaten': [('ktat', False)],
          'ktatens': [('ktat', False)],
          'ktater': [('ktat', False)],
          'ktaterne': [('ktat', False)],
          'ktaternes': [('ktat', False)],
          'ktaters': [('ktat', False)],
          'ktats': [('ktat', False)],
          'ktaven': [('ktav', False)],
          'ktavens': [('ktav', False)],
          'ktaver': [('ktav', False)],
          'ktaverne': [('ktav', False)],
          'ktavernes': [('ktav', False)],
          'ktavers': [('ktav', False)],
          'kte': [('kt', False)],
          'kteater': [('kteat', False)],
          'kteaters': [('kteat', False)],
          'kten': [('kt', False)],
          'ktene': [('kt', False)],
          'ktenes': [('kt', False)],
          'ktens': [('kt', False)],
          'ktererne': [('kter', False)],
          'kterernes': [('kter', False)],
          'kterers': [('kter', False)],
          'kteret': [('kter', False)],
          'kterets': [('kter', False)],
          'kterien': [('kterie', False)],
          'kteriens': [('kterie', False)],
          'kterierne': [('kterie', False)],
          'kteriernes': [('kterie', False)],
          'kteriers': [('kterie', False)],
          'kteriet': [('kterie', False)],
          'kteriets': [('kterie', False)],
          'kterne': [('kt', False)],
          'kternen': [('ktern', False)],
          'kternens': [('ktern', False)],
          'kterner': [('ktern', False)],
          'kternerne': [('ktern', False)],
          'kternernes': [('ktern', False)],
          'kterners': [('ktern', False)],
          'kters': [('kt', False)],
          'ktes': [('kt', False)],
          'ktet': [('kt', False)],
          'ktets': [('kt', False)],
          'kthuset': [('kthus', False)],
          'ktiden': [('ktid', False)],
          'ktids': [('ktid', False)],
          'ktien': [('ktie', False)],
          'ktiens': [('ktie', False)],
          'ktier': [('ktie', False)],
          'ktierne': [('ktie', False)],
          'ktiernes': [('ktie', False)],
          'ktiers': [('ktie', False)],
          'kties': [('ktie', False)],
          'ktikken': [('ktik', False)],
          'ktikkens': [('ktik', False)],
          'ktikker': [('ktik', False)],
          'ktikkernes': [('ktik', False)],
          'ktiks': [('ktik', False)],
          'ktilens': [('ktil', False)],
          'ktilets': [('ktil', False)],
          'ktinen': [('ktin', False)],
          'ktinens': [('ktin', False)],
          'ktiner': [('ktiner', False)],
          'ktinerne': [('ktin', False)],
          'ktinernes': [('ktin', False)],
          'ktiners': [('ktiner', False)],
          'ktinet': [('ktin', False)],
          'ktinets': [('ktin', False)],
          'ktionalers': [('ktional', False)],
          'ktlærer': [('ktlærer', False)],
          'ktlærers': [('ktlærer', False)],
          'ktoider': [('ktoid', False)],
          'ktoiders': [('ktoid', False)],
          'ktonet': [('kton', False)],
          'ktonets': [('kton', False)],
          'ktopper': [('ktopper', False)],
          'ktopperne': [('ktopper', False)],
          "ktops'": [('ktop', False)],
          'ktorier': [('ktorium', False)],
          'ktoriet': [('ktorium', False)],
          'ktoriets': [('ktorium', False)],
          'ktorium': [('ktorium', False)],
          'ktoriums': [('ktorium', False)],
          'ktret': [('kter', False)],
          'ktricen': [('ktrice', False)],
          'ktricens': [('ktrice', False)],
          'ktricer': [('ktrice', False)],
          'ktricerne': [('ktrice', False)],
          'ktricernes': [('ktrice', False)],
          'ktriner': [('ktrin', False)],
          'ktriners': [('ktrin', False)],
          'ktrodens': [('ktrode', False)],
          'ktronen': [('ktron', False)],
          'ktronens': [('ktron', False)],
          'ktroner': [('ktron', False)],
          'ktronerne': [('ktron', False)],
          'ktronernes': [('ktron', False)],
          'ktroners': [('ktron', False)],
          'kts': [('kt', False)],
          'ktudens': [('ktud', False)],
          'kture': [('ktur', False)],
          'kturen': [('ktur', False)],
          'kturenes': [('ktur', False)],
          'kturens': [('ktur', False)],
          'kturerne': [('ktur', False)],
          'kturernes': [('ktur', False)],
          'kturers': [('ktur', False)],
          'ktures': [('ktur', False)],
          'kturets': [('ktur', False)],
          'ktus': [('ktus', False)],
          'ktylen': [('ktyl', False)],
          'ktylens': [('ktyl', False)],
          'ktyve': [('ktyv', False)],
          'ktyves': [('ktyv', False)],
          'ktæder': [('ktæder', False)],
          'ktæderne': [('ktæder', False)],
          'ktædernes': [('ktæder', False)],
          'ktæders': [('ktæder', False)],
          'ktøjer': [('ktøj', False)],
          'ktøjet': [('ktøj', False)],
          'ktørerne': [('ktør', False)],
          'ktørernes': [('ktør', False)],
          'kubber': [('kubber', False)],
          'kubberne': [('kubber', False)],
          'kubbernes': [('kubber', False)],
          'kubbers': [('kubber', False)],
          'kubernes': [('kube', True)],
          'kubinen': [('kubine', False)],
          'kubinens': [('kubine', False)],
          'kubiner': [('kubine', False)],
          'kubinerne': [('kubine', False)],
          'kubinernes': [('kubine', False)],
          'kubiners': [('kubine', False)],
          'kuchen': [('kuchen', False)],
          'kuchens': [('kuchen', False)],
          'kude': [('kude', False)],
          'kuden': [('kude', False)],
          'kudens': [('kude', False)],
          'kuderne': [('kude', False)],
          'kudernes': [('kude', False)],
          'kuders': [('kude', False)],
          'kudes': [('kude', False)],
          'kuen': [('ku', False)],
          'kuens': [('ku', False)],
          'kuer': [('ku', False)],
          'kuet': [('kue', False)],
          'kuets': [('ku', False)],
          'kuffen': [('kuf', True)],
          'kuffens': [('kuf', True)],
          'kuffer': [('kuf', True)],
          'kufferne': [('kuf', True)],
          'kuffernes': [('kuf', True)],
          'kuffers': [('kuf', True)],
          'kugle': [('kugle', False)],
          'kugler': [('kugle', False)],
          'kuglernes': [('kugle', False)],
          'kuiten': [('kuit', False)],
          'kuitens': [('kuit', False)],
          'kuiter': [('kuit', False)],
          'kuiternes': [('kuit', False)],
          'kuiters': [('kuit', False)],
          'kukkernes': [('kukker', True)],
          'kulaks': [('kulak', True)],
          'kulden': [('kulde', True)],
          'kuldens': [('kulde', True)],
          'kule': [('kule', False)],
          'kulen': [('kule', False)],
          'kulerne': [('kule', False)],
          'kules': [('kule', False)],
          'kuli': [('kuli', True)],
          'kulier': [('kuli', True)],
          'kulis': [('kuli', True)],
          'kulker': [('kulker', False)],
          'kulkerne': [('kulker', False)],
          'kulkernes': [('kulker', False)],
          'kulkers': [('kulker', False)],
          'kuller': [('kuller', False)],
          'kullerne': [('kuller', True)],
          'kullernes': [('kuller', True)],
          'kullers': [('kuller', True)],
          'kullet': [('kul', False)],
          'kullets': [('kul', False)],
          'kulosen': [('kulos', True)],
          'kulosens': [('kulos', True)],
          'kulten': [('kult', True)],
          'kultens': [('kult', True)],
          'kulterne': [('kult', True)],
          'kulternes': [('kult', True)],
          'kulters': [('kult', True)],
          'kulærer': [('kulær', False)],
          'kulærerne': [('kulære', False)],
          'kulærernes': [('kulære', False)],
          'kulærers': [('kulære', False)],
          'kum': [('kum', False)],
          'kumlerne': [('kumler', False)],
          'kumlers': [('kumler', False)],
          'kummen': [('kumme', True)],
          'kummens': [('kumme', True)],
          'kummer': [('kummer', True), ('kumme', True)],
          'kummerne': [('kumme', True)],
          'kummernes': [('kumme', True)],
          'kummers': [('kummer', True), ('kumme', True)],
          'kums': [('kum', False)],
          'kunden': [('kunde', True)],
          'kundens': [('kunde', True)],
          'kunder': [('kunde', True)],
          'kunderne': [('kunde', True)],
          'kundernes': [('kunde', True)],
          'kunders': [('kunde', False)],
          'kunen': [('kune', False)],
          'kunens': [('kune', False)],
          'kuner': [('kun', False)],
          'kunerne': [('kune', False)],
          'kunernes': [('kun', False)],
          'kuners': [('kun', False)],
          'kunken': [('kunk', False)],
          'kunkens': [('kunk', False)],
          'kunker': [('kunk', False)],
          'kunkerne': [('kunk', False)],
          'kunkernes': [('kunk', False)],
          'kunkers': [('kunk', False)],
          'kunkes': [('kunk', False)],
          'kunster': [('kunst', True)],
          'kunsterne': [('kunst', True)],
          'kunsternes': [('kunst', False)],
          'kunsters': [('kunst', True)],
          'kunsthandler': [('kunsthandler', True), ('kunsthandel', True)],
          'kunsthandlerne': [('kunsthandel', True), ('kunsthandler', True)],
          'kunsthandlernes': [('kunsthandler', True), ('kunsthandel', True)],
          'kunsthandlers': [('kunsthandel', True), ('kunsthandler', True)],
          'kuplen': [('kuppel', False)],
          'kuplernes': [('kuppel', True)],
          'kuplers': [('kuppel', True)],
          'kupper': [('kup', False)],
          'kupperne': [('kup', False)],
          'kurans': [('kurans', False)],
          'kure': [('kur', True)],
          'kuren': [('kur', True)],
          'kurens': [('kur', True)],
          'kurer': [('kurer', True)],
          'kurerne': [('kure', False)],
          'kurernes': [('kure', False)],
          'kurers': [('kurer', True)],
          'kures': [('kur', True)],
          'kuret': [('kur', False)],
          'kurets': [('kur', False)],
          'kurier': [('kurie', True)],
          'kuriers': [('kurie', True)],
          'kurs': [('kur', True), ('kurs', True)],
          "kurs'": [('kurs', False)],
          'kursen': [('kurs', False)],
          'kursens': [('kurs', False)],
          'kurser': [('kursus', True), ('kurs', True)],
          'kurserne': [('kursus', True), ('kurs', True)],
          'kursernes': [('kursus', True), ('kurs', True)],
          'kursers': [('kurs', True), ('kursus', True)],
          'kurternes': [('kurt', False)],
          'kurters': [('kurt', False)],
          'kurve': [('kurve', True), ('kurv', True)],
          'kurven': [('kurve', True), ('kurv', True)],
          'kurvens': [('kurve', True), ('kurv', True)],
          'kurves': [('kurve', True), ('kurv', True)],
          'kus': [('ku', False)],
          'kuskens': [('kusk', False)],
          'kuskes': [('kusk', True)],
          'kussen': [('kusse', True)],
          'kussens': [('kusse', True)],
          'kusser': [('kusse', True)],
          'kusserne': [('kusse', True)],
          'kussernes': [('kusse', True)],
          'kussers': [('kusse', True)],
          'kutter': [('kutte', True), ('kutter', True)],
          'kutterne': [('kutte', True), ('kutter', True)],
          'kutternes': [('kutter', True), ('kutte', True)],
          'kutters': [('kutter', True), ('kutte', True)],
          'kvader': [('kvader', True)],
          'kvaderne': [('kvader', True)],
          'kvadernes': [('kvader', True)],
          'kvaders': [('kvader', True)],
          'kvalen': [('kval', False)],
          'kvalens': [('kval', False)],
          'kvaler': [('kval', False)],
          'kvalerne': [('kval', False)],
          'kvalernes': [('kval', False)],
          'kvalers': [('kval', True)],
          'kvalme': [('kvalme', True)],
          'kvalmen': [('kvalme', True)],
          'kvalmens': [('kvalme', True)],
          'kvalmes': [('kvalme', True)],
          'kvals': [('kval', False)],
          'kvandet': [('kvand', False)],
          'kvanen': [('kvan', True)],
          'kvanens': [('kvan', True)],
          'kvaner': [('kvan', True)],
          'kvanerne': [('kvan', True)],
          'kvanernes': [('kvan', True)],
          'kvaners': [('kvan', True)],
          'kvannen': [('kvan', True)],
          'kvanner': [('kvan', True)],
          'kvannerne': [('kvan', True)],
          'kvannernes': [('kvan', True)],
          'kvanners': [('kvan', True)],
          'kvanten': [('kvant', True)],
          'kvantens': [('kvant', True)],
          'kvanter': [('kvant', True)],
          'kvanterne': [('kvant', True)],
          'kvanternes': [('kvant', True)],
          'kvanters': [('kvant', True)],
          'kvarer': [('kvare', False)],
          'kvariernes': [('kvarie', False)],
          'kvariet': [('kvarie', False)],
          'kvariets': [('kvarie', False)],
          'kvarter': [('kvart', True), ('kvarter', True)],
          'kvarterne': [('kvart', True)],
          'kvarters': [('kvart', True), ('kvarter', True)],
          'kvarts': [('kvart', True), ('kvarts', True)],
          'kvas': [('kvas', True)],
          'kvejene': [('kvej', False)],
          'kvejenes': [('kvej', False)],
          'kvejens': [('kvej', False)],
          'kvejlen': [('kvejl', True)],
          'kvejlens': [('kvejl', True)],
          'kvellerne': [('kveller', True)],
          'kvellernes': [('kveller', True)],
          'kvellers': [('kveller', True)],
          'kvens': [('kvens', False)],
          'kvers': [('kvers', False)],
          'kvidder': [('kvidder', True)],
          'kvidders': [('kvidder', True)],
          'kviden': [('kvide', True)],
          'kvidens': [('kvide', True)],
          'kviderne': [('kvid', False)],
          'kvidernes': [('kvid', False)],
          'kvien': [('kvie', False)],
          'kviens': [('kvie', False)],
          'kvier': [('kvie', False)],
          'kvierne': [('kvie', False)],
          'kviernes': [('kvie', False)],
          'kviers': [('kvie', True)],
          'kviet': [('kvie', False)],
          'kviets': [('kvie', False)],
          'kvikken': [('kvik', True)],
          'kvikkens': [('kvik', True)],
          'kvikker': [('kvik', True)],
          'kvikkerne': [('kvik', True)],
          'kvikkernes': [('kvik', True)],
          'kvikkers': [('kvik', True)],
          'kvillerne': [('kvil', False)],
          'kvillernes': [('kvil', False)],
          'kvinde': [('kvinde', False)],
          'kvinden': [('kvinde', False)],
          'kvindens': [('kvinde', False)],
          'kvinder': [('kvinde', False)],
          'kvinderne': [('kvinde', False)],
          'kvindernes': [('kvinde', False)],
          'kvinders': [('kvinde', False)],
          'kvindes': [('kvinde', False)],
          'kvines': [('kvin', False)],
          'kvingen': [('kvinge', False)],
          'kvingens': [('kvinge', False)],
          'kvingerne': [('kvinge', False)],
          'kvingernes': [('kvinge', False)],
          'kvingers': [('kvinge', False)],
          'kvins': [('kvin', False)],
          'kvinter': [('kvint', True)],
          'kvinters': [('kvint', True)],
          'kvintet': [('kvintet', True), ('kvint', True)],
          'kvintets': [('kvintet', True), ('kvint', True)],
          'kvis': [('kvis', False)],
          'kvisen': [('kvis', False)],
          'kvisens': [('kvis', False)],
          'kviser': [('kvis', False)],
          'kviserne': [('kvis', False)],
          'kvisernes': [('kvis', False)],
          'kvisers': [('kvis', False)],
          'kvisten': [('kvist', True)],
          'kvits': [('kvit', False)],
          'kvoter': [('kvote', False)],
          'kvoterne': [('kvote', False)],
          'kvoternes': [('kvote', False)],
          'kvædernes': [('kvæde', True)],
          'kvædet': [('kvæde', True)],
          'kvædets': [('kvæde', True)],
          'kvækkerne': [('kvækkerne', False)],
          'kvælden': [('kvæld', True)],
          'kvældens': [('kvæld', True)],
          'kyder': [('kyder', False)],
          'kyderne': [('kyd', False)],
          'kydernes': [('kyd', False)],
          'kyders': [('kyd', False)],
          'kyen': [('ky', False)],
          'kyens': [('ky', False)],
          'kyerne': [('ky', False)],
          'kyernes': [('ky', False)],
          'kyers': [('ky', False)],
          'kyggerne': [('kygge', False)],
          'kyggers': [('kygge', False)],
          'kylden': [('kyld', False)],
          'kyldens': [('kyld', False)],
          'kyle': [('kyle', False)],
          'kyles': [('kyle', False)],
          'kylet': [('kyle', False)],
          'kylets': [('kyle', False)],
          'kyllen': [('kylle', False)],
          'kyller': [('kylle', False)],
          'kyllernes': [('kylle', False)],
          'kynder': [('kynder', False)],
          'kynderne': [('kynder', False)],
          'kyndernes': [('kynder', False)],
          'kynders': [('kynder', False)],
          'kyper': [('kyper', True)],
          'kypernes': [('kyper', True)],
          'kypers': [('kyper', False)],
          'kys': [('kys', True)],
          'kysens': [('kyse', True)],
          'kyserne': [('kyse', True)],
          'kysernes': [('kyse', True)],
          'kysten': [('kyst', True)],
          'kystens': [('kyst', True)],
          'kysterne': [('kyst', True)],
          'kyters': [('kyter', False)],
          'kytlen': [('kyttel', False)],
          'kytlens': [('kyttel', False)],
          'kytler': [('kyttel', False)],
          'kytlerne': [('kyttel', False)],
          'kytlernes': [('kyttel', False)],
          'kytlers': [('kyttel', False)],
          'kyts': [('kyts', False)],
          'kåben': [('kåbe', False)],
          'kåbens': [('kåbe', True)],
          'kåber': [('kåbe', False)],
          'kåbernes': [('kåbe', True)],
          'kålens': [('kål', False)],
          'kåler': [('kål', False)],
          'kålerne': [('kål', False)],
          'kålernes': [('kål', False)],
          'kånernes': [('kåner', False)],
          'kåners': [('kåner', False)],
          'kårdens': [('kårde', True)],
          'kårens': [('kåre', False)],
          'kårerne': [('kåre', False)],
          'kårernes': [('kåre', False)],
          'kåres': [('kåre', False)],
          'kæbernes': [('kæbe', False)],
          'kæbner': [('kæbne', False)],
          'kæbnerne': [('kæbne', False)],
          'kæden': [('kæde', False)],
          'kæder': [('kæde', False)],
          'kæderne': [('kæde', False)],
          'kædernes': [('kæde', False)],
          'kæders': [('kæde', False)],
          'kæer': [('kæer', False)],
          'kæerne': [('kæ', False)],
          'kæernes': [('kæ', False)],
          'kæers': [('kæ', False)],
          'kæfte': [('kæft', True)],
          'kæfter': [('kæft', True)],
          'kæfterne': [('kæft', True)],
          'kæfternes': [('kæft', True)],
          'kæfters': [('kæft', True)],
          'kæftes': [('kæft', True)],
          'kæggen': [('kæg', False)],
          'kæggens': [('kæg', False)],
          'kælders': [('kælder', False)],
          'kældrene': [('kælder', True)],
          'kælke': [('kælk', True)],
          'kælken': [('kælk', False)],
          'kælkes': [('kælk', True)],
          'kælme': [('kælm', False)],
          'kælmen': [('kælm', False)],
          'kælmernes': [('kælm', False)],
          'kælmes': [('kælm', False)],
          'kæmien': [('kæmi', False)],
          'kæmiens': [('kæmi', False)],
          'kæmper': [('kæmpe', True)],
          'kæmperne': [('kæmpe', True)],
          'kæmpernes': [('kæmpe', True)],
          'kæmpers': [('kæmpe', True)],
          'kænd': [('kænd', False)],
          'kændene': [('kænd', False)],
          'kændenes': [('kænd', False)],
          'kænds': [('kænd', False)],
          'kænen': [('kæne', False)],
          'kænens': [('kæne', False)],
          'kænerne': [('kæne', False)],
          'kænken': [('kænk', False)],
          'kænkens': [('kænk', False)],
          'kænkes': [('kænk', False)],
          'kæppe': [('kæp', True)],
          'kæppen': [('kæp', True)],
          'kæppens': [('kæp', True)],
          'kæppes': [('kæp', False)],
          'kære': [('kære', True)],
          'kæren': [('kær', False)],
          'kærens': [('kær', False)],
          'kærer': [('kærer', False)],
          'kærerne': [('kærer', False)],
          'kærernes': [('kærer', False)],
          'kærers': [('kærer', False)],
          'kærme': [('kærm', False)],
          'kærmen': [('kærm', False)],
          'kærmens': [('kærm', False)],
          'kærmes': [('kærm', False)],
          'kærner': [('kærne', True)],
          'kærnernes': [('kærne', True)],
          'kærners': [('kærne', True)],
          'kærten': [('kærte', True)],
          'kærtens': [('kærte', False)],
          'kærter': [('kærte', True)],
          'kærterne': [('kærte', False)],
          'kærternes': [('kærte', True)],
          'kærters': [('kærte', True)],
          'kærve': [('kærv', False)],
          'kærven': [('kærv', False)],
          'kærvens': [('kærv', False)],
          'kærverne': [('kærve', False)],
          'kærvernes': [('kærve', False)],
          'kærvers': [('kærve', False)],
          'kærves': [('kærv', False)],
          'kæs': [('kæs', False)],
          'kæsen': [('kæs', False)],
          'kæsens': [('kæs', False)],
          'kæsken': [('kæske', False)],
          'kætter': [('kætter', True)],
          'kætterne': [('kætter', True)],
          'kætternes': [('kætter', True)],
          'kætters': [('kætter', True)],
          'kæverne': [('kæver', False)],
          'kævernes': [('kæver', False)],
          'kævle': [('kævle', True)],
          'kævlen': [('kævle', True)],
          'kævlernes': [('kævle', True)],
          'køberne': [('køber', True)],
          'købers': [('køber', True)],
          'købet': [('køb', True)],
          'kød': [('kød', True)],
          'kødet': [('kød', False)],
          'kødets': [('kød', True)],
          'køds': [('kød', True)],
          'køen': [('kø', True)],
          'køer': [('kø', True), ('ko', True)],
          'køerne': [('ko', True), ('kø', True)],
          'køernes': [('kø', True), ('ko', True)],
          'køers': [('ko', True), ('kø', True)],
          'køge': [('køge', False)],
          'køgen': [('køge', False)],
          'køgens': [('køge', False)],
          'køger': [('køge', False)],
          'køgerne': [('køge', False)],
          'køgernes': [('køge', False)],
          'køgers': [('køge', False)],
          'køges': [('køge', False)],
          'køje': [('køje', True)],
          'køjen': [('køje', True)],
          'køjens': [('køje', True)],
          'køjer': [('køje', True)],
          'køjerne': [('køje', True)],
          'køjernes': [('køje', True)],
          'køjers': [('køje', False)],
          'køjes': [('køje', False)],
          'køllen': [('kølle', False)],
          'køllens': [('kølle', False)],
          'køller': [('kølle', False)],
          'køllerne': [('kølle', False)],
          'køllernes': [('kølle', False)],
          'køllers': [('kølle', False)],
          'køns': [('køn', False)],
          'køre': [('køre', False)],
          'køren': [('kør', False)],
          'kørens': [('kør', False)],
          'kører': [('kører', True)],
          'kørerne': [('kører', True)],
          'kørernes': [('kører', False)],
          'kørers': [('kører', True)],
          'køres': [('køre', False)],
          'kørnerne': [('kørner', True)],
          'køs': [('kø', True)],
          'l': [('l', True)],
          'l.': [('liter', True)],
          'la': [('la', False)],
          'labas': [('laba', False)],
          'labben': [('lab', False)],
          'labber': [('lab', True)],
          'labbers': [('lab', False)],
          'labe': [('lab', False)],
          'laben': [('lab', False)],
          'labens': [('lab', False)],
          'laber': [('laber', False)],
          'labers': [('laber', False)],
          'labes': [('lab', False)],
          'labs': [('lab', True)],
          'labys': [('laby', False)],
          'lacis': [('lacis', False)],
          'ladder': [('ladder', False)],
          'ladderne': [('ladde', False)],
          'ladders': [('ladder', False)],
          'lade': [('lade', False)],
          'laden': [('lade', False)],
          'ladens': [('lade', False)],
          'lader': [('lade', True), ('lader', True)],
          'laderne': [('lader', True), ('lade', True)],
          'ladernes': [('lader', True), ('lade', True)],
          'laders': [('lader', True), ('lade', True)],
          'lades': [('lade', False)],
          'ladies': [('lady', True)],
          'lados': [('lado', False)],
          'lads': [('lad', True)],
          "lads'": [('lads', False)],
          'ladserne': [('lads', False)],
          'ladsernes': [('lads', False)],
          'ladsers': [('lads', False)],
          'ladset': [('lads', False)],
          'ladsets': [('lads', False)],
          'laen': [('la', False)],
          'laene': [('lum', False)],
          'laens': [('la', False)],
          'laerne': [('la', False)],
          'laernes': [('la', False)],
          'laers': [('la', True)],
          'laffer': [('laf', True)],
          'lafferne': [('laf', False)],
          'laffernes': [('laf', True)],
          'laffers': [('laf', True)],
          'lage': [('lage', False)],
          'lagen': [('lage', True), ('lagen', True)],
          'lagens': [('lagen', True), ('lage', True)],
          'lager': [('lage', True), ('lager', True)],
          'lageret': [('lager', True)],
          'lagerets': [('lager', True)],
          'lagerne': [('lager', True), ('lage', True)],
          'lagernes': [('lager', True), ('lage', True)],
          'lagers': [('lager', True), ('lage', True)],
          'lages': [('lage', False)],
          'laggen': [('lag', False)],
          'laggens': [('lag', False)],
          'laggerne': [('lagge', False)],
          'lagnerne': [('lagen', False)],
          'lagnets': [('lagen', False)],
          'lagnummers': [('lagnummer', False)],
          'lags': [('lag', False)],
          "lags'": [('lags', False)],
          'lagsene': [('lags', False)],
          'lagsenes': [('lags', False)],
          'lagter': [('lagter', False)],
          'lagterne': [('lagter', False)],
          'laiden': [('laid', False)],
          'laiderne': [('laid', False)],
          'laidernes': [('laid', False)],
          'laiders': [('laid', False)],
          'laids': [('laid', False)],
          'laisen': [('lais', False)],
          'laisens': [('lais', False)],
          'laiser': [('lais', False)],
          'laiserne': [('lais', False)],
          'laisernes': [('lais', False)],
          'laisers': [('lais', False)],
          'laiters': [('lait', False)],
          'lakater': [('lakat', False)],
          'laketternes': [('lakette', False)],
          'lakken': [('lak', True)],
          'lakkens': [('lak', True)],
          'lakkerne': [('lak', False)],
          'lakkernes': [('lak', False)],
          'lakkers': [('lak', False)],
          'laks': [('lak', True), ('laks', True)],
          "laks'": [('laks', False)],
          'laksen': [('laks', False)],
          'laksens': [('laks', False)],
          'lalders': [('lalder', False)],
          'lallet': [('lal', True)],
          'lallets': [('lal', True)],
          'lamager': [('lamage', False)],
          'lamagerne': [('lamage', False)],
          'lamagernes': [('lamage', False)],
          'lamagers': [('lamage', False)],
          'lamas': [('lama', False)],
          'lamen': [('lame', False)],
          'lamenternes': [('lament', False)],
          'lamenters': [('lament', False)],
          'lamentet': [('lament', False)],
          'lamentets': [('lament', False)],
          'lamer': [('lame', False)],
          'lamerne': [('lame', False)],
          'lamernes': [('lame', False)],
          'lamierne': [('lami', False)],
          'lamiernes': [('lami', False)],
          'lamiers': [('lami', False)],
          'lammen': [('lamme', False)],
          'lammens': [('lam', False)],
          'lammernes': [('lamme', False)],
          'lammers': [('lamme', False)],
          'lampen': [('lampe', False)],
          'lampernes': [('lampe', False)],
          'lampers': [('lampe', False)],
          'lancer': [('lancer', False)],
          'lancerne': [('lancer', False)],
          'lancernes': [('lancer', False)],
          'lancers': [('lance', False)],
          'lanchen': [('lanche', False)],
          'lanchens': [('lanche', False)],
          'lancherne': [('lanche', False)],
          'lanchernes': [('lanche', False)],
          'lanchers': [('lanche', False)],
          'lande': [('land', False)],
          'landen': [('land', False)],
          'landens': [('land', False)],
          'lander': [('lander', False)],
          'landerne': [('lander', False)],
          'landernes': [('lander', False)],
          'landers': [('lander', False)],
          'landes': [('land', False)],
          'landets': [('land', False)],
          'landler': [('landel', False)],
          'landlernes': [('landel', False)],
          'lanen': [('lane', False)],
          'lanens': [('lane', False)],
          'laner': [('lan', False)],
          'lanerne': [('lan', False)],
          'lanernes': [('lan', False)],
          'laners': [('laner', False)],
          'lanes': [('lane', False)],
          'lange': [('lange', True)],
          'langen': [('lange', True)],
          'langens': [('lange', True)],
          'langer': [('lange', False)],
          'langerne': [('lange', True)],
          'langernes': [('lange', False)],
          'langers': [('lange', True)],
          'langes': [('lange', True)],
          'lanier': [('lani', False)],
          'lanierne': [('lani', False)],
          'laniers': [('lani', False)],
          'laniets': [('lani', False)],
          'lanis': [('lani', False)],
          'lanker': [('lanke', False)],
          'lankers': [('lanke', False)],
          'lannerne': [('lanner', False)],
          'lanners': [('lanner', False)],
          "lans'": [('lans', False)],
          'lansen': [('lanse', True)],
          'lansens': [('lanse', True)],
          'lanser': [('lanse', True)],
          'lanserne': [('lanse', True)],
          'lansernes': [('lanse', True)],
          'lansers': [('lanse', True)],
          'lantaterne': [('lantat', False)],
          'lantaternes': [('lantat', False)],
          'lantaters': [('lantat', False)],
          'lanten': [('lant', False)],
          'lantens': [('lant', False)],
          'lanter': [('lant', False)],
          'lanterne': [('lanterne', True)],
          'lanternen': [('lanterne', False)],
          'lanternens': [('lanterne', True)],
          'lanterner': [('lanterne', False)],
          'lanternerne': [('lanterne', True)],
          'lanternernes': [('lanterne', True)],
          'lanterners': [('lanterne', True)],
          'lanternes': [('lanterne', True)],
          'lanters': [('lant', False)],
          'lantiner': [('lantine', False)],
          'lantiners': [('lantine', False)],
          'lants': [('lant', False)],
          'lapis': [('lapis', True)],
          'lappen': [('lap', False)],
          'lappens': [('lap', False)],
          'lapper': [('lap', True)],
          'lapperne': [('lap', False)],
          'lappernes': [('lap', True)],
          'lappers': [('lap', True)],
          'laps': [('lap', True), ('laps', True)],
          "laps'": [('laps', False)],
          'lapse': [('laps', True)],
          'lapsen': [('laps', True)],
          'lapsens': [('laps', True)],
          'lapserne': [('laps', False)],
          'lapsernes': [('laps', False)],
          'lapsers': [('laps', False)],
          'lapses': [('laps', True)],
          'larbejder': [('larbejder', False)],
          'larbejderne': [('larbejder', False)],
          'larbejdernes': [('larbejder', False)],
          'larbejders': [('larbejder', False)],
          'lardens': [('lard', False)],
          'larderne': [('lard', False)],
          'lardernes': [('lard', False)],
          'larer': [('lar', False)],
          'larerne': [('larer', False)],
          'larernes': [('larer', False)],
          'larers': [('larer', False)],
          'laret': [('laret', False)],
          'larets': [('laret', False)],
          'larier': [('larium', False)],
          'larierne': [('larie', False)],
          'lariernes': [('larium', False)],
          'lariers': [('larium', False)],
          'lariet': [('larium', False)],
          'lariets': [('larie', False)],
          'larinet': [('larinet', False)],
          'larinets': [('larinet', False)],
          'laris': [('laris', False)],
          'larium': [('larie', False)],
          'lariums': [('larie', False)],
          'larmen': [('larm', False)],
          'larmens': [('larm', False)],
          'larmerne': [('larm', False)],
          'larmernes': [('larm', False)],
          'larmers': [('larm', False)],
          'lars': [('lars', False)],
          "lars'": [('lars', False)],
          'larsen': [('lars', False)],
          'larsens': [('lars', False)],
          'larserne': [('lars', False)],
          'larsernes': [('lars', False)],
          'larsers': [('lars', False)],
          'larternes': [('lart', False)],
          'lartoner': [('lartone', False)],
          'lartonernes': [('lartone', False)],
          'larven': [('larve', False)],
          'larvens': [('larve', False)],
          'larverne': [('larve', True)],
          'larvernes': [('larve', False)],
          'las': [('la', True), ('las', True)],
          'lase': [('lase', False)],
          'lasen': [('las', True)],
          'lasens': [('las', True)],
          'laser': [('las', True), ('laser', True)],
          'laserne': [('las', True), ('laser', True)],
          'lasernes': [('las', True), ('laser', True)],
          'lasers': [('las', True), ('laser', True)],
          'lases': [('lase', False)],
          'laske': [('lask', True), ('laske', True)],
          'lasken': [('lask', True), ('laske', True)],
          'laskens': [('lask', True), ('laske', True)],
          'lasker': [('lask', True), ('laske', True)],
          'laskerne': [('lask', True), ('laske', True)],
          'laskernes': [('lask', True), ('laske', True)],
          'laskers': [('lask', True), ('laske', True)],
          'laskes': [('lask', True), ('laske', True)],
          'lasket': [('lask', False)],
          'laskets': [('lask', False)],
          'lassen': [('lasse', False)],
          'lassens': [('las', False)],
          'lasser': [('lasse', False)],
          'lasserne': [('lasse', False)],
          'lassernes': [('las', False)],
          'lassers': [('las', False)],
          'lastens': [('last', False)],
          'laster': [('last', True)],
          'lasterne': [('last', False)],
          'lasternes': [('last', True)],
          'lasters': [('last', True)],
          'lastiks': [('lastik', False)],
          'lata': [('lata', False)],
          'latas': [('lata', False)],
          'latens': [('latens', True)],
          'later': [('lat', False)],
          'latinen': [('latine', False)],
          'latiner': [('latiner', True)],
          'latinerne': [('latiner', True)],
          'latinernes': [('latiner', True)],
          'latiners': [('latiner', True)],
          'latis': [('latis', False)],
          'latorier': [('latorie', False)],
          'latoriet': [('latorie', False)],
          'latorium': [('latorie', False)],
          'latoriums': [('latorie', False)],
          "lats'": [('lats', False)],
          'latten': [('latte', True)],
          'lattens': [('latte', True)],
          'latter': [('latte', True), ('latter', True)],
          'latterne': [('latte', False)],
          'latternes': [('latte', False)],
          'latters': [('latte', True), ('latter', True)],
          'laturer': [('latur', False)],
          'lauder': [('laud', True)],
          'lauderne': [('laud', True)],
          'laudernes': [('laud', True)],
          'lauders': [('laud', True)],
          'laus': [('laus', False)],
          'lausens': [('laus', False)],
          'lauserne': [('laus', False)],
          'lausernes': [('laus', False)],
          'lave': [('lave', False)],
          'laven': [('lav', True)],
          'lavene': [('lav', False)],
          'lavenes': [('lav', False)],
          'lavens': [('lav', True)],
          'laver': [('lav', True)],
          'laverne': [('lav', True)],
          'lavernes': [('lav', True)],
          'lavers': [('lav', True)],
          'laves': [('lave', False)],
          'lavet': [('lav', True), ('lavet', True)],
          'lavets': [('lavet', True), ('lav', True)],
          'lavnen': [('lavn', False)],
          'lavnens': [('lavn', False)],
          'lavvandet': [('lavvande', True)],
          'lavvandets': [('lavvande', True)],
          'layer': [('lay', False)],
          'lazerne': [('lazer', False)],
          'lazers': [('lazer', False)],
          'lbaner': [('lbaner', False)],
          'lbanerne': [('lbaner', False)],
          'lbanernes': [('lbaner', False)],
          'lbaners': [('lbaner', False)],
          'lbanken': [('lbank', False)],
          'lbankens': [('lbank', False)],
          'lbanker': [('lbank', False)],
          'lbankerne': [('lbank', False)],
          'lbankernes': [('lbank', False)],
          'lbankers': [('lbank', False)],
          'lbars': [('lbar', False)],
          'lbas': [('lbas', False)],
          'lbassen': [('lbas', False)],
          'lbassens': [('lbas', False)],
          'lbasser': [('lbas', False)],
          'lbasserne': [('lbas', False)],
          'lbassernes': [('lbas', False)],
          'lbassers': [('lbas', False)],
          'lbeder': [('lbeder', False)],
          'lbederne': [('lbeder', False)],
          'lbedernes': [('lbeder', False)],
          'lbeders': [('lbeder', False)],
          'lben': [('lbe', False)],
          'lbenet': [('lben', False)],
          'lbenets': [('lben', False)],
          'lbens': [('lbe', False)],
          'lber': [('lbe', False)],
          'lberne': [('lbe', False)],
          'lbers': [('lbe', False)],
          'lbidder': [('lbidder', False)],
          'lbidderne': [('lbidder', False)],
          'lbiddernes': [('lbidder', False)],
          'lbidders': [('lbidder', False)],
          'lbilernes': [('lbil', False)],
          'lbilers': [('lbil', False)],
          'lbirkes': [('lbirk', False)],
          'lbo': [('lboer', False)],
          'lboen': [('lboer', False)],
          'lboens': [('lboer', False)],
          'lboer': [('lbo', False)],
          'lboerne': [('lboer', False)],
          'lboernes': [('lboer', False)],
          'lboers': [('lbo', False)],
          'lbogen': [('lbog', False)],
          'lbomber': [('lbombe', False)],
          'lbomberne': [('lbombe', False)],
          'lbombernes': [('lbombe', False)],
          'lbombers': [('lbombe', False)],
          'lborets': [('lbor', False)],
          'lbos': [('lboer', False)],
          'lbriks': [('lbrik', False)],
          'lbrinten': [('lbrinte', False)],
          'lbrintens': [('lbrinte', False)],
          'lbroderens': [('lbror', False)],
          'lbuds': [('lbud', False)],
          'lbuens': [('lbue', False)],
          'lbuer': [('lbue', False)],
          'lbuernes': [('lbue', False)],
          'lbuers': [('lbue', False)],
          'lbukser': [('lbukser', False)],
          'lbukserne': [('lbukser', False)],
          'lbuksernes': [('lbukser', False)],
          'lbuksers': [('lbukser', False)],
          'lbums': [('lbum', False)],
          'lbønnen': [('lbønne', False)],
          'lbønnens': [('lbønne', False)],
          'lbønner': [('lbønne', False)],
          'lbønnerne': [('lbønne', False)],
          'lbønnernes': [('lbønne', False)],
          'lbønners': [('lbønne', False)],
          'lbørn': [('lbarn', False)],
          'lbørnene': [('lbarn', False)],
          'lcellens': [('lcelle', False)],
          'lcellers': [('lcelle', False)],
          'lcenters': [('lcenter', False)],
          'lcentre': [('lcenter', False)],
          'lcentrene': [('lcenter', False)],
          'lcentrenes': [('lcenter', False)],
          'lcentres': [('lcenter', False)],
          'lcentret': [('lcenter', False)],
          'lcentrets': [('lcenter', False)],
          'lcium': [('lcium', False)],
          'lciums': [('lcium', False)],
          'lcyklen': [('lcykel', False)],
          'lcyklens': [('lcykel', False)],
          'lcykler': [('lcykel', False)],
          'lcyklerne': [('lcykel', False)],
          'lcyklernes': [('lcykel', False)],
          'lcyklers': [('lcykel', False)],
          'ld': [('ld', False)],
          'ldagen': [('ldag', False)],
          'ldagene': [('ldag', False)],
          'ldages': [('ldag', False)],
          'ldarbejder': [('ldarbejde', False)],
          'ldarbejderne': [('ldarbejde', False)],
          'ldaten': [('ldat', False)],
          'ldatens': [('ldat', False)],
          'ldaterne': [('ldat', False)],
          'ldaternes': [('ldat', False)],
          'ldaters': [('ldat', False)],
          'ldats': [('ldat', False)],
          'lde': [('ld', False)],
          'ldebroderens': [('ldebror', False)],
          'ldehals': [('ldehal', False)],
          'ldekoder': [('ldekode', False)],
          'ldekoderne': [('ldekode', False)],
          'ldekodernes': [('ldekode', False)],
          'ldekoders': [('ldekode', False)],
          'ldemens': [('ldemens', False)],
          'ldemoder': [('ldemor', False)],
          'ldemoderne': [('ldemor', False)],
          'ldemodernes': [('ldemor', False)],
          'ldemoders': [('ldemor', False)],
          'ldene': [('ld', False)],
          'ldenes': [('ld', False)],
          'ldensernes': [('ldenser', False)],
          'ldensers': [('ldenser', False)],
          'ldere': [('lder', False)],
          'lderen': [('lder', False)],
          'lderens': [('lder', False)],
          'lderes': [('lder', False)],
          'lderet': [('lder', False)],
          'lderets': [('lder', False)],
          'lderne': [('lder', False)],
          'ldernes': [('lder', False)],
          'lders': [('lder', False)],
          'ldes': [('ld', False)],
          'ldesten': [('ldesten', False)],
          'ldestens': [('ldesten', False)],
          'ldet': [('ld', False)],
          'ldets': [('ld', False)],
          'ldhuen': [('ldhu', False)],
          'ldhuens': [('ldhu', False)],
          'ldhus': [('ldhu', False)],
          'ldi': [('ldo', False)],
          'ldiker': [('ldiker', False)],
          'ldikerne': [('ldiker', False)],
          'ldikernes': [('ldiker', False)],
          'ldikers': [('ldiker', False)],
          'ldiks': [('ldik', False)],
          'ldis': [('ldo', False)],
          'ldiver': [('ldiver', False)],
          'ldiverne': [('ldiver', False)],
          'ldivernes': [('ldiver', False)],
          'ldivers': [('ldiver', False)],
          'ldkoppernes': [('ldkopper', False)],
          'ldkoppers': [('ldkopper', False)],
          'ldmarker': [('ldmark', False)],
          'ldmarkers': [('ldmark', False)],
          'ldner': [('ldner', False)],
          'ldnerne': [('ldner', False)],
          'ldnernes': [('ldner', False)],
          'ldrager': [('ldrager', False)],
          'ldragerne': [('ldrager', False)],
          'ldragernes': [('ldrager', False)],
          'ldragers': [('ldrager', False)],
          'ldranker': [('ldranke', False)],
          'ldrankerne': [('ldranke', False)],
          'ldrankernes': [('ldranke', False)],
          'ldrankers': [('ldranke', False)],
          'ldredes': [('ldrede', False)],
          'ldren': [('ldre', False)],
          'ldrene': [('lder', False)],
          'ldrer': [('ldrer', False)],
          'ldrerne': [('ldre', False)],
          'ldrernes': [('ldre', False)],
          'ldrers': [('ldrer', False)],
          'ldret': [('lder', False)],
          'ldrets': [('lder', False)],
          'lds': [('ld', False)],
          "lds'": [('ld', False)],
          'ldsager': [('ldsag', False)],
          'ldsagerne': [('ldsag', False)],
          'ldsagernes': [('ldsag', False)],
          'ldsdage': [('ldsdag', False)],
          'ldsdagene': [('ldsdag', False)],
          'ldsdagenes': [('ldsdag', False)],
          'ldsdages': [('ldsdag', False)],
          'ldsskiftet': [('ldsskift', False)],
          'ldstedernes': [('ldsted', False)],
          'ldsteders': [('ldsted', False)],
          'ldtangen': [('ldtang', False)],
          'ldtangens': [('ldtang', False)],
          'ldtimer': [('ldtimer', False)],
          'ldtimernes': [('ldtimer', False)],
          'ldtimers': [('ldtimer', False)],
          'ldure': [('ldur', False)],
          'ldures': [('ldur', False)],
          'ldækket': [('ldæk', False)],
          'ldækkets': [('ldæk', False)],
          'le': [('le', False)],
          'leaderne': [('leader', False)],
          'leadernes': [('leader', False)],
          'leaders': [('leader', False)],
          'leaks': [('leaks', False)],
          'learbejder': [('learbejde', False)],
          'learbejderne': [('learbejde', False)],
          'learbejders': [('learbejde', False)],
          'leaser': [('leaser', False)],
          'leaserne': [('leaser', False)],
          'leasernes': [('lease', False)],
          'leasers': [('lease', False)],
          'leballerne': [('lebal', False)],
          'leben': [('leben', False)],
          'lebens': [('leben', False)],
          'lebis': [('lebi', False)],
          'leboer': [('leboer', False)],
          'leboerne': [('lebo', False)],
          'leboernes': [('lebo', False)],
          'leboers': [('lebo', False)],
          'lebroderen': [('lebror', False)],
          'lebrødre': [('lebror', False)],
          'lebrødrene': [('lebror', False)],
          'lebrødrenes': [('lebror', False)],
          'lebrødres': [('lebror', False)],
          'ledage': [('ledag', False)],
          'ledagens': [('ledag', False)],
          'ledden': [('led', True)],
          'leddens': [('led', True)],
          'ledder': [('led', False)],
          'ledderne': [('led', True)],
          'ledders': [('led', True)],
          'lede': [('lede', False)],
          'ledeje': [('ledej', False)],
          'ledejes': [('ledej', False)],
          'leden': [('lede', False)],
          'ledens': [('lede', False)],
          'leder': [('leder', True)],
          'lederne': [('leder', True)],
          'ledernes': [('leder', True)],
          'leders': [('leder', False)],
          'ledes': [('lede', False)],
          'ledet': [('lede', False)],
          'ledets': [('lede', False)],
          'ledsager': [('ledsager', False)],
          'ledsagerne': [('ledsager', False)],
          'ledsagernes': [('ledsager', False)],
          'ledømmernes': [('ledømme', False)],
          'ledømmers': [('ledømme', False)],
          'leen': [('le', False)],
          'leens': [('le', False)],
          'leer': [('le', True)],
          'leerne': [('le', True)],
          'leernes': [('le', True)],
          'leers': [('le', True)],
          'leets': [('leum', False)],
          'lefinger': [('lefinger', False)],
          'leforældre': [('leforældre', False)],
          'leforældres': [('leforældre', False)],
          'legaver': [('legave', False)],
          'legaverne': [('legaver', False)],
          'legavernes': [('legaver', False)],
          'legavers': [('legave', False)],
          'lege': [('leg', True)],
          'legen': [('leg', False)],
          'legene': [('leg', True)],
          'legenes': [('leg', True)],
          'legens': [('leg', True)],
          'leges': [('leg', True)],
          'legets': [('lege', False)],
          'legier': [('legi', False)],
          'legierne': [('legi', False)],
          'legiernes': [('legi', False)],
          'legiers': [('legi', False)],
          'legiets': [('legie', False)],
          'lehandlerne': [('lehandler', False)],
          'lehandlers': [('lehandler', False)],
          'leis': [('leu', True)],
          'lejderne': [('lejder', True)],
          'lejdernes': [('lejder', True)],
          'lejders': [('lejder', True)],
          'leje': [('leje', False)],
          'lejen': [('leje', False)],
          'lejens': [('leje', False)],
          'lejer': [('lejer', True), ('leje', True)],
          'lejerne': [('lejer', True), ('leje', True)],
          'lejernes': [('leje', True), ('lejer', True)],
          'lejers': [('lejer', True), ('leje', True)],
          'lejes': [('leje', False)],
          'lejet': [('leje', False)],
          'lejets': [('leje', False)],
          'lejle': [('lejl', False)],
          'lejlen': [('lejl', False)],
          'lejlens': [('lejl', False)],
          'lejles': [('lejl', False)],
          'lejre': [('lejr', False)],
          'lejren': [('lejr', False)],
          'lejrens': [('lejr', False)],
          'lejres': [('lejr', False)],
          'lejs': [('lejs', False)],
          'lejse': [('lejs', False)],
          'lejsens': [('lejs', False)],
          'lejser': [('lejs', False)],
          'lejserne': [('lejs', False)],
          'lejsernes': [('lejs', False)],
          'lejsers': [('lejs', False)],
          'lejses': [('lejs', False)],
          'lekartoflers': [('lekartoffel', False)],
          'lekerne': [('lekerne', False)],
          'lekernes': [('lekerne', False)],
          'lekongers': [('lekonge', False)],
          'leksers': [('leks', False)],
          'lekter': [('lekter', False)],
          'lekterne': [('lekt', False)],
          'lekters': [('lekt', False)],
          'lekunster': [('lekunst', False)],
          'lekunsterne': [('lekunst', False)],
          'lekunsternes': [('lekunst', False)],
          'lekunsters': [('lekunst', False)],
          'lekylerne': [('lekyle', False)],
          'lekylernes': [('lekyle', False)],
          'lekylers': [('lekyle', False)],
          'lele': [('lele', False)],
          'lelen': [('lele', False)],
          'lelens': [('lele', False)],
          'leler': [('lele', False)],
          'lelerne': [('lele', False)],
          'lelernes': [('lele', False)],
          'lelers': [('lele', False)],
          'leles': [('lele', False)],
          'lelister': [('leliste', False)],
          'lelisternes': [('leliste', False)],
          'lelisters': [('leliste', False)],
          'lellens': [('lel', False)],
          'lellerne': [('lel', False)],
          'lellers': [('lel', False)],
          'lelsen': [('lelse', False)],
          'lelser': [('lelse', False)],
          'lelsers': [('lelse', False)],
          'lelærers': [('lelærer', False)],
          'lemager': [('lemager', False)],
          'lemagers': [('lemager', False)],
          'lemanden': [('lemand', False)],
          'lemandens': [('lemand', False)],
          'lemen': [('leman', False)],
          'lemer': [('lem', False)],
          'lemers': [('lem', False)],
          'lemlejerne': [('lemleje', False)],
          'lemlejernes': [('lemleje', False)],
          'lemme': [('lem', True)],
          'lemmelserne': [('lemmelse', False)],
          'lemmelsernes': [('lemmelse', False)],
          'lemmen': [('lem', True)],
          'lemmens': [('lem', False)],
          'lemmer': [('lem', False)],
          'lemmerne': [('lem', False)],
          'lemmernes': [('lem', True)],
          'lemmers': [('lem', True)],
          'lemmes': [('lem', False)],
          'lemos': [('lemos', False)],
          'lemosens': [('lemos', False)],
          'lemtiden': [('lemtid', False)],
          'lemunde': [('lemund', False)],
          'lemærker': [('lemærke', False)],
          'lemærkerne': [('lemærke', False)],
          'lemærkernes': [('lemærke', False)],
          'lemærkers': [('lemærker', False)],
          'len': [('len', True)],
          'lencers': [('lence', False)],
          'lender': [('lender', False)],
          'lenderne': [('lender', False)],
          'lendernes': [('lender', False)],
          'lenders': [('lender', False)],
          'lenen': [('len', False)],
          'lener': [('lener', False)],
          'lenerne': [('lener', False)],
          'lenernes': [('lener', False)],
          'leners': [('lener', False)],
          'lenet': [('len', True)],
          'lenets': [('len', True)],
          'lenissers': [('lenisse', False)],
          'lens': [('len', True)],
          "lens'": [('lens', False)],
          'lensens': [('lens', False)],
          'lenser': [('lenser', False)],
          'lenserne': [('lenser', False)],
          'lensernes': [('lens', False)],
          'lensers': [('lenser', False)],
          'lenten': [('lent', False)],
          'lentens': [('lent', False)],
          'lenter': [('lente', False)],
          'lenterne': [('lent', False)],
          'lenternes': [('lent', False)],
          'lenters': [('lent', False)],
          'lentet': [('lent', False)],
          'lentets': [('lent', False)],
          'leonerne': [('leon', False)],
          'leonernes': [('leon', False)],
          'leoners': [('leon', False)],
          'lepens': [('lepen', False)],
          'leposen': [('lepose', False)],
          'leposens': [('lepose', False)],
          'leposerne': [('lepose', False)],
          'leposernes': [('lepose', False)],
          'leposers': [('lepose', False)],
          'lepotten': [('lepotte', False)],
          'lepotterne': [('lepotte', False)],
          'ler': [('ler', True)],
          'lera': [('lera', False)],
          'leradens': [('lerad', False)],
          'lerader': [('lerad', False)],
          'leraderne': [('lerad', False)],
          'leradernes': [('lerad', False)],
          'leraders': [('lerad', False)],
          'lerans': [('lerans', False)],
          'lerarbejdernes': [('lerarbejde', False)],
          'leras': [('lera', False)],
          'lerede': [('lerede', False)],
          'lerederne': [('lerede', False)],
          'leredes': [('lerede', False)],
          'lerenser': [('lerenser', False)],
          'lerenserne': [('lerenser', False)],
          'lerensernes': [('lerenser', False)],
          'lerensers': [('lerenser', False)],
          'lerer': [('ler', False)],
          'lererne': [('lerer', False)],
          'lerernes': [('lerer', False)],
          'lerers': [('lerer', False)],
          'leret': [('ler', True)],
          'lerets': [('ler', True)],
          'leretten': [('leret', False)],
          'lerettens': [('leret', False)],
          'lergens': [('lergen', False)],
          'lerheden': [('lerhed', False)],
          'lerien': [('leri', False)],
          'leriens': [('leri', False)],
          'lerierne': [('leri', False)],
          'leriernes': [('leri', False)],
          'leriers': [('leri', False)],
          'leriet': [('leri', False)],
          'leriets': [('leri', False)],
          'leris': [('leri', False)],
          'lerken': [('lerken', False)],
          'lerkens': [('lerk', False)],
          'lermænd': [('lermand', False)],
          'lermændene': [('lermand', False)],
          'lermændenes': [('lermand', False)],
          'lermænds': [('lermand', False)],
          'lernes': [('el', False)],
          'leroen': [('lero', False)],
          'leroens': [('lero', False)],
          'leroerne': [('lero', False)],
          'leroernes': [('lero', False)],
          'leros': [('lero', False)],
          'lers': [('ler', True)],
          'lerten': [('lert', False)],
          'lertens': [('lert', False)],
          'lerternes': [('lert', False)],
          'lerters': [('lert', False)],
          'lerts': [('lert', False)],
          'leruse': [('leruse', False)],
          'lerusens': [('leruse', False)],
          'leruserne': [('leruse', False)],
          'lerusernes': [('leruse', False)],
          'leruses': [('leruse', False)],
          'les': [('le', False)],
          "les'": [('le', False)],
          'lesager': [('lesag', False)],
          'lesans': [('lesans', False)],
          'lescenter': [('lescent', False)],
          'leselen': [('lesele', False)],
          'lesene': [('le', False)],
          'lesenes': [('le', False)],
          'leser': [('leser', False)],
          'lesers': [('leser', False)],
          'leske': [('leske', False)],
          'lesken': [('leske', False)],
          'leskens': [('leske', False)],
          'lesker': [('leske', False)],
          'leskernes': [('leske', False)],
          'leskøder': [('leskøde', False)],
          'leskøderne': [('leskøde', False)],
          'leskødernes': [('leskøde', False)],
          'leskøjten': [('leskøjte', False)],
          'leskøjter': [('leskøjte', False)],
          'leskøjterne': [('leskøjte', False)],
          'lesmækker': [('lesmækker', False)],
          'lespiller': [('lespiller', False)],
          'lespillerne': [('lespiller', False)],
          'lespillernes': [('lespiller', False)],
          'lespillers': [('lespiller', False)],
          'lessene': [('lessene', False)],
          'lessens': [('lesse', False)],
          'lestads': [('lestads', False)],
          'lestarterne': [('lestart', False)],
          'lesten': [('leste', False)],
          'lestens': [('leste', False)],
          'lester': [('leste', False)],
          'lesterne': [('leste', False)],
          'lesternes': [('leste', False)],
          'lesters': [('leste', False)],
          'letagernes': [('letage', False)],
          'leter': [('let', False)],
          'leterne': [('let', False)],
          'letes': [('lete', False)],
          'letiner': [('letin', False)],
          'letinernes': [('letin', False)],
          'letiners': [('letin', False)],
          'letonen': [('letone', False)],
          'letonens': [('letone', False)],
          'letoner': [('leton', False)],
          'letonerne': [('letone', False)],
          'letonernes': [('letone', False)],
          'letoners': [('letone', False)],
          'letten': [('lette', True)],
          'lettens': [('lette', True)],
          'letter': [('lette', True)],
          'letterne': [('lette', True)],
          'letternes': [('lette', False)],
          'letters': [('lette', True)],
          'lettet': [('let', False)],
          'letæer': [('letå', False)],
          'letæerne': [('letå', False)],
          'letæernes': [('letå', False)],
          'letæers': [('letå', False)],
          'leuret': [('leuret', False)],
          'leuser': [('leuse', False)],
          'leusers': [('leuse', False)],
          'leve': [('leve', True)],
          'leven': [('lev', True)],
          'levens': [('lev', True)],
          'lever': [('lever', False)],
          'leverne': [('lever', False)],
          'levernes': [('lever', False)],
          'levers': [('lever', True)],
          'leves': [('leve', True)],
          'levetiden': [('levetid', True)],
          'levitten': [('levit', True)],
          'levner': [('levner', False)],
          'levnerne': [('levner', False)],
          'levnernes': [('levner', False)],
          'levners': [('levner', False)],
          'lfanger': [('lfanger', False)],
          'lfangerne': [('lfanger', False)],
          'lfangernes': [('lfanger', False)],
          'lfangers': [('lfanger', False)],
          'lfarter': [('lfart', False)],
          'lfarterne': [('lfart', False)],
          'lfas': [('lfa', False)],
          'lfase': [('lfase', False)],
          'lfasen': [('lfase', False)],
          'lfasens': [('lfase', False)],
          'lfases': [('lfase', False)],
          'lfen': [('lf', False)],
          'lfere': [('lfer', False)],
          'lferen': [('lfer', False)],
          'lferens': [('lfer', False)],
          'lferes': [('lfer', False)],
          'lferiens': [('lferie', False)],
          'lferiers': [('lferie', False)],
          'lferne': [('lf', False)],
          'lfernes': [('lf', False)],
          'lfers': [('lf', False)],
          'lfes': [('lfe', False)],
          'lfider': [('lfide', False)],
          'lfiderne': [('lfid', False)],
          'lfidernes': [('lfid', False)],
          'lfiders': [('lfide', False)],
          'lfien': [('lfie', False)],
          'lfiens': [('lfie', False)],
          'lfier': [('lfie', False)],
          'lfierne': [('lfie', False)],
          'lfiernes': [('lfie', False)],
          'lfiers': [('lfie', False)],
          'lfilter': [('lfilter', False)],
          'lfilters': [('lfilter', False)],
          'lfiner': [('lfin', False)],
          'lfiners': [('lfin', False)],
          'lfis': [('lfis', False)],
          'lflikker': [('lflikker', False)],
          'lflikkerne': [('lflikker', False)],
          'lflikkernes': [('lflikker', False)],
          'lflikkers': [('lflikker', False)],
          'lflisen': [('lflise', False)],
          'lflisens': [('lflise', False)],
          'lfliser': [('lflise', False)],
          'lfliserne': [('lflise', False)],
          'lflisernes': [('lflise', False)],
          'lflisers': [('lflise', False)],
          'lflugter': [('lflugt', False)],
          'lflugternes': [('lflugt', False)],
          'lfonds': [('lfond', False)],
          'lfons': [('lfons', False)],
          'lfos': [('lfo', False)],
          'lfrans': [('lfrans', False)],
          'lfærden': [('lfærd', False)],
          'lfærdens': [('lfærd', False)],
          'lg': [('lg', False)],
          'lgamet': [('lgam', False)],
          'lgamets': [('lgam', False)],
          'lgarer': [('lgarer', False)],
          'lgaverne': [('lgave', False)],
          'lgavernes': [('lgave', False)],
          'lge': [('lg', False)],
          'lgen': [('lg', False)],
          'lgene': [('lg', False)],
          'lgenen': [('lgen', False)],
          'lgenens': [('lgen', False)],
          'lgener': [('lgen', False)],
          'lgenerne': [('lgen', False)],
          'lgenernes': [('lgen', False)],
          'lgeners': [('lgen', False)],
          'lgenes': [('lg', False)],
          'lgenier': [('lgeni', False)],
          'lgenierne': [('lgeni', False)],
          'lgeniernes': [('lgeni', False)],
          'lgeniers': [('lgeni', False)],
          'lgens': [('lg', False)],
          'lger': [('lge', False)],
          'lgere': [('lger', False)],
          'lgeren': [('lger', False)],
          'lgerens': [('lger', False)],
          'lgeres': [('lger', False)],
          'lgerierne': [('lgerier', False)],
          'lgeriernes': [('lgerier', False)],
          'lgeriers': [('lgerier', False)],
          'lgerne': [('lger', False)],
          'lgernes': [('lger', False)],
          'lgers': [('lger', False)],
          'lges': [('lg', False)],
          'lget': [('lg', False)],
          'lgets': [('lg', False)],
          'lgien': [('lgi', False)],
          'lgiens': [('lgi', False)],
          'lgier': [('lgi', False)],
          'lgierne': [('lgier', False)],
          'lgiernes': [('lgier', False)],
          'lgiers': [('lgier', False)],
          'lgis': [('lgi', False)],
          'lgretten': [('lgret', False)],
          'lgrettens': [('lgret', False)],
          'lgrus': [('lgrus', False)],
          'lgstedernes': [('lgsted', False)],
          'lgsteders': [('lgsted', False)],
          'lgører': [('lgører', False)],
          'lhaler': [('lhale', False)],
          'lhals': [('lhals', False)],
          'lhandler': [('lhandler', False)],
          'lhandlernes': [('lhandler', False)],
          'lhans': [('lhans', False)],
          'lhaver': [('lhaver', False)],
          'lhaverne': [('lhaver', False)],
          'lhavernes': [('lhaver', False)],
          'lhavers': [('lhaver', False)],
          'lheden': [('lhed', False)],
          'lhedens': [('lhede', False)],
          'lheder': [('lhed', False)],
          'lhederne': [('lhede', False)],
          'lhedernes': [('lhed', False)],
          'lheders': [('lhed', False)],
          'lhoppernes': [('lhoppe', False)],
          'lhuen': [('lhue', False)],
          'lhuens': [('lhue', False)],
          'lhus': [('lhus', False)],
          'lhøjder': [('lhøjde', False)],
          'lhøjderne': [('lhøjde', False)],
          'lhøjdernes': [('lhøjde', False)],
          'lhøjders': [('lhøjde', False)],
          'lhøsternes': [('lhøst', False)],
          'li': [('li', False)],
          'lialer': [('lial', False)],
          'lialerne': [('lial', False)],
          'lialernes': [('lial', False)],
          'lialers': [('lial', False)],
          'lianer': [('lian', True)],
          'lianerne': [('lian', True)],
          'lianernes': [('lian', True)],
          'lianers': [('lian', True)],
          'lians': [('lian', True)],
          'liben': [('lib', False)],
          'libens': [('lib', False)],
          'liber': [('liber', False)],
          'liberier': [('liberier', True), ('liberi', True)],
          'liberierne': [('liberi', True), ('liberier', True)],
          'liberiernes': [('liberi', True), ('liberier', True)],
          'liberiers': [('liberier', True), ('liberi', True)],
          'liberis': [('liberi', False)],
          'liberne': [('liber', False)],
          'libers': [('liber', False)],
          'libier': [('libi', False)],
          'libierne': [('libi', False)],
          'libiernes': [('libi', False)],
          'libiets': [('libi', False)],
          'libis': [('libi', False)],
          'libris': [('libri', False)],
          'licen': [('lice', False)],
          'licene': [('lice', False)],
          'licenes': [('lice', False)],
          'licens': [('licens', True)],
          'licer': [('lice', False)],
          'licerne': [('lice', False)],
          'licernes': [('lice', False)],
          'lices': [('lice', False)],
          "lices'": [('lice', False)],
          'licets': [('lice', False)],
          'lide': [('lide', False)],
          'liden': [('lide', False)],
          'lidenden': [('lidend', False)],
          'lidendens': [('lidend', False)],
          'lidender': [('lidend', False)],
          'lidenderne': [('lidend', False)],
          'lidendernes': [('lidend', False)],
          'lidenders': [('lidend', False)],
          'lidene': [('lide', False)],
          'lidenes': [('lide', False)],
          'lidens': [('lide', False)],
          'lider': [('lid', False)],
          'liderne': [('lider', False)],
          'lidernes': [('lider', False)],
          'liders': [('lide', False)],
          'lides': [('lide', False)],
          'lids': [('lid', True)],
          "lids'": [('lids', False)],
          'lidsen': [('lidse', True)],
          'lidsens': [('lidse', True)],
          'lidser': [('lidse', True)],
          'lidserne': [('lidse', True)],
          'lidsernes': [('lidse', True)],
          'lidsers': [('lidse', True)],
          'lien': [('li', False)],
          'liene': [('lus', False)],
          'lienes': [('li', False)],
          'liens': [('li', False)],
          "liens'": [('lien', False)],
          'lier': [('li', True)],
          'liere': [('lier', False)],
          'lieren': [('lier', False)],
          'lierens': [('lier', False)],
          'lierer': [('liere', False)],
          'liererne': [('lier', False)],
          'lierernes': [('lier', False)],
          'lierers': [('lier', False)],
          'lieres': [('lier', False)],
          'lieret': [('lier', False)],
          'lierets': [('lier', False)],
          'lierne': [('li', True)],
          'liernes': [('li', True)],
          'liers': [('li', True)],
          'lies': [('lies', False)],
          'liet': [('li', False)],
          'liets': [('li', False)],
          'lif': [('lif', False)],
          'lifferne': [('lif', False)],
          'lifte': [('lift', False)],
          'liften': [('lift', True)],
          'liftens': [('lift', False)],
          'lifterne': [('lift', True)],
          'lifters': [('lift', True)],
          'liftes': [('lift', False)],
          'liftet': [('lift', True)],
          'liftets': [('lift', True)],
          'lige': [('lige', True)],
          'ligejernes': [('ligejer', False)],
          'ligens': [('ligens', False)],
          'liger': [('lig', False)],
          'ligeret': [('ligeret', True)],
          'ligerets': [('ligeret', True)],
          'ligerne': [('lig', False)],
          'ligers': [('lig', False)],
          'liges': [('lige', True)],
          'liget': [('lig', True)],
          'ligets': [('lig', True)],
          'ligger': [('ligger', False)],
          'liggernes': [('ligger', False)],
          'liggers': [('ligger', False)],
          'lighter': [('lighter', True)],
          'lighterne': [('lighter', False)],
          'lighternes': [('lighter', True)],
          'lighters': [('lighter', False)],
          'lignerne': [('ligner', False)],
          'ligten': [('ligt', False)],
          'ligtens': [('ligt', False)],
          'ligter': [('ligt', False)],
          'ligternes': [('ligt', False)],
          'ligters': [('ligt', False)],
          'lika': [('lika', False)],
          'likaner': [('likan', False)],
          'likanerne': [('likan', False)],
          'likanernes': [('likan', False)],
          'likaners': [('likaner', False)],
          'likas': [('lika', False)],
          'liker': [('like', False)],
          'likerne': [('lika', False)],
          'likernes': [('like', False)],
          'likers': [('like', False)],
          'liket': [('like', True)],
          'likker': [('likker', False)],
          'likkere': [('likker', False)],
          'likkeren': [('likker', False)],
          'likkerens': [('likker', False)],
          'likkeres': [('likker', False)],
          'likkerne': [('lik', False)],
          'likkernes': [('likker', False)],
          'likkers': [('lik', False)],
          'likkes': [('lik', False)],
          'liklens': [('likel', False)],
          'likler': [('likel', False)],
          'liklerne': [('likel', False)],
          'liklernes': [('likel', False)],
          'liklers': [('likel', False)],
          'likonen': [('likone', False)],
          'likonens': [('likone', False)],
          'likoner': [('likone', False)],
          'likonerne': [('likone', False)],
          'likonernes': [('likone', False)],
          'likoners': [('likone', False)],
          'likosen': [('likose', False)],
          'likosens': [('likose', False)],
          'likten': [('likt', False)],
          'liktens': [('likt', False)],
          'likter': [('likt', False)],
          'likterne': [('likt', False)],
          'likternes': [('likt', False)],
          'likters': [('likt', False)],
          'likum': [('likum', False)],
          'likummerne': [('likum', False)],
          'likummernes': [('likum', False)],
          'likummers': [('likum', False)],
          'likums': [('likum', False)],
          'lil': [('lille', False)],
          'liller': [('lille', False)],
          'lillerne': [('lille', False)],
          'lillernes': [('lille', False)],
          'lillers': [('lille', False)],
          'lils': [('lille', False)],
          'lilten': [('lilte', False)],
          'liltens': [('lilte', False)],
          'lima': [('lima', False)],
          'limas': [('lima', False)],
          'lime': [('lim', True), ('lime', True)],
          'limen': [('lime', True), ('lim', True)],
          'limene': [('lime', True), ('lim', True)],
          'limenes': [('lime', True), ('lim', True)],
          'limens': [('lime', True), ('lim', True)],
          'limenternes': [('liment', False)],
          'limenters': [('liment', False)],
          'limentet': [('liment', False)],
          'limentets': [('liment', False)],
          'limer': [('lim', False)],
          'limerne': [('lim', False)],
          'limernes': [('lim', False)],
          'limes': [('lime', True), ('lim', True)],
          'limmer': [('limmer', False)],
          'limmerne': [('lim', False)],
          'limmernes': [('lim', False)],
          'limmers': [('lim', False)],
          'linas': [('linum', False)],
          'linde': [('lind', True)],
          'linden': [('lind', True)],
          'lindens': [('lind', True)],
          'linder': [('linde', False)],
          'linderne': [('linde', False)],
          'lindernes': [('linde', False)],
          'linders': [('linde', False)],
          'lindes': [('lind', True)],
          'lindre': [('linder', False)],
          'lindres': [('linder', False)],
          'line': [('line', False)],
          'linen': [('line', False)],
          'linene': [('lin', True)],
          'linenes': [('lin', True)],
          'linens': [('line', False)],
          'liner': [('liner', True), ('line', True)],
          'linerne': [('liner', True), ('line', True)],
          'linernes': [('liner', True), ('line', True)],
          'liners': [('line', True), ('liner', True)],
          'lines': [('line', False)],
          'linet': [('lin', True)],
          'linets': [('lin', True)],
          'linge': [('ling', False)],
          'lingen': [('ling', False)],
          'lingens': [('ling', False)],
          'lingerne': [('ling', False)],
          'lingernes': [('ling', False)],
          'lingers': [('ling', False)],
          'linges': [('ling', False)],
          "lings'": [('ling', False)],
          'lini': [('lini', False)],
          'linien': [('linie', True)],
          'liniens': [('lini', False)],
          'linier': [('lini', False)],
          'linierne': [('lini', False)],
          'linis': [('lini', False)],
          'linken': [('link', False)],
          'linkens': [('link', False)],
          'linker': [('linke', False)],
          'links': [('link', False)],
          "links'": [('link', True)],
          'linsen': [('linse', False)],
          'linserne': [('linse', False)],
          'linten': [('lint', False)],
          'lintens': [('lint', False)],
          'linterne': [('lint', False)],
          'linternes': [('lint', False)],
          'linters': [('lint', False)],
          'lioer': [('lio', False)],
          'lionerne': [('lion', False)],
          'lioners': [('lion', False)],
          'lions': [('lion', False)],
          'lipens': [('lipens', False)],
          'lipensernes': [('lipens', False)],
          'lipensers': [('lipens', False)],
          'lippen': [('lippe', False)],
          'lippens': [('lippe', False)],
          'lippets': [('lip', False)],
          'lips': [('lips', False)],
          "lips'": [('lips', False)],
          'lipsen': [('lips', False)],
          'lipsene': [('lips', False)],
          'lipsenes': [('lips', False)],
          'lipsens': [('lips', False)],
          'lipser': [('lipse', False)],
          'lipserne': [('lipse', False)],
          'lipsers': [('lipse', False)],
          'liren': [('lir', True), ('lire', True)],
          'lirene': [('lire', True)],
          'lirenes': [('lire', True)],
          'lirens': [('lir', True), ('lire', True)],
          'lirer': [('lire', False)],
          'lirerne': [('lire', False)],
          'lirernes': [('lire', False)],
          'lirers': [('lire', True)],
          'lires': [('lire', False)],
          'lirren': [('lirren', False)],
          'lirrens': [('lirren', False)],
          'lirts': [('lirt', False)],
          'lis': [('li', False)],
          'lisanders': [('lisander', False)],
          'lise': [('lise', False)],
          'lisen': [('lise', False)],
          'lisenes': [('lis', False)],
          'lisens': [('lise', False)],
          'liser': [('lise', False)],
          'liserne': [('lise', False)],
          'lisernes': [('lise', False)],
          'lisers': [('lise', False)],
          'lises': [('lise', False)],
          'liske': [('liske', False)],
          'lisker': [('lisk', False)],
          'liskes': [('liske', False)],
          'lismen': [('isme', False)],
          'lismens': [('lisme', False)],
          'lismer': [('lisme', False)],
          'lismernes': [('lisme', False)],
          'lismers': [('lisme', False)],
          'lissen': [('lis', False)],
          'lissene': [('lis', False)],
          'lissens': [('lis', False)],
          'lisser': [('lis', False)],
          'lisserne': [('lis', False)],
          'lissernes': [('lis', False)],
          'lissers': [('lis', False)],
          'listen': [('liste', True), ('list', True)],
          'listens': [('liste', True), ('list', True)],
          'lister': [('liste', False)],
          'listerier': [('listeri', False)],
          'listerne': [('liste', True)],
          'listernes': [('liste', False)],
          'listers': [('liste', False)],
          'litanernes': [('litaner', False)],
          'litaners': [('litaner', False)],
          'liten': [('lite', False)],
          'litens': [('lite', False)],
          'liter': [('liter', True)],
          'literne': [('liter', False)],
          'liternes': [('liter', True)],
          'liters': [('liter', True)],
          'litet': [('litet', False)],
          'liti': [('liti', False)],
          'litis': [('liti', False)],
          'litotes': [('litote', True), ('litotes', True)],
          'lits': [('lits', False)],
          "lits'": [('lits', False)],
          'litsen': [('lits', False)],
          'litsens': [('lits', False)],
          'litserne': [('lits', False)],
          'litsernes': [('lits', False)],
          'litsers': [('lits', False)],
          'litten': [('lit', False)],
          'littens': [('lit', False)],
          'litter': [('lit', False)],
          'litteret': [('litter', False)],
          'litterets': [('litter', False)],
          'litters': [('lit', False)],
          'liturer': [('litur', False)],
          'lium': [('lie', False)],
          'liums': [('lie', False)],
          'liven': [('liven', False)],
          'livens': [('liven', False)],
          'liverne': [('liver', False)],
          'livernes': [('liver', False)],
          'lizers': [('lizer', False)],
          'ljens': [('lje', False)],
          'ljernes': [('lje', False)],
          'ljorden': [('ljord', False)],
          'ljordens': [('ljord', False)],
          'lk': [('lk', False)],
          'lkaffer': [('lkaffe', False)],
          'lkafferne': [('lkaffe', False)],
          'lkaffernes': [('lkaffe', False)],
          'lkaffers': [('lkaffe', False)],
          'lkalier': [('lkali', False)],
          'lkaliernes': [('lkali', False)],
          'lkaliers': [('lkali', False)],
          'lkalken': [('lkalk', False)],
          'lkalkens': [('lkalk', False)],
          'lkanders': [('lkande', False)],
          'lkanen': [('lkan', False)],
          'lkanens': [('lkan', False)],
          'lkaner': [('lkan', False)],
          'lkanerne': [('lkan', False)],
          'lkanernes': [('lkan', False)],
          'lkaners': [('lkan', False)],
          'lkans': [('lkan', False)],
          'lkapper': [('lkappe', False)],
          'lke': [('lk', False)],
          'lkelen': [('lkel', False)],
          'lken': [('lk', False)],
          'lkene': [('lk', False)],
          'lkenes': [('lk', False)],
          'lkenet': [('lken', False)],
          'lkenets': [('lken', False)],
          'lker': [('lker', False)],
          'lkere': [('lker', False)],
          'lkeren': [('lker', False)],
          'lkerens': [('lker', False)],
          'lkeres': [('lker', False)],
          'lkerne': [('lker', False)],
          'lkernes': [('lker', False)],
          'lkers': [('lker', False)],
          'lkes': [('lk', False)],
          'lkestyret': [('lkestyre', False)],
          'lkestyrets': [('lkestyre', False)],
          'lket': [('lk', False)],
          'lkets': [('lk', False)],
          'lkien': [('lkie', False)],
          'lkiens': [('lkie', False)],
          'lkierne': [('lkie', False)],
          'lkiernes': [('lkie', False)],
          'lkiers': [('lkie', False)],
          'lkilder': [('lkilde', False)],
          'lkilderne': [('lkilde', False)],
          'lkildernes': [('lkilde', False)],
          'lkilders': [('lkilde', False)],
          'lkloren': [('lklore', False)],
          'lklorens': [('lklore', False)],
          'lkometer': [('lkometer', False)],
          'lkometers': [('lkometer', False)],
          'lkon': [('lkon', False)],
          'lkonen': [('lkon', False)],
          'lkonens': [('lkon', False)],
          'lkonerne': [('lkon', False)],
          'lkonernes': [('lkon', False)],
          'lkons': [('lkon', False)],
          'lkontroller': [('lkontrol', False)],
          'lkontrollerne': [('lkontrol', False)],
          'lkontrollernes': [('lkontrol', False)],
          'lkontrollers': [('lkontrol', False)],
          'lkrans': [('lkran', False)],
          'lkreds': [('lkreds', False)],
          'lkronerne': [('lkrone', False)],
          'lks': [('lk', False)],
          "lks'": [('lk', False)],
          'lkter': [('lkt', False)],
          'lkternes': [('lkt', False)],
          'lkummet': [('lkum', False)],
          'lkummets': [('lkum', False)],
          'lkunen': [('lkun', False)],
          'lkunens': [('lkun', False)],
          'lkunerne': [('lkun', False)],
          'lkure': [('lkur', False)],
          'lkurens': [('lkur', False)],
          'lkurser': [('lkurs', False)],
          'lkurserne': [('lkurs', False)],
          'lkursernes': [('lkurs', False)],
          'lkursers': [('lkurs', False)],
          'lkurve': [('lkurve', False)],
          'lkurven': [('lkurve', False)],
          'lkurvens': [('lkurve', False)],
          'lkurves': [('lkurv', False)],
          'lkyder': [('lkyd', False)],
          'lkys': [('lky', False)],
          'lkøbet': [('lkøb', False)],
          'lkød': [('lkød', False)],
          'lkødets': [('lkød', False)],
          'lkøds': [('lkød', False)],
          'll': [('ll', False)],
          'll.': [('llion', False)],
          'llader': [('llade', False)],
          'lladerne': [('llade', False)],
          'lladernes': [('llade', False)],
          'lladers': [('llade', False)],
          'llads': [('llads', False)],
          'llagen': [('llage', False)],
          'llagens': [('llage', False)],
          'llager': [('llage', False)],
          'llagerne': [('llage', False)],
          'llagernes': [('llage', False)],
          'llagers': [('llage', False)],
          'llakkens': [('llak', False)],
          'llaks': [('llak', False)],
          'llaksen': [('llakse', False)],
          'llaksens': [('llakse', False)],
          'llanen': [('llan', False)],
          'llanens': [('llan', False)],
          'llaners': [('llan', False)],
          'llans': [('llan', False)],
          'llansen': [('llans', False)],
          'llansens': [('llans', False)],
          'llanterne': [('llant', False)],
          'llanternes': [('llant', False)],
          'llappernes': [('llap', False)],
          'llaps': [('llap', False)],
          'llarer': [('llarer', False)],
          'llars': [('llar', False)],
          "llars'": [('llar', False)],
          'llas': [('lla', False)],
          'llatens': [('llat', False)],
          'llats': [('llat', False)],
          'lleden': [('lled', False)],
          'lledens': [('lled', False)],
          'lleder': [('lleder', False)],
          'llederne': [('llede', False)],
          'lledernes': [('llede', False)],
          'lleders': [('llede', False)],
          'llege': [('llege', False)],
          'lleges': [('llege', False)],
          'llegier': [('llegie', False)],
          'llegierne': [('llegie', False)],
          'llegiernes': [('llegie', False)],
          'llegiers': [('llegie', False)],
          'llejer': [('lleje', False)],
          'llejerne': [('lleje', False)],
          'llejernes': [('lleje', False)],
          'llejers': [('lleje', False)],
          'llekter': [('llekt', False)],
          'llemanden': [('llemande', False)],
          'llemandens': [('llemande', False)],
          'llemærkers': [('llemærke', False)],
          'llene': [('ll', False)],
          'llenes': [('ll', False)],
          'llenser': [('llens', False)],
          'llenserne': [('llens', False)],
          'llensers': [('llens', False)],
          'llenter': [('llent', False)],
          'llere': [('ller', False)],
          'lleren': [('ller', False)],
          'llerens': [('ller', False)],
          'llerer': [('llerer', False)],
          'lleres': [('ller', False)],
          'lleret': [('ller', False)],
          'llerets': [('ller', False)],
          'llerkens': [('llerken', False)],
          'llesten': [('llesten', False)],
          'llestens': [('llesten', False)],
          'llet': [('l', False)],
          'llets': [('l', False)],
          'lletten': [('llet', False)],
          'llettens': [('llette', False)],
          'lletter': [('llette', False)],
          'lletterne': [('llet', False)],
          'lletternes': [('llet', False)],
          'lletters': [('llette', False)],
          'llevers': [('llever', False)],
          'lliden': [('llid', False)],
          'llidens': [('llid', False)],
          'llidsen': [('llids', False)],
          'llidsens': [('llids', False)],
          'llidser': [('llids', False)],
          'llidserne': [('llids', False)],
          'llidsernes': [('llids', False)],
          'llidsers': [('llids', False)],
          'llien': [('llie', False)],
          'lliene': [('lli', False)],
          'lliens': [('llie', False)],
          'llierer': [('llier', False)],
          'llierne': [('lli', False)],
          'lliernes': [('lli', False)],
          'llies': [('llie', False)],
          'lliker': [('lliker', False)],
          'llikerne': [('llike', False)],
          'llikernes': [('lliker', False)],
          'llikers': [('lliker', False)],
          'llikker': [('llik', False)],
          'llikkernes': [('llik', False)],
          'llinen': [('llin', False)],
          'llinens': [('llin', False)],
          'lliner': [('llin', False)],
          'llinerne': [('llin', False)],
          'llinernes': [('llin', False)],
          'lliners': [('llin', False)],
          'llinet': [('llin', False)],
          'llinger': [('lling', False)],
          'llinien': [('llini', False)],
          'llipsen': [('llipse', False)],
          'llipsens': [('llipse', False)],
          'llis': [('llis', False)],
          'llismen': [('llisme', False)],
          'llisten': [('lliste', False)],
          'llistens': [('lliste', False)],
          'llister': [('llist', False)],
          'llisterne': [('llist', False)],
          'llisternes': [('llist', False)],
          'llisters': [('llist', False)],
          'llits': [('llit', False)],
          'llium': [('llium', False)],
          'lliums': [('llium', False)],
          'lloer': [('llo', False)],
          'llongen': [('llonge', False)],
          'llongens': [('llonge', False)],
          'llonger': [('llonge', False)],
          'llongerne': [('llonge', False)],
          'llonier': [('lloni', False)],
          'lloniers': [('lloni', False)],
          'llos': [('llos', False)],
          "llos'": [('llos', False)],
          'llosser': [('llos', False)],
          'llotten': [('llot', False)],
          'llottens': [('llot', False)],
          'llotter': [('llot', False)],
          'llotterne': [('llot', False)],
          'llotternes': [('llot', False)],
          'llotters': [('llot', False)],
          'llove': [('llov', False)],
          'llover': [('llover', False)],
          'lloverne': [('llover', False)],
          'llovers': [('llover', False)],
          'lls': [('ll', False)],
          "lls'": [('ll', False)],
          'llsene': [('ll', False)],
          'llsenes': [('ll', False)],
          'llummen': [('llum', False)],
          'llummer': [('llum', False)],
          'llummernes': [('llum', False)],
          'llummers': [('llum', False)],
          'lluner': [('llun', False)],
          'llunerne': [('llun', False)],
          'llunernes': [('llun', False)],
          'lluners': [('llun', False)],
          'llunet': [('llun', False)],
          'llunets': [('llun', False)],
          'lluns': [('llun', False)],
          'lluren': [('llur', False)],
          'llurens': [('llur', False)],
          'llus': [('llus', False)],
          'llusens': [('llus', False)],
          'llusker': [('llusk', False)],
          'lluskerne': [('llusk', False)],
          'lluskernes': [('llusk', False)],
          'lluskers': [('llusk', False)],
          'llyde': [('llyd', False)],
          'llyden': [('llyd', False)],
          'llydens': [('llyd', False)],
          'llydes': [('llyd', False)],
          'llyer': [('lly', False)],
          'llys': [('llys', False)],
          'llyster': [('llyst', False)],
          'llysters': [('llyst', False)],
          'llæber': [('llæbe', False)],
          'llæberne': [('llæbe', False)],
          'llæbers': [('llæbe', False)],
          'llæder': [('llæder', False)],
          'llænder': [('llænder', False)],
          'llænderne': [('llænder', False)],
          'llændernes': [('llænder', False)],
          'llænders': [('llænder', False)],
          'llærer': [('llære', False)],
          'llærerne': [('llærer', False)],
          'llærernes': [('llærer', False)],
          'llærers': [('llærer', False)],
          'lløber': [('lløber', False)],
          'lløbernes': [('lløber', False)],
          'llørerne': [('llør', False)],
          'llørers': [('llør', False)],
          'lm': [('lm', False)],
          'lmager': [('lmager', False)],
          'lmagerne': [('lmager', False)],
          'lmagernes': [('lmager', False)],
          'lmagers': [('lmager', False)],
          'lman': [('lman', False)],
          'lmanens': [('lman', False)],
          'lmanernes': [('lman', False)],
          'lmaners': [('lman', False)],
          'lmans': [('lman', False)],
          'lmarcherne': [('lmarch', False)],
          'lmas': [('lma', False)],
          'lmassens': [('lmasse', False)],
          'lmaster': [('lmast', False)],
          'lmasterne': [('lmast', False)],
          'lmasternes': [('lmast', False)],
          'lmasters': [('lmast', False)],
          'lme': [('lm', False)],
          'lmebogen': [('lmebog', False)],
          'lmejer': [('lmeje', False)],
          'lmejerne': [('lmeje', False)],
          'lmejernes': [('lmeje', False)],
          'lmejers': [('lmeje', False)],
          'lmelet': [('lmel', False)],
          'lmelets': [('lmel', False)],
          'lmen': [('lm', False)],
          'lmene': [('lm', False)],
          'lmenes': [('lm', False)],
          'lmer': [('lme', False)],
          'lmers': [('lme', False)],
          'lmes': [('lm', False)],
          'lmet': [('lm', False)],
          'lmets': [('lm', False)],
          'lmider': [('lmide', False)],
          'lmidernes': [('lmide', False)],
          'lminen': [('lmine', False)],
          'lminens': [('lmine', False)],
          'lminerne': [('lmine', False)],
          'lminernes': [('lmine', False)],
          'lminers': [('lmine', False)],
          'lmissen': [('lmisse', False)],
          'lmissens': [('lmisse', False)],
          'lmisser': [('lmisse', False)],
          'lmisserne': [('lmisse', False)],
          'lmissernes': [('lmisse', False)],
          'lmissers': [('lmisse', False)],
          'lmodets': [('lmod', False)],
          'lmoralen': [('lmoral', False)],
          'lmoralens': [('lmoral', False)],
          'lmos': [('lmos', False)],
          'lmosen': [('lmos', False)],
          'lmosens': [('lmos', False)],
          'lms': [('lm', False)],
          'lmskaber': [('lmskaber', False)],
          'lmskaberne': [('lmskaber', False)],
          'lmskabers': [('lmskaber', False)],
          'lmuen': [('lmue', False)],
          'lmuens': [('lmue', False)],
          'lmuer': [('lmue', False)],
          'lmuerne': [('lmue', False)],
          'lmuernes': [('lmue', False)],
          'lmuers': [('lmue', False)],
          'lmus': [('lmus', False)],
          'lmusen': [('lmus', False)],
          'lmusens': [('lmus', False)],
          'lmykker': [('lmyk', False)],
          'lmælken': [('lmælk', False)],
          'lmælkens': [('lmælk', False)],
          'lmænd': [('lmand', False)],
          'lmændene': [('lmand', False)],
          'lmændenes': [('lmand', False)],
          'lmænds': [('lmand', False)],
          'lmærkers': [('lmærke', False)],
          'lner': [('lner', False)],
          'lnerne': [('lner', False)],
          'lners': [('lner', False)],
          'lnettets': [('lnet', False)],
          'lninger': [('lning', False)],
          'lnoten': [('lnote', False)],
          'lnotens': [('lnote', False)],
          'lnoter': [('lnote', False)],
          'lnoterne': [('lnote', False)],
          'lnoternes': [('lnote', False)],
          'lnoters': [('lnote', False)],
          'lo': [('lo', True)],
          'lobe': [('lobe', False)],
          'loben': [('lobe', False)],
          'lobens': [('lobe', False)],
          'lobernes': [('lobe', False)],
          'lobers': [('lobe', False)],
          'lobes': [('lobe', False)],
          'lobs': [('lob', True)],
          'locks': [('lock', False)],
          'lodde': [('lodde', True)],
          'lodden': [('lodde', True), ('lod', True)],
          'loddens': [('lodde', True), ('lod', True)],
          'lodder': [('lodde', True), ('lod', True)],
          'lodderne': [('lodde', True), ('lod', True)],
          'loddernes': [('lodde', True), ('lod', True)],
          'lodders': [('lodde', True), ('lod', True)],
          'loddes': [('lodde', True)],
          'loden': [('loden', True)],
          'lodens': [('loden', True)],
          'loder': [('lod', False)],
          'loderne': [('lode', False)],
          'lodernes': [('lode', False)],
          'loders': [('lod', False)],
          'lodet': [('lod', False)],
          'lodi': [('lodi', False)],
          'lodierne': [('lodi', False)],
          'lodiers': [('lodi', False)],
          'lods': [('lod', True), ('lods', True)],
          'loen': [('lo', False)],
          'loens': [('lo', False)],
          'loer': [('lo', True)],
          'loerne': [('lo', False)],
          'loernes': [('lo', False)],
          'loers': [('lo', False)],
          'loet': [('lo', False)],
          'loets': [('lo', False)],
          'loffer': [('lof', False)],
          'loffers': [('lof', False)],
          'lofonier': [('lofonium', False)],
          'lofoniers': [('lofonium', False)],
          'lofterne': [('loft', False)],
          'lofters': [('loft', False)],
          'loge': [('loge', False)],
          'logen': [('loge', True)],
          'logens': [('loge', False)],
          'loger': [('loge', True)],
          'logerne': [('loge', True)],
          'logernes': [('loge', False)],
          'logers': [('loge', True)],
          'loges': [('loge', False)],
          'loget': [('loget', False)],
          'logets': [('loget', False)],
          'logge': [('log', True)],
          'loggen': [('log', True)],
          'loggens': [('log', True)],
          'logger': [('log', True), ('logger', True)],
          'loggerne': [('log', True), ('logger', True)],
          'loggernes': [('logger', True), ('log', True)],
          'loggers': [('log', True), ('logger', True)],
          'logges': [('log', True)],
          'logiens': [('logi', False)],
          'logierne': [('logi', False)],
          'logiernes': [('logi', False)],
          'loiden': [('loid', False)],
          'loidens': [('loid', False)],
          'loiderne': [('loid', False)],
          'loidernes': [('loid', False)],
          'lokaler': [('lokale', False)],
          'lokalerne': [('lokale', True)],
          'lokalernes': [('lokale', False)],
          'lokalers': [('lokale', False)],
          'lokke': [('lokke', False)],
          'lokken': [('lok', True)],
          'lokkens': [('lok', True)],
          'lokker': [('lok', True), ('lokker', True)],
          'lokkerne': [('lok', True), ('lokker', True)],
          'lokkernes': [('lok', True), ('lokker', True)],
          'lokkers': [('lok', True), ('lokker', True)],
          'lokkes': [('lok', False)],
          'loks': [('lok', True)],
          "loks'": [('loks', False)],
          'loksen': [('loks', False)],
          'loksens': [('loks', False)],
          'lolier': [('lolie', False)],
          'lolierne': [('lolie', False)],
          'lomaner': [('loman', False)],
          'lomanerne': [('loman', False)],
          'lomanernes': [('loman', False)],
          'lomaners': [('loman', False)],
          'lomber': [('lombe', False)],
          'lomberne': [('lombe', False)],
          'lombers': [('lombe', False)],
          'lomer': [('lom', False)],
          'lometernes': [('lometer', False)],
          'lometers': [('lometer', False)],
          'lomme': [('lomme', True)],
          'lommen': [('lom', True), ('lomme', True)],
          'lommens': [('lom', True), ('lomme', True)],
          'lommer': [('lomme', True), ('lom', True)],
          'lommerne': [('lomme', True), ('lom', True)],
          'lommernes': [('lom', True), ('lomme', True)],
          'lommers': [('lomme', True), ('lom', True)],
          'lommes': [('lomme', True)],
          'loner': [('lon', False)],
          'longen': [('longe', True)],
          'longens': [('longe', True)],
          'longer': [('longe', True)],
          'longerne': [('longe', True)],
          'longernes': [('longe', True)],
          'longers': [('longe', True)],
          'lonien': [('loni', False)],
          'loniens': [('loni', False)],
          'lonier': [('lonier', False)],
          'lonierne': [('loni', False)],
          'loniernes': [('loni', False)],
          'loniers': [('lonier', False)],
          'lonis': [('loni', False)],
          'lonner': [('lonne', False)],
          'lonners': [('lonne', False)],
          'loonerne': [('loon', False)],
          'loonernes': [('loon', False)],
          'looners': [('loon', False)],
          'lopen': [('lope', False)],
          'lopene': [('lope', False)],
          'lopenes': [('lope', False)],
          'lopens': [('lope', False)],
          'loper': [('loper', False)],
          'loperne': [('lope', False)],
          'lopernes': [('loper', False)],
          'lopers': [('lope', False)],
          'loppen': [('loppe', True)],
          'loppens': [('loppe', False)],
          'lopper': [('loppe', False)],
          'lopperne': [('loppe', True)],
          'loppernes': [('loppe', True)],
          'loppers': [('loppe', True)],
          'lora': [('lora', False)],
          'loras': [('lora', False)],
          'lorden': [('lord', True)],
          'lordens': [('lord', True)],
          'lorderne': [('lord', True)],
          'lordernes': [('lord', True)],
          'lorders': [('lord', True)],
          'lore': [('lore', False)],
          'loren': [('lore', False)],
          'lorens': [('lore', False)],
          'lorer': [('lor', False)],
          'lorerne': [('lore', False)],
          'lorernes': [('lore', False)],
          'lorers': [('lore', False)],
          'lores': [('lore', False)],
          'lorider': [('lorid', False)],
          'lorier': [('lorie', False)],
          'lorte': [('lort', True)],
          'lorten': [('lort', True)],
          'lortens': [('lort', False)],
          'lortes': [('lort', False)],
          'lortet': [('lort', True)],
          'lortets': [('lort', True)],
          'lorts': [('lort', False)],
          'los': [('los', True), ('lo', True)],
          "los'": [('los', True)],
          'losaks': [('losaks', False)],
          'losen': [('lose', False)],
          'losens': [('lose', False)],
          'loser': [('lose', False)],
          'loserne': [('lose', False)],
          'losernes': [('lose', False)],
          'losers': [('lose', False)],
          'losiver': [('losiv', False)],
          'losivers': [('losiv', False)],
          'lossen': [('los', True)],
          'lossene': [('los', True)],
          'lossens': [('los', False)],
          'losser': [('los', True)],
          'losserne': [('los', False)],
          'lossernes': [('los', False)],
          'lossers': [('los', False)],
          'losten': [('lost', False)],
          'loster': [('loster', False)],
          'lostes': [('lost', False)],
          'loter': [('lot', False)],
          'loterne': [('lot', False)],
          'loternes': [('lot', False)],
          'lotinen': [('lotine', False)],
          'lotinens': [('lotine', False)],
          'lotinerne': [('lotine', False)],
          'lotinernes': [('lotine', False)],
          'lotte': [('lotte', True)],
          'lotten': [('lotte', True)],
          'lottens': [('lotte', True)],
          'lotter': [('lotte', True)],
          'lotterne': [('lotte', True)],
          'lotternes': [('lotte', True)],
          'lotters': [('lotte', True)],
          'lottes': [('lotte', True)],
          'lours': [('lour', False)],
          'love': [('love', True), ('lov', True)],
          'lovernes': [('lover', False)],
          'lovser': [('lovse', False)],
          'lovsernes': [('lovse', False)],
          'lower': [('low', False)],
          'lowerne': [('lower', False)],
          'lowernes': [('lower', False)],
          'lowers': [('lower', False)],
          "lp'er": [('lp', True)],
          "lp'erne": [('lp', True)],
          'lparken': [('lpark', False)],
          'lparkernes': [('lpark', False)],
          'lpasser': [('lpasser', False)],
          'lpasserne': [('lpasser', False)],
          'lpassernes': [('lpasser', False)],
          'lpassers': [('lpasser', False)],
          'lpels': [('lpel', False)],
          'lpen': [('lp', False)],
          'lpene': [('lp', False)],
          'lpenes': [('lp', False)],
          'lpens': [('lp', False)],
          'lper': [('lper', False)],
          'lpere': [('lper', False)],
          'lperens': [('lper', False)],
          'lperes': [('lper', False)],
          'lperne': [('lper', False)],
          'lpernes': [('lper', False)],
          'lpers': [('lper', False)],
          'lpet': [('lp', False)],
          'lpeter': [('lpeter', False)],
          'lpets': [('lp', False)],
          'lpiber': [('lpibe', False)],
          'lpiberne': [('lpibe', False)],
          'lpibernes': [('lpibe', False)],
          'lpibers': [('lpibe', False)],
          'lpils': [('lpil', False)],
          'lpressens': [('lpresse', False)],
          'lpresser': [('lpresse', False)],
          'lpresserne': [('lpresse', False)],
          'lpressernes': [('lpresse', False)],
          'lpressers': [('lpresse', False)],
          'lprisen': [('lpris', False)],
          'lprisens': [('lpris', False)],
          'lpriser': [('lpris', False)],
          'lpriserne': [('lpris', False)],
          'lprisernes': [('lpris', False)],
          'lprisers': [('lpris', False)],
          'lprocenter': [('lprocent', False)],
          'lprocenters': [('lprocent', False)],
          'lps': [('lp', False)],
          'lpumpen': [('lpumpe', False)],
          'lpumpens': [('lpumpe', False)],
          'lpumperne': [('lpumpe', False)],
          'lramme': [('lramme', False)],
          'lrammen': [('lramme', False)],
          'lrammens': [('lramme', False)],
          'lrammes': [('lramme', False)],
          'lrenden': [('lrende', False)],
          'lrendens': [('lrende', False)],
          'lrendernes': [('lrende', False)],
          'lrentens': [('lrente', False)],
          'lret': [('lret', False)],
          'lrets': [('lret', False)],
          'lretternes': [('lret', False)],
          'lriget': [('lrige', False)],
          'lroden': [('lrod', False)],
          'lrodens': [('lrod', False)],
          'lrods': [('lrod', False)],
          'lroen': [('lroe', False)],
          'lroens': [('lroe', False)],
          'lroer': [('lroe', False)],
          'lroerne': [('lroe', False)],
          'lroernes': [('lroe', False)],
          'lroers': [('lroe', False)],
          'lrollerne': [('lrolle', False)],
          'lrollers': [('lrolle', False)],
          'lros': [('lros', False)],
          'lrossen': [('lros', False)],
          'lrosser': [('lros', False)],
          'lrosserne': [('lros', False)],
          'lrossernes': [('lros', False)],
          'lrottens': [('lrotte', False)],
          'lrotter': [('lrotte', False)],
          'lrotters': [('lrotte', False)],
          'lrummet': [('lrum', False)],
          'lrummets': [('lrum', False)],
          'lruner': [('lrune', False)],
          'lrøret': [('lrør', False)],
          'lrørets': [('lrør', False)],
          "ls'": [('ls', False)],
          'lsagen': [('lsag', False)],
          'lsagers': [('lsag', False)],
          'lsaminerne': [('lsamin', False)],
          'lsaminernes': [('lsamin', False)],
          'lsammen': [('lsam', False)],
          'lsas': [('lsa', False)],
          'lse': [('ls', False)],
          'lsen': [('lse', False)],
          'lsene': [('ls', False)],
          'lsenen': [('lsen', False)],
          'lsenens': [('lsen', False)],
          'lsener': [('lsen', False)],
          'lsenerne': [('lsen', False)],
          'lsenernes': [('lsen', False)],
          'lseners': [('lsen', False)],
          'lsenes': [('ls', False)],
          'lsens': [('ls', False)],
          'lser': [('lse', False)],
          'lsere': [('lser', False)],
          'lseren': [('lser', False)],
          'lserens': [('lser', False)],
          'lseres': [('lser', False)],
          'lserne': [('ls', False)],
          'lsernes': [('ls', False)],
          'lsers': [('lse', False)],
          'lses': [('ls', False)],
          'lset': [('lse', False)],
          'lsets': [('lse', False)],
          'lsetter': [('lset', False)],
          'lsetterne': [('lset', False)],
          'lsetternes': [('lset', False)],
          'lsetters': [('lset', False)],
          'lsider': [('lside', False)],
          'lsikkerne': [('lsikke', False)],
          'lsinen': [('lsin', False)],
          'lsinens': [('lsin', False)],
          'lsinerne': [('lsin', False)],
          'lsinernes': [('lsin', False)],
          'lsioner': [('lsion', False)],
          'lsjer': [('lsje', False)],
          'lsjerne': [('lsje', False)],
          'lsjers': [('lsje', False)],
          'lskaber': [('lskab', False)],
          'lskaberne': [('lskab', False)],
          'lskabernes': [('lskab', False)],
          'lskabers': [('lskab', False)],
          'lsker': [('lsker', False)],
          'lskifte': [('lskift', False)],
          'lskifter': [('lskift', False)],
          'lskifters': [('lskift', False)],
          'lskiftet': [('lskift', False)],
          'lskiftets': [('lskift', False)],
          'lskners': [('lskner', False)],
          'lskuer': [('lskuer', False)],
          'lskuerne': [('lskuer', False)],
          'lskuernes': [('lskuer', False)],
          'lskuers': [('lskuer', False)],
          'lslags': [('lslag', False)],
          'lsnarre': [('lsnar', False)],
          'lsnarren': [('lsnar', False)],
          'lsnarrens': [('lsnar', False)],
          'lsnarres': [('lsnar', False)],
          'lsorter': [('lsort', False)],
          'lstabe': [('lstab', False)],
          'lstabens': [('lstab', False)],
          'lstabler': [('lstabler', False)],
          'lstablerne': [('lstabler', False)],
          'lstablernes': [('lstabler', False)],
          'lstablers': [('lstabler', False)],
          'lstemmer': [('lstemme', False)],
          'lstemmerne': [('lstemme', False)],
          'lstemmernes': [('lstemme', False)],
          'lstemmers': [('lstemme', False)],
          'lsten': [('lsten', False)],
          'lstens': [('lsten', False)],
          'lsters': [('lster', False)],
          'lstierne': [('lsti', False)],
          'lstiernes': [('lsti', False)],
          'lstikken': [('lstik', False)],
          'lstikker': [('lstik', False)],
          'lstikkerne': [('lstik', False)],
          'lstikkernes': [('lstik', False)],
          'lstikkers': [('lstik', False)],
          'lstre': [('lster', False)],
          'lstres': [('lster', False)],
          'lstringens': [('lstring', False)],
          'lstrækker': [('lstrækker', False)],
          'lstrækkerne': [('lstrækker', False)],
          'lstrækkernes': [('lstrækker', False)],
          'lstrækkers': [('lstrækker', False)],
          'lstyrer': [('lstyrer', False)],
          'lstyrerne': [('lstyre', False)],
          'lstyrernes': [('lstyrer', False)],
          'lstyrers': [('lstyre', False)],
          'lstyret': [('lstyr', False)],
          'lstyrets': [('lstyre', False)],
          'lstænger': [('lstang', False)],
          'lstængerne': [('lstang', False)],
          'lstængernes': [('lstang', False)],
          'lstængers': [('lstang', False)],
          'lsummer': [('lsum', False)],
          'lsummerne': [('lsum', False)],
          'lsummernes': [('lsum', False)],
          'lsummers': [('lsum', False)],
          'lsure': [('lsur', False)],
          'lsures': [('lsur', False)],
          'lsvarers': [('lsvarer', False)],
          'lsvier': [('lsvier', False)],
          'lsvierne': [('lsvier', False)],
          'lsviernes': [('lsvier', False)],
          'lsviers': [('lsvier', False)],
          'lsvøben': [('lsvøb', False)],
          'lsvøbens': [('lsvøb', False)],
          'lsyren': [('lsyre', False)],
          'lsyrens': [('lsyre', False)],
          'lsyrer': [('lsyre', False)],
          'lsyrerne': [('lsyre', False)],
          'lsyrernes': [('lsyre', False)],
          'lsyrers': [('lsyre', False)],
          'lsøer': [('lso', False)],
          'lsøerne': [('lso', False)],
          'lsøernes': [('lso', False)],
          'lsøers': [('lso', False)],
          'lsører': [('lsøre', False)],
          'lsøret': [('lsøre', False)],
          'lsørets': [('lsøre', False)],
          'ltage': [('ltag', False)],
          'ltagere': [('ltager', False)],
          'ltageren': [('ltager', False)],
          'ltagerens': [('ltager', False)],
          'ltageres': [('ltager', False)],
          'ltagerne': [('ltager', False)],
          'ltagernes': [('ltager', False)],
          'ltages': [('ltag', False)],
          'ltalerne': [('ltale', False)],
          'ltalernes': [('ltale', False)],
          'ltalers': [('ltale', False)],
          'ltampere': [('ltampere', False)],
          'ltamperes': [('ltampere', False)],
          'ltan': [('ltan', False)],
          'ltanen': [('ltan', False)],
          'ltanernes': [('ltan', False)],
          'ltaners': [('ltan', False)],
          'ltangen': [('ltang', False)],
          'ltangens': [('ltang', False)],
          'ltans': [('ltan', False)],
          'ltanten': [('ltant', False)],
          'ltantens': [('ltant', False)],
          'ltanter': [('ltant', False)],
          'ltanterne': [('ltant', False)],
          'ltanternes': [('ltant', False)],
          'ltanters': [('ltant', False)],
          'ltapper': [('ltapper', False)],
          'ltapperne': [('ltapper', False)],
          'ltappernes': [('ltapper', False)],
          'ltappers': [('ltapper', False)],
          'ltarbejder': [('ltarbejde', False)],
          'ltarbejderne': [('ltarbejde', False)],
          'ltarbejders': [('ltarbejde', False)],
          'ltater': [('ltat', False)],
          'ltaterne': [('ltat', False)],
          'ltaternes': [('ltat', False)],
          'ltaters': [('ltat', False)],
          'ltats': [('ltat', False)],
          'lte': [('lt', False)],
          'ltekster': [('ltekst', False)],
          'lteksterne': [('ltekst', False)],
          'lteksternes': [('ltekst', False)],
          'lteksters': [('ltekst', False)],
          'lteløber': [('lteløber', False)],
          'lteløbernes': [('lteløber', False)],
          'lten': [('lt', False)],
          'ltene': [('lt', False)],
          'ltenes': [('lt', False)],
          'ltens': [('lt', False)],
          'lteret': [('lter', False)],
          'lterets': [('lter', False)],
          'lterier': [('lteri', False)],
          'lterierne': [('lteri', False)],
          'ltes': [('lt', False)],
          'lteser': [('lteser', False)],
          'lteserne': [('lteser', False)],
          'ltesernes': [('lteser', False)],
          'ltesers': [('lteser', False)],
          'lteternes': [('ltet', False)],
          'lteters': [('ltet', False)],
          'ltets': [('lt', False)],
          'lthuset': [('lthus', False)],
          'ltiden': [('ltid', False)],
          'ltiderne': [('ltid', False)],
          'ltidernes': [('ltid', False)],
          'ltids': [('ltid', False)],
          'ltiger': [('ltige', False)],
          'ltigerne': [('ltige', False)],
          'ltigernes': [('ltige', False)],
          'ltigers': [('ltige', False)],
          'ltikken': [('ltik', False)],
          'ltikkens': [('ltik', False)],
          'ltings': [('lting', False)],
          'ltmads': [('ltmad', False)],
          'ltningen': [('ltning', False)],
          'ltningerne': [('ltning', False)],
          'ltningernes': [('ltning', False)],
          'ltningers': [('ltning', False)],
          'ltoer': [('lto', False)],
          'ltoerne': [('lto', False)],
          'ltoernes': [('lto', False)],
          'ltoers': [('lto', False)],
          'ltofter': [('ltofter', False)],
          'ltofterne': [('ltofter', False)],
          'ltofternes': [('ltofter', False)],
          'ltofters': [('ltofter', False)],
          'ltoget': [('ltog', False)],
          'ltogets': [('ltog', False)],
          'ltoner': [('ltone', False)],
          'ltonerne': [('ltone', False)],
          'ltonernes': [('ltone', False)],
          'ltoners': [('ltone', False)],
          'ltrappen': [('ltrappe', False)],
          'ltrappens': [('ltrappe', False)],
          'ltrappernes': [('ltrappe', False)],
          'ltrater': [('ltrat', False)],
          'ltret': [('lter', False)],
          'ltrillernes': [('ltrille', False)],
          'ltringens': [('ltring', False)],
          'ltros': [('ltro', False)],
          'ltruderne': [('ltrude', False)],
          'ltrudernes': [('ltrude', False)],
          'lts': [('lt', False)],
          "lts'": [('lt', False)],
          'lture': [('ltur', False)],
          'lturen': [('ltur', False)],
          'lturenes': [('ltur', False)],
          'lturens': [('ltur', False)],
          'lturerne': [('ltur', False)],
          'lturernes': [('ltur', False)],
          'lturers': [('ltur', False)],
          'ltures': [('ltur', False)],
          'ltus': [('ltus', False)],
          'ltængernes': [('ltang', False)],
          'ltørken': [('ltørken', False)],
          'ltørkens': [('ltørken', False)],
          'luaner': [('luaner', False)],
          'luanerne': [('luaner', False)],
          'lubben': [('lubbe', True)],
          'lubbens': [('lubbe', True)],
          'lubber': [('lubbe', True)],
          'lubberne': [('lubbe', True)],
          'lubbernes': [('lubbe', True)],
          'lubbers': [('lubbe', True)],
          'lucerne': [('lucerne', True)],
          'lucernes': [('lucerne', True)],
          'luder': [('luder', False)],
          'luders': [('luder', True)],
          'ludiernes': [('ludium', False)],
          'ludiet': [('ludium', False)],
          'luen': [('lue', True)],
          'luens': [('lue', True)],
          'luensen': [('luens', False)],
          'luensens': [('luens', False)],
          'luenser': [('luens', False)],
          'luenserne': [('luens', False)],
          'luer': [('lue', True)],
          'luerne': [('lue', True)],
          'luernes': [('lue', True)],
          'luers': [('lue', True)],
          'lues': [('lue', True)],
          "lues'": [('lues', False)],
          'luffen': [('luffe', True)],
          'luffens': [('luffe', True)],
          'luffer': [('luffe', True)],
          'lufferne': [('luffe', True)],
          'luffernes': [('luffe', True)],
          'luffers': [('luffe', True)],
          'lugens': [('luge', False)],
          'luger': [('luge', False)],
          'lugerne': [('luge', True)],
          'lugernes': [('luge', False)],
          'lugers': [('luge', True)],
          'luges': [('luge', True)],
          'luggen': [('lug', False)],
          'luggens': [('lug', False)],
          'lugger': [('lugger', True)],
          'luggerne': [('lugger', True)],
          'luggernes': [('lugger', True)],
          'luggers': [('lugger', True)],
          'lugs': [('lug', False)],
          'lugternes': [('lugt', False)],
          'lugters': [('lugt', False)],
          'luiden': [('luid', False)],
          'luidens': [('luid', False)],
          'luiderne': [('luid', False)],
          'luidernes': [('luid', False)],
          'luiders': [('luid', False)],
          'lukke': [('lukke', True)],
          'lukker': [('lukke', True), ('lukker', True)],
          'lukkerne': [('lukke', True), ('lukker', True)],
          'lukkernes': [('lukke', True), ('lukker', True)],
          'lukkers': [('lukke', True), ('lukker', True)],
          'lukket': [('lukke', True)],
          'lukkets': [('lukke', False)],
          'luks': [('luks', False)],
          'lulden': [('luld', False)],
          'lulosen': [('lulose', False)],
          'lulosens': [('lulose', False)],
          'lum': [('lum', False)],
          'lumens': [('lumen', False)],
          'luminerne': [('lumen', False)],
          'luminernes': [('lumen', False)],
          'luminet': [('lumen', False)],
          'luminets': [('lumen', False)],
          'lummen': [('lumme', False)],
          'lummens': [('lum', False)],
          'lummer': [('lummer', False)],
          'lummerne': [('lum', False)],
          'lummernes': [('lumme', False)],
          'lummers': [('lumme', False)],
          'lumpens': [('lump', False)],
          'lumperne': [('lump', False)],
          'lums': [('lum', False)],
          'lunde': [('lund', True), ('lunde', True)],
          'lunden': [('lund', True), ('lunde', True)],
          'lundens': [('lund', True), ('lunde', True)],
          'lunder': [('lunde', True)],
          'lunderne': [('lunde', True)],
          'lundernes': [('lunde', True)],
          'lunders': [('lunde', True)],
          'lundes': [('lund', True), ('lunde', True)],
          'luner': [('lune', True)],
          'lunerne': [('lune', False)],
          'lunernes': [('lune', True)],
          'luners': [('lune', True)],
          'lunet': [('lune', False)],
          'lunets': [('lune', True)],
          'lunke': [('lunke', True)],
          'lunken': [('lunke', True)],
          'lunkens': [('lunke', True)],
          'lunker': [('lunke', True)],
          'lunkerne': [('lunke', True)],
          'lunkernes': [('lunke', True)],
          'lunkers': [('lunke', True)],
          'luns': [('luns', False)],
          "luns'": [('luns', True)],
          'lunser': [('luns', True)],
          'lunserne': [('luns', True)],
          'lunsernes': [('luns', True)],
          'lunsers': [('luns', True)],
          'lunternes': [('lunte', True)],
          'lupper': [('lup', False)],
          'lupperne': [('lup', False)],
          'lure': [('lur', True)],
          'luren': [('lur', True)],
          'lurens': [('lur', True)],
          'lurer': [('lur', True), ('lurer', True)],
          'lurerne': [('lur', True), ('lurer', True)],
          'lurernes': [('lurer', True), ('lur', True)],
          'lurers': [('lurer', True), ('lur', True)],
          'lures': [('lur', True)],
          'luret': [('lur', False)],
          'lurets': [('lur', False)],
          'lurgerne': [('lurg', False)],
          'lurgers': [('lurg', False)],
          'lurternes': [('lurt', False)],
          'lus': [('lus', True)],
          'luse': [('luse', False)],
          'lusen': [('lus', False)],
          'lusens': [('lus', True)],
          'luserne': [('luse', False)],
          'lusernes': [('luse', False)],
          'luses': [('luse', False)],
          'lusier': [('lusier', False)],
          'luskens': [('lusk', False)],
          'lusker': [('lusker', False)],
          'luskerne': [('lusker', True)],
          'luskernes': [('lusker', True)],
          'luskers': [('lusker', False)],
          'luslens': [('lusel', False)],
          'lussen': [('lussen', False)],
          'lussens': [('lussen', False)],
          'lusserne': [('lus', False)],
          'lussernes': [('lus', False)],
          'lussers': [('lus', False)],
          'luster': [('luster', False)],
          'luten': [('luten', False)],
          'lutene': [('lute', False)],
          'lutenes': [('lute', False)],
          'lutens': [('luten', False)],
          'luter': [('lut', False)],
          'lutet': [('lute', False)],
          'lutets': [('lute', False)],
          'lutiernes': [('luti', False)],
          'lutten': [('lut', False)],
          'luttens': [('lut', False)],
          'lutter': [('lut', False)],
          'lutterne': [('lut', True)],
          'lutternes': [('lut', True)],
          'lutters': [('lut', True)],
          'luven': [('luv', True)],
          'luvens': [('luv', True)],
          'lvaberne': [('lvabe', False)],
          'lvabers': [('lvabe', False)],
          'lvandet': [('lvand', False)],
          'lvarer': [('lvare', False)],
          'lvarers': [('lvare', False)],
          'lve': [('lv', False)],
          'lveder': [('lvede', False)],
          'lveders': [('lvede', False)],
          'lvedet': [('lvede', False)],
          'lvedets': [('lvede', False)],
          'lveje': [('lveje', False)],
          'lvejene': [('lvej', False)],
          'lvejens': [('lvej', False)],
          'lvejes': [('lveje', False)],
          'lven': [('lv', False)],
          'lvene': [('lv', False)],
          'lvenes': [('lv', False)],
          'lvens': [('lv', False)],
          'lver': [('lver', False)],
          'lverens': [('lver', False)],
          'lveret': [('lver', False)],
          'lverets': [('lver', False)],
          'lverne': [('lve', False)],
          'lvernes': [('lve', False)],
          'lvers': [('lver', False)],
          'lves': [('lv', False)],
          'lvet': [('lv', False)],
          'lvetiden': [('lvetid', False)],
          'lvets': [('lv', False)],
          'lvidens': [('lviden', False)],
          'lvien': [('lvie', False)],
          'lviens': [('lvie', False)],
          'lvier': [('lvie', False)],
          'lvierne': [('lvie', False)],
          'lviernes': [('lvie', False)],
          'lviers': [('lvie', False)],
          'lvinde': [('lvind', False)],
          'lvinden': [('lvinde', False)],
          'lvindens': [('lvinde', False)],
          'lvinder': [('lvinder', False)],
          'lvinderne': [('lvinde', False)],
          'lvindernes': [('lvinde', False)],
          'lvinders': [('lvinder', False)],
          'lvindes': [('lvind', False)],
          'lvines': [('lvin', False)],
          'lvingen': [('lving', False)],
          'lvingens': [('lving', False)],
          'lvinger': [('lving', False)],
          'lvingerne': [('lving', False)],
          'lvingernes': [('lving', False)],
          'lvingers': [('lving', False)],
          'lvins': [('lvin', False)],
          'lvs': [('lv', False)],
          'lvstarter': [('lvstarter', False)],
          'lvstarterne': [('lvstarter', False)],
          'lvstarternes': [('lvstarter', False)],
          'lvstarters': [('lvstarter', False)],
          'lyde': [('lyde', True), ('lyd', True)],
          'lyden': [('lyd', True), ('lyde', True)],
          'lydens': [('lyd', True), ('lyde', True)],
          'lyder': [('lyde', True)],
          'lyderne': [('lyde', True)],
          'lydernes': [('lyde', False)],
          'lyders': [('lyde', False)],
          'lydes': [('lyd', True), ('lyde', True)],
          'lyen': [('ly', False)],
          'lyens': [('ly', False)],
          'lyer': [('lyer', False)],
          'lyere': [('lyer', False)],
          'lyeren': [('lyer', False)],
          'lyerens': [('lyer', False)],
          'lyeres': [('lyer', False)],
          'lyerne': [('ly', False)],
          'lyernes': [('ly', False)],
          'lyers': [('ly', False)],
          'lykken': [('lykke', False)],
          'lykkens': [('lykke', False)],
          'lykker': [('lykke', False)],
          'lynder': [('lynder', False)],
          'lynderne': [('lynder', False)],
          'lyndernes': [('lynder', False)],
          'lynders': [('lynder', False)],
          'lyngen': [('lyng', True)],
          'lyngens': [('lyng', False)],
          'lyre': [('lyre', True)],
          'lyren': [('lyre', True)],
          'lyrens': [('lyre', True)],
          'lyrerne': [('lyre', True)],
          'lyrernes': [('lyre', True)],
          'lyres': [('lyre', True)],
          'lys': [('lys', True), ('ly', True)],
          'lysen': [('lys', False)],
          'lysens': [('lyse', False)],
          'lyserne': [('lyse', False)],
          'lysernes': [('lyse', False)],
          'lysker': [('lyske', True)],
          'lysserne': [('lys', False)],
          'lyssernes': [('lys', False)],
          'lyssers': [('lys', False)],
          'lysten': [('lyst', False)],
          'lystens': [('lyst', False)],
          'lyster': [('lyster', True), ('lyst', True)],
          'lysterne': [('lyst', True)],
          'lysters': [('lyster', True), ('lyst', True)],
          'lytten': [('lyt', False)],
          'lyttens': [('lyt', False)],
          'lytter': [('lytter', False)],
          'lytterne': [('lytter', True)],
          'lytternes': [('lytter', False)],
          'lytters': [('lytter', True)],
          'lyveørernes': [('lyveører', False)],
          'låde': [('låde', False)],
          'låden': [('låde', False)],
          'lådens': [('låde', False)],
          'låderne': [('låde', False)],
          'lådernes': [('låde', False)],
          'låders': [('låde', False)],
          'lådes': [('låde', False)],
          'låge': [('låge', True)],
          'lågen': [('låge', False)],
          'lågens': [('låge', False)],
          'låger': [('låge', False)],
          'lågerne': [('låge', True)],
          'lågernes': [('låge', True)],
          'lågers': [('låge', False)],
          'låges': [('låge', False)],
          'låler': [('låler', False)],
          'lålers': [('låler', False)],
          'lånernes': [('låner', False)],
          'låners': [('låner', False)],
          'lås': [('lås', True)],
          'læber': [('læbe', True)],
          'læberne': [('læbe', True)],
          'læbernes': [('læbe', False)],
          'læbers': [('læbe', True)],
          'læblernes': [('læble', False)],
          'læden': [('læde', False)],
          'lædens': [('læde', False)],
          'læder': [('læder', True)],
          'læderne': [('læde', False)],
          'lædernes': [('læde', False)],
          'læders': [('læder', True)],
          'lædets': [('læde', False)],
          'læet': [('læ', False)],
          'læets': [('læ', False)],
          'læge': [('læge', False)],
          'lægen': [('læge', False)],
          'lægens': [('læge', False)],
          'læger': [('læge', False)],
          'lægerne': [('læge', False)],
          'lægernes': [('læge', False)],
          'lægers': [('læge', False)],
          'lægger': [('lægger', False)],
          'læggernes': [('lægger', False)],
          'læggers': [('lægger', False)],
          'lægges': [('læg', True)],
          'lægten': [('lægte', True)],
          'lægtens': [('lægte', True)],
          'lægter': [('lægte', True), ('lægter', True)],
          'lægterne': [('lægter', True), ('lægte', True)],
          'lægternes': [('lægte', True), ('lægter', True)],
          'lægters': [('lægte', True), ('lægter', True)],
          'lække': [('lække', False)],
          'lækken': [('læk', True)],
          'lækkens': [('læk', True)],
          'lækker': [('læk', True)],
          'lækkerne': [('læk', True)],
          'lækkernes': [('læk', True)],
          'lækkers': [('læk', True)],
          'lænd': [('lænd', True)],
          'lænden': [('lænd', True)],
          'lændens': [('lænd', True)],
          'lænder': [('lænd', True)],
          'lændere': [('lænder', False)],
          'lænderen': [('lænder', False)],
          'lænderens': [('lænder', False)],
          'lænderes': [('lænder', False)],
          'lænderne': [('lænd', True)],
          'lændernes': [('lænd', True)],
          'lænders': [('lænd', True)],
          'lænds': [('lænd', True)],
          'lænen': [('læne', False)],
          'lænens': [('læne', False)],
          'læner': [('læn', False)],
          'lænerne': [('læne', False)],
          'lænernes': [('læn', False)],
          'læners': [('læn', False)],
          'længer': [('længe', True)],
          'længerne': [('længe', True)],
          'længernes': [('længe', False)],
          'længers': [('længe', False)],
          'længet': [('læng', False)],
          'længets': [('læng', False)],
          'lænke': [('lænke', False)],
          'lænker': [('lænke', True)],
          'lænkerne': [('lænke', True)],
          'lænser': [('lænser', False)],
          'lænserne': [('lænser', False)],
          'lænsernes': [('lænser', False)],
          'lænsers': [('lænser', False)],
          'lære': [('lære', False)],
          'læren': [('lære', False)],
          'lærens': [('lære', False)],
          'lærer': [('lærer', True), ('lære', True)],
          'lærerne': [('lære', True), ('lærer', True)],
          'lærernes': [('lærer', True), ('lære', True)],
          'lærers': [('lære', True), ('lærer', True)],
          'læres': [('lære', False)],
          'læret': [('lære', False)],
          'lærets': [('lære', False)],
          'lærke': [('lærk', True), ('lærke', True)],
          'lærken': [('lærk', True), ('lærke', True)],
          'lærkens': [('lærk', True), ('lærke', True)],
          'lærker': [('lærke', False)],
          'lærkerne': [('lærke', False)],
          'lærkernes': [('lærke', False)],
          'lærkes': [('lærk', True), ('lærke', True)],
          'læs': [('læ', True), ('læs', True)],
          'læsen': [('læse', False)],
          'læsens': [('læse', False)],
          'læser': [('læser', False)],
          'læserne': [('læser', True)],
          'læsernes': [('læser', True)],
          'læsers': [('læser', False)],
          'læses': [('læse', False)],
          'læssene': [('læs', True)],
          'læssenes': [('læs', False)],
          'læsser': [('læsser', False)],
          'læste': [('læst', True)],
          'læsten': [('læst', True)],
          'læstens': [('læst', True)],
          'læsterne': [('læst', True)],
          'læstes': [('læst', True)],
          'lætten': [('læt', False)],
          'løben': [('løbe', True)],
          'løbens': [('løbe', True)],
          'løber': [('løber', True)],
          'løberne': [('løber', False)],
          'løbernes': [('løber', True)],
          'løbers': [('løber', False)],
          'løden': [('lød', True)],
          'lødens': [('lød', True)],
          'løder': [('lød', False)],
          'lødernes': [('lød', False)],
          'løen': [('løe', False)],
          'løens': [('løe', False)],
          'løerne': [('lo', False)],
          'løernes': [('lø', False)],
          'løers': [('lo', False)],
          'løfter': [('løfte', True)],
          'løfterne': [('løfte', True)],
          'løfternes': [('løfte', False)],
          'løfters': [('løfte', False)],
          'løftet': [('løft', True), ('løfte', True)],
          'løftets': [('løft', True), ('løfte', True)],
          'løjden': [('løjd', False)],
          'løjdens': [('løjd', False)],
          'løje': [('løje', False)],
          'løjen': [('løje', True)],
          'løjens': [('løje', True)],
          'løjer': [('løje', True), ('løjer', True)],
          'løjerne': [('løje', True), ('løjer', True)],
          'løjernes': [('løje', True), ('løjer', True)],
          'løjers': [('løje', True), ('løjer', True)],
          'løjes': [('løje', True)],
          'løjet': [('løj', False)],
          'løjets': [('løj', False)],
          'løjlen': [('løjl', False)],
          'løjlens': [('løjl', False)],
          'løjler': [('løjl', False)],
          'løjlerne': [('løjl', False)],
          'løjtens': [('løjte', False)],
          'løjter': [('løjte', False)],
          'løjterne': [('løjte', False)],
          'løjternes': [('løjte', False)],
          'løjters': [('løjte', False)],
          'løkke': [('løkke', True)],
          'løkken': [('løkke', True)],
          'løkkens': [('løkke', True)],
          'løkker': [('løkke', True)],
          'løkkerne': [('løkke', True)],
          'løkkernes': [('løkke', True)],
          'løkkers': [('løkke', True)],
          'løkkes': [('løkke', True)],
          'lønne': [('løn', True)],
          'lønnen': [('løn', False)],
          'lønnens': [('løn', False)],
          'lønner': [('lønner', False)],
          'lønnerne': [('lønner', False)],
          'lønnernes': [('lønner', False)],
          'lønners': [('lønner', False)],
          'lønnes': [('løn', True)],
          'løns': [('løn', False)],
          'løre': [('løre', False)],
          'løren': [('lør', False)],
          'lørene': [('lør', False)],
          'lørenes': [('lør', False)],
          'lørens': [('lør', False)],
          'lører': [('lør', False)],
          'lørernes': [('lør', False)],
          'løres': [('løre', False)],
          'løret': [('løre', False)],
          'lørets': [('lør', False)],
          'lørnerne': [('lørner', True)],
          'løs': [('lø', False)],
          'løsen': [('løsen', True)],
          'løsens': [('løsen', True)],
          'løser': [('løser', False)],
          'løserne': [('løser', False)],
          'løsernes': [('løser', False)],
          'løsers': [('løser', False)],
          'løve': [('løve', False)],
          'løven': [('løve', False)],
          'løvens': [('løve', False)],
          'løver': [('løve', False)],
          'løverne': [('løve', True)],
          'løvernes': [('løve', True)],
          'løvers': [('løve', False)],
          'løves': [('løve', False)],
          'm': [('m', True)],
          'm-udgiften': [('adratmeter-udgift', False)],
          'm.': [('m.', False)],
          'ma': [('ma', False)],
          'macet': [('macet', False)],
          'machen': [('machen', False)],
          'machens': [('machen', False)],
          'macien': [('maci', False)],
          'maciens': [('maci', False)],
          'madden': [('mad', False)],
          'maddens': [('mad', False)],
          'madder': [('mad', False)],
          'maddernes': [('mad', False)],
          'madders': [('mad', False)],
          'made': [('made', False)],
          'maden': [('mad', True)],
          'madens': [('mad', True)],
          'maderne': [('made', False)],
          'madernes': [('made', False)],
          'maders': [('made', False)],
          'mades': [('made', False)],
          'mads': [('mad', True)],
          'maen': [('ma', False)],
          'maene': [('mum', False)],
          'maenes': [('ma', False)],
          'maens': [('ma', False)],
          'maerne': [('ma', False)],
          'maernes': [('ma', False)],
          'maers': [('ma', False)],
          'mage': [('mage', False)],
          'magen': [('mage', True)],
          'magens': [('mage', False)],
          'mager': [('mage', True), ('mager', True)],
          'magerne': [('mager', True), ('mage', True)],
          'magernes': [('mager', True), ('mage', True)],
          'magers': [('mage', True), ('mager', True)],
          'mages': [('mage', False)],
          'maget': [('mage', False)],
          'magets': [('mage', False)],
          'magister': [('magister', True)],
          'magisters': [('magister', True)],
          'magnet': [('magnet', False)],
          'magnets': [('magnet', False)],
          'magnummer': [('magnum', True)],
          'magoger': [('magog', False)],
          'magogers': [('magog', False)],
          'mags': [('mag', False)],
          'magternes': [('magt', False)],
          'magters': [('magt', False)],
          'majs': [('maj', True), ('majs', True)],
          'makene': [('make', False)],
          'makens': [('make', False)],
          'makes': [('make', False)],
          "makes'": [('make', False)],
          'maket': [('make', False)],
          'makets': [('make', False)],
          'makke': [('makke', False)],
          'makken': [('makke', False)],
          'makkens': [('makke', False)],
          'makker': [('makker', True)],
          'makkerne': [('makker', True)],
          'makkernes': [('makker', True)],
          'makkers': [('makker', True)],
          'makon': [('makum', False)],
          'makons': [('makum', False)],
          'makroer': [('makro', True)],
          'makroerne': [('makro', True)],
          'makroernes': [('makro', True)],
          'makroers': [('makro', True)],
          'maks': [('maks', False)],
          "maks'": [('maks', False)],
          'maksen': [('maks', False)],
          'maksens': [('maks', False)],
          'makser': [('maks', False)],
          'makserne': [('maks', False)],
          'maksernes': [('maks', False)],
          'maksers': [('maks', False)],
          'makterne': [('makt', False)],
          'malaners': [('malaner', False)],
          'malen': [('mal', False)],
          'malens': [('mal', False)],
          'maler': [('maler', True)],
          'malerne': [('maler', False)],
          'malernes': [('maler', False)],
          'malers': [('maler', True)],
          'malias': [('malia', False)],
          'malien': [('mali', False)],
          'maliens': [('mali', False)],
          'malier': [('malier', True)],
          'malierne': [('malier', True)],
          'maliernes': [('malier', False)],
          'maliers': [('malier', False)],
          'malis': [('mali', False)],
          'malker': [('malker', True)],
          'malkerne': [('malker', True)],
          'malkernes': [('malker', True)],
          'malkers': [('malker', True)],
          'mallen': [('malle', True)],
          'maller': [('malle', True)],
          'mallernes': [('malle', True)],
          'malme': [('malm', True)],
          'malmen': [('malm', False)],
          'malmes': [('malm', True)],
          'malten': [('malt', True)],
          'maltens': [('malt', True)],
          'malter': [('malte', False)],
          'malterne': [('malte', False)],
          'malternes': [('malte', False)],
          'malters': [('malte', False)],
          'mamas': [('mama', True)],
          'mamen': [('mam', False)],
          'mamens': [('mam', False)],
          'mamenternes': [('mament', False)],
          'mamenters': [('mament', False)],
          'mamentet': [('mament', False)],
          'mamentets': [('mament', False)],
          'mamer': [('mam', False)],
          'mamerne': [('mam', False)],
          'mamers': [('mam', False)],
          'mammen': [('mam', False)],
          'mammens': [('mam', False)],
          'mammer': [('mam', False)],
          'mammerne': [('mam', False)],
          'mammernes': [('mam', False)],
          'mammers': [('mam', False)],
          'man': [('man', True)],
          'mancers': [('mance', False)],
          'mandage': [('mandag', True)],
          'mandagen': [('mandag', False)],
          'mandages': [('mandag', False)],
          'mandanten': [('mandant', True)],
          'mandantens': [('mandant', False)],
          'mandanter': [('mandant', True)],
          'mandanterne': [('mandant', False)],
          'mandanternes': [('mandant', False)],
          'mandanters': [('mandant', False)],
          'manden': [('mand', False)],
          'mandens': [('mand', False)],
          'mander': [('mand', False)],
          'manderne': [('mander', False)],
          'mandernes': [('mand', False)],
          'manders': [('mand', False)],
          'mandler': [('mandel', False)],
          'mandlernes': [('mandel', False)],
          'manen': [('man', False)],
          'manens': [('man', True)],
          'maner': [('man', False)],
          'manerne': [('man', False)],
          'manernes': [('man', True)],
          'maners': [('man', True)],
          'mangas': [('manga', True)],
          'manglen': [('mangel', False)],
          'manglens': [('mangel', False)],
          'mangler': [('mangel', True)],
          'manglerne': [('mangel', True)],
          'manglernes': [('mangel', True)],
          'manglers': [('mangel', True)],
          'manien': [('mani', False)],
          'maniens': [('mani', False)],
          'manier': [('mani', False)],
          'manierne': [('mani', False)],
          'maniers': [('mani', False)],
          'manis': [('mani', False)],
          'manker': [('manke', True)],
          'mankers': [('manke', True)],
          'mannen': [('man', False)],
          'mannens': [('manner', False)],
          'manner': [('man', False)],
          'mannerne': [('manner', False)],
          'mannernes': [('man', False)],
          'manners': [('manner', False)],
          'mans': [('man', True)],
          'manten': [('mant', False)],
          'mantens': [('mant', False)],
          'manter': [('mant', False)],
          'manterne': [('mant', False)],
          'manternes': [('mant', False)],
          'manters': [('mant', False)],
          'mantissens': [('mantisse', True)],
          'mantisser': [('mantisse', True)],
          'mantisserne': [('mantisse', True)],
          'mantissernes': [('mantisse', True)],
          'mantissers': [('mantisse', True)],
          'mants': [('mant', False)],
          'mappen': [('mappe', False)],
          'mappens': [('mappe', False)],
          'mapper': [('mappe', False)],
          'mapperne': [('mappe', False)],
          'mappernes': [('mappe', False)],
          'mappers': [('mappe', False)],
          'marbejder': [('marbejde', False)],
          'marbejderne': [('marbejde', False)],
          'marbejdernes': [('marbejde', False)],
          'marbejders': [('marbejde', False)],
          'marchen': [('march', True)],
          'marchens': [('march', True)],
          'marcher': [('march', False)],
          'marcherne': [('march', True)],
          'marchernes': [('march', True)],
          'marchers': [('march', True)],
          'maren': [('mare', True)],
          'marens': [('mare', True)],
          'marer': [('mare', True)],
          'marerne': [('mare', True)],
          'marernes': [('mare', True)],
          'marers': [('mare', True)],
          'marien': [('marie', False)],
          'marier': [('marie', False)],
          'marierne': [('marie', False)],
          'mariernes': [('marie', False)],
          'mariers': [('marie', False)],
          'marinen': [('marine', True)],
          'marinens': [('marine', True)],
          'mariner': [('marine', True), ('mariner', True)],
          'marinerne': [('mariner', True), ('marine', True)],
          'marinernes': [('mariner', True), ('marine', True)],
          'mariners': [('mariner', True), ('marine', True)],
          'marker': [('mark', True), ('marker', True)],
          'markerne': [('marker', True), ('mark', True)],
          'markernes': [('marker', True), ('mark', True)],
          'markers': [('marker', True), ('mark', True)],
          'market': [('mark', False)],
          'markisen': [('markis', True), ('markise', True)],
          'markisens': [('markis', True), ('markise', True)],
          'markiser': [('markise', True), ('markis', True)],
          'markiserne': [('markise', True), ('markis', True)],
          'markisernes': [('markis', True), ('markise', True)],
          'markisers': [('markis', True), ('markise', True)],
          'maronen': [('marone', False)],
          'maronens': [('marone', False)],
          'maronerne': [('marone', False)],
          'maronernes': [('marone', False)],
          'maroners': [('marone', False)],
          'marsker': [('marsk', True)],
          'marskerne': [('marsk', True)],
          'marskernes': [('marsk', True)],
          'marskers': [('marsk', True)],
          'marts': [('marts', True)],
          'marven': [('marv', False)],
          'marvens': [('marv', False)],
          'mas': [('mas', True)],
          'maske': [('maske', False)],
          'masken': [('maske', True), ('mask', True)],
          'maskens': [('mask', True), ('maske', True)],
          'masker': [('maske', False)],
          'maskerne': [('maske', False)],
          'maskernes': [('maske', True)],
          'maskers': [('maske', True)],
          'maskes': [('maske', False)],
          'masket': [('mask', False)],
          'maskets': [('mask', False)],
          'massager': [('massage', True)],
          'massen': [('masse', True)],
          'massens': [('masse', True)],
          'masser': [('masse', False)],
          'masserne': [('masse', True)],
          'massernes': [('masse', False)],
          'massers': [('masse', True)],
          'mastens': [('mast', False)],
          'master': [('mast', True), ('master', True)],
          'masterne': [('master', True), ('mast', True)],
          'masternes': [('mast', True), ('master', True)],
          'masters': [('mast', True), ('master', True)],
          'mater': [('mat', False)],
          'materialhandler': [('materialhandel', True), ('materialhandler', True)],
          'materialhandlerne': [('materialhandler', True), ('materialhandel', True)],
          'materialhandlernes': [('materialhandel', True), ('materialhandler', True)],
          'materialhandlers': [('materialhandler', True), ('materialhandel', True)],
          'materier': [('materie', True)],
          'materierne': [('materie', True)],
          'matiernes': [('mati', False)],
          'matiet': [('mati', False)],
          'matiets': [('mati', False)],
          'matiner': [('matiner', False)],
          'matis': [('matis', False)],
          'matorier': [('matorie', False)],
          'matoriet': [('matorie', False)],
          'matorium': [('matorie', False)],
          'matoriums': [('matorie', False)],
          'matrice': [('matrice', True)],
          'matricen': [('matrix', True), ('matrice', True)],
          'matricens': [('matrix', True), ('matrice', True)],
          'matricer': [('matrix', True), ('matrice', True)],
          'matricerne': [('matrix', True), ('matrice', True)],
          'matricernes': [('matrix', True), ('matrice', True)],
          'matricers': [('matrice', True), ('matrix', True)],
          'matroner': [('matrone', True)],
          'matronerne': [('matrone', True)],
          'matronernes': [('matrone', True)],
          'matten': [('mat', True)],
          'mattens': [('mat', False)],
          'matter': [('mat', False)],
          'matters': [('mat', False)],
          'maturer': [('matur', False)],
          'maurer': [('maurer', True)],
          'mave': [('mave', False)],
          'maven': [('mave', False)],
          'mavens': [('mave', True)],
          'maver': [('mave', False)],
          'mavers': [('mave', True)],
          'mbakken': [('mbak', False)],
          'mbakkens': [('mbak', False)],
          'mbalers': [('mbale', False)],
          'mbarden': [('mbard', False)],
          'mbardens': [('mbard', False)],
          'mbarder': [('mbard', False)],
          'mbarderne': [('mbard', False)],
          'mbardernes': [('mbard', False)],
          'mbarders': [('mbard', False)],
          'mbarierne': [('mbarium', False)],
          'mbariet': [('mbarium', False)],
          'mbariets': [('mbarium', False)],
          'mbas': [('mba', False)],
          'mbassen': [('mbasse', False)],
          'mbassens': [('mbasse', False)],
          'mbasser': [('mbasse', False)],
          'mbasserne': [('mbasse', False)],
          'mbassernes': [('mbasse', False)],
          'mbassers': [('mbasse', False)],
          'mbede': [('mbede', False)],
          'mbeders': [('mbede', False)],
          'mbedes': [('mbede', False)],
          'mbedet': [('mbede', False)],
          'mbedets': [('mbede', False)],
          'mben': [('mbe', False)],
          'mbens': [('mbe', False)],
          'mber': [('mbe', False)],
          'mberne': [('mbe', False)],
          'mbers': [('mbe', False)],
          'mbien': [('mbie', False)],
          'mbiens': [('mbie', False)],
          'mbier': [('mbie', False)],
          'mbierne': [('mbie', False)],
          'mbiernes': [('mbier', False)],
          'mbiers': [('mbier', False)],
          'mbies': [('mbie', False)],
          'mbitter': [('mbit', False)],
          'mbitterne': [('mbit', False)],
          'mbitternes': [('mbit', False)],
          'mbitters': [('mbit', False)],
          'mblen': [('mbel', False)],
          'mbler': [('mbler', False)],
          'mblerne': [('mbler', False)],
          'mblernes': [('mbel', False)],
          'mblers': [('mbler', False)],
          'mblet': [('mble', False)],
          'mblets': [('mbel', False)],
          'mboer': [('mbo', False)],
          'mboerne': [('mbo', False)],
          'mboernes': [('mbo', False)],
          'mboers': [('mbo', False)],
          'mbolet': [('mbol', False)],
          'mbolets': [('mbol', False)],
          'mbomber': [('mbombe', False)],
          'mbomberne': [('mbombe', False)],
          'mbombernes': [('mbombe', False)],
          'mbombers': [('mbombe', False)],
          'mbonen': [('mbone', False)],
          'mbonens': [('mbone', False)],
          'mboner': [('mbone', False)],
          'mbonerne': [('mbone', False)],
          'mbonernes': [('mbone', False)],
          'mboners': [('mbone', False)],
          'mborets': [('mbor', False)],
          'mbras': [('mbra', False)],
          'mbre': [('mbre', False)],
          'mbremser': [('mbremse', False)],
          'mbres': [('mbre', False)],
          'mbrugs': [('mbrug', False)],
          'mbs': [('mb', False)],
          'mbuds': [('mbud', False)],
          'mbuks': [('mbuk', False)],
          'mburs': [('mbur', False)],
          'mbyer': [('mby', False)],
          'mbørn': [('mbarn', False)],
          'mbørnene': [('mbarn', False)],
          'mcellens': [('mcelle', False)],
          'mcellers': [('mcelle', False)],
          'mcyklen': [('mcykel', False)],
          'mcyklens': [('mcykel', False)],
          'mcykler': [('mcykel', False)],
          'mcyklerne': [('mcykel', False)],
          'mcyklernes': [('mcykel', False)],
          'mcyklers': [('mcykel', False)],
          'mdeler': [('mdeler', False)],
          'mdelerne': [('mdeler', False)],
          'mdelernes': [('mdeler', False)],
          'mder': [('mde', False)],
          'mdes': [('mde', False)],
          'mdømmer': [('mdømme', False)],
          'mdømmerne': [('mdømme', False)],
          'me': [('me', False)],
          'mearbejder': [('mearbejde', False)],
          'mearbejderne': [('mearbejde', False)],
          'mearbejders': [('mearbejde', False)],
          'mearen': [('mear', False)],
          'mearens': [('mear', False)],
          'meballerne': [('mebal', False)],
          'mebønner': [('mebønne', False)],
          'mebønners': [('mebønne', False)],
          'meckerne': [('mecker', False)],
          'meckernes': [('mecker', False)],
          'meckers': [('mecker', False)],
          'med.': [('med.', False)],
          'medagens': [('medag', False)],
          'medaner': [('medaner', False)],
          'medanerne': [('medaner', False)],
          'medanernes': [('medaner', False)],
          'medaners': [('medaner', False)],
          'medans': [('medans', False)],
          'medarer': [('medar', False)],
          'mede': [('mede', True)],
          'meden': [('mede', True)],
          'medens': [('mede', True)],
          'meder': [('mede', True)],
          'mederne': [('mede', True)],
          'medernes': [('mede', True)],
          'meders': [('mede', True)],
          'medes': [('mede', True)],
          'mediciner': [('mediciner', True), ('medicin', True)],
          'medicinerne': [('mediciner', True), ('medicin', True)],
          'medicinernes': [('medicin', True), ('mediciner', True)],
          'mediciners': [('mediciner', True), ('medicin', True)],
          'medier': [('medie', False)],
          'mediernes': [('medie', True)],
          'mediets': [('medie', True)],
          'mefødder': [('mefod', False)],
          'megne': [('megn', False)],
          'megnen': [('megn', False)],
          'megnens': [('megn', False)],
          'megnes': [('megn', False)],
          'mehaves': [('mehav', False)],
          'meisterne': [('meister', False)],
          'meje': [('meje', False)],
          'mejen': [('meje', False)],
          'mejens': [('meje', False)],
          'mejer': [('mejer', True)],
          'mejerne': [('mejer', True)],
          'mejernes': [('mejer', True)],
          'mejers': [('mejer', True)],
          'mejes': [('meje', False)],
          'mejet': [('meje', False)],
          'mejets': [('meje', False)],
          'mejs': [('mejs', True)],
          'mejsen': [('mejs', True), ('mejse', True)],
          'mejsens': [('mejs', True), ('mejse', True)],
          'mejser': [('mejs', True), ('mejse', True)],
          'mejserne': [('mejs', True), ('mejse', True)],
          'mejsernes': [('mejs', True), ('mejse', True)],
          'mejsers': [('mejs', True), ('mejse', True)],
          'meladerne': [('melade', False)],
          'meladernes': [('melade', False)],
          'meldrøjer': [('meldrøje', True), ('meldrøjer', True)],
          'meldrøjerne': [('meldrøje', True), ('meldrøjer', True)],
          'meldrøjernes': [('meldrøje', True), ('meldrøjer', True)],
          'meldrøjers': [('meldrøje', True), ('meldrøjer', True)],
          'meler': [('mel', False)],
          'melerne': [('mel', False)],
          'melernes': [('mel', False)],
          'melet': [('mel', True)],
          'melets': [('mel', True)],
          'melfarter': [('melfart', False)],
          'melfarterne': [('melfart', False)],
          'melflugter': [('melflugt', False)],
          'melflugternes': [('melflugt', False)],
          'meliers': [('melier', False)],
          'melighedsindeks': [('lighedsindeks', False)],
          'meliner': [('melin', False)],
          'melinernes': [('melin', False)],
          'meliners': [('melin', False)],
          'melissen': [('melis', True), ('melisse', True)],
          'melissens': [('melis', True), ('melisse', True)],
          'meliter': [('meliter', False)],
          'meliterne': [('meliter', False)],
          'meliternes': [('meliter', False)],
          'meliters': [('meliter', False)],
          'mellens': [('mel', False)],
          'mellerne': [('mel', False)],
          'mellers': [('mel', False)],
          'mellet': [('mel', False)],
          'mellets': [('mel', False)],
          'melsen': [('melse', False)],
          'melser': [('melse', False)],
          'melsers': [('melse', False)],
          'melten': [('melt', False)],
          'meltene': [('melt', False)],
          'meltenes': [('melt', False)],
          'meltens': [('melt', False)],
          'melterne': [('melt', False)],
          'melternes': [('melt', False)],
          'melters': [('melt', False)],
          'melukkernes': [('melukker', False)],
          'melures': [('melure', False)],
          'melærers': [('melærer', False)],
          'memasternes': [('memaster', False)],
          'memasters': [('memaster', False)],
          'men': [('men', True)],
          'menaders': [('menade', False)],
          'menager': [('menage', True)],
          'menagerne': [('menage', True)],
          'menagernes': [('menage', False)],
          'menagers': [('menage', False)],
          'mene': [('', False)],
          'menen': [('men', False)],
          'menens': [('men', False)],
          'mener': [('men', False)],
          'menerne': [('men', False)],
          'menernes': [('men', False)],
          'meners': [('men', False)],
          'menes': [('', False)],
          'meniens': [('meni', False)],
          'menier': [('menier', False)],
          'meniernes': [('menier', False)],
          'menis': [('meni', False)],
          'menneskehandler': [('menneskehandel', True), ('menneskehandler', True)],
          'menneskehandlerne': [('menneskehandler', True), ('menneskehandel', True)],
          'menneskehandlernes': [('menneskehandel', True), ('menneskehandler', True)],
          'menneskehandlers': [('menneskehandler', True), ('menneskehandel', True)],
          'mens': [('men', False)],
          "mens'": [('mens', False)],
          'mensens': [('mens', False)],
          'menses': [('menses', True)],
          'mentaler': [('mentaler', False)],
          'mentalernes': [('mentaler', False)],
          'mentalers': [('mentaler', False)],
          'mentarier': [('mentarium', False)],
          'mentarierne': [('mentarium', False)],
          'mentariernes': [('mentarie', False)],
          'mentariers': [('mentarie', False)],
          'mentariet': [('mentarie', False)],
          'mentariets': [('mentarium', False)],
          'mentarium': [('mentarium', False)],
          'mentariums': [('mentarium', False)],
          'menten': [('mente', True)],
          'mentens': [('mente', True)],
          'menter': [('mente', True)],
          'menterne': [('mente', True)],
          'menternes': [('mente', True)],
          'menters': [('mente', True)],
          'mentet': [('ment', False)],
          'mentets': [('ment', False)],
          'mentier': [('menti', False)],
          'mentiers': [('menti', False)],
          'mentinen': [('mentin', False)],
          'mentinens': [('mentin', False)],
          'mentiner': [('mentin', False)],
          'mentinerne': [('mentin', False)],
          'mentinernes': [('mentin', False)],
          'mentiners': [('mentin', False)],
          'menuen': [('menu', False)],
          'menuens': [('menu', True)],
          'menuer': [('menu', False)],
          'menuerne': [('menu', False)],
          'menuernes': [('menu', False)],
          'menuers': [('menu', False)],
          'menus': [('menu', False)],
          'mera': [('mera', False)],
          'meraler': [('merale', False)],
          'meralerne': [('merale', False)],
          'meralernes': [('merale', False)],
          'meralet': [('merale', False)],
          'meralets': [('merale', False)],
          'meranernes': [('meraner', False)],
          'meraners': [('meraner', False)],
          'merans': [('merans', False)],
          'meras': [('mera', False)],
          'merbørnene': [('merbarn', False)],
          'merer': [('mer', False)],
          'mererne': [('merer', False)],
          'merernes': [('merer', False)],
          'merers': [('merer', False)],
          'meretten': [('meret', False)],
          'merettens': [('meret', False)],
          'merformer': [('merform', False)],
          'merformers': [('merform', False)],
          'merhandlerne': [('merhandel', False)],
          'merhandlers': [('merhandel', False)],
          'merhedens': [('merhede', False)],
          'merianernes': [('merian', True)],
          'merianers': [('merian', True)],
          'merierne': [('meri', False)],
          'meriernes': [('meri', False)],
          'meriers': [('meri', False)],
          'meriet': [('meri', False)],
          'meriets': [('meri', False)],
          'meris': [('meri', False)],
          'meritis': [('meritus', False)],
          'meritter': [('meritter', True), ('merit', True)],
          'meritterne': [('meritter', True), ('merit', True)],
          'meritternes': [('meritter', True), ('merit', True)],
          'meritters': [('meritter', True), ('merit', True)],
          'merkløer': [('merklo', False)],
          'merne': [('me', False)],
          'mernes': [('mer', False)],
          'merret': [('merret', False)],
          "mers'": [('mers', False)],
          'mersen': [('mers', False)],
          'mersens': [('mers', False)],
          'merten': [('mert', False)],
          'mertens': [('mert', False)],
          'merts': [('mert', False)],
          'mes': [('me', False)],
          "mes'": [('me', False)],
          'meser': [('meser', False)],
          'mesers': [('meser', False)],
          'mesidens': [('meside', False)],
          'mesis': [('mesi', False)],
          'meske': [('meske', False)],
          'meskifterne': [('meskift', False)],
          'meskifternes': [('meskift', False)],
          'mesmerter': [('mesmerter', False)],
          'mesmerternes': [('mesmerter', False)],
          'messen': [('messe', False)],
          'messens': [('messe', False)],
          'messer': [('messe', False)],
          'messerne': [('messe', True)],
          'messernes': [('messe', False)],
          'messers': [('messe', False)],
          'mester': [('mester', False)],
          'mesteret': [('mester', False)],
          'mesterets': [('mester', False)],
          'mestudies': [('mestudie', False)],
          'mestyrer': [('mestyre', False)],
          'mestyrers': [('mestyre', False)],
          'meter': [('meter', True)],
          'meterne': [('meter', True)],
          'meternes': [('meter', False)],
          'meters': [('meter', False)],
          'metier': [('metier', True)],
          'metiers': [('metier', True)],
          'metonen': [('metone', False)],
          'metonens': [('metone', False)],
          'metonerne': [('metone', False)],
          'metonernes': [('metone', False)],
          'metoners': [('metone', False)],
          'metre': [('metrum', True)],
          'metrene': [('metrum', True)],
          'metrenes': [('metrum', True)],
          'metres': [('metrum', True)],
          'metret': [('metrum', True)],
          'metrets': [('metrum', True)],
          'metter': [('mette', False)],
          'metterne': [('mette', False)],
          'metternes': [('mette', False)],
          'metters': [('mette', False)],
          'metylen': [('metylen', True), ('metyl', True)],
          'metylens': [('metylen', True), ('metyl', True)],
          'meure': [('meur', False)],
          'meures': [('meur', False)],
          'meurets': [('meur', False)],
          'meuser': [('meuse', False)],
          'meusers': [('meuse', False)],
          'mevers': [('mevers', False)],
          'meviser': [('meviser', False)],
          'meviserne': [('meviser', False)],
          'mevisernes': [('meviser', False)],
          'mevisers': [('meviser', False)],
          "mf'er": [('mf', True)],
          "mf'ernes": [('mf', True)],
          "mf'ers": [('mf', True)],
          'mfaren': [('mfar', False)],
          'mfarens': [('mfar', False)],
          'mfars': [('mfar', False)],
          'mfarter': [('mfart', False)],
          'mfase': [('mfase', False)],
          'mfasen': [('mfase', False)],
          'mfasens': [('mfase', False)],
          'mfaser': [('mfase', False)],
          'mfaserne': [('mfase', False)],
          'mfasernes': [('mfase', False)],
          'mfasers': [('mfase', False)],
          'mfases': [('mfase', False)],
          'mfen': [('mf', False)],
          'mfens': [('mfe', False)],
          'mfer': [('mfer', False)],
          'mferen': [('mfer', False)],
          'mferens': [('mfer', False)],
          'mferet': [('mfer', False)],
          'mferets': [('mfer', False)],
          'mferne': [('mfe', False)],
          'mfernes': [('mf', False)],
          'mfers': [('mfer', False)],
          'mfes': [('mfe', False)],
          'mfladen': [('mflade', False)],
          'mfladens': [('mflade', False)],
          'mfonier': [('mfoni', False)],
          'mfoniers': [('mfoni', False)],
          'mfora': [('mfora', False)],
          'mforas': [('mfora', False)],
          'mformer': [('mformer', False)],
          'mformerne': [('mformer', False)],
          'mformernes': [('mformer', False)],
          'mformers': [('mformer', False)],
          'mfritten': [('mfrit', False)],
          'mfrittens': [('mfrit', False)],
          'mfritter': [('mfrit', False)],
          'mfritterne': [('mfrit', False)],
          'mfritternes': [('mfrit', False)],
          'mfritters': [('mfrit', False)],
          'mfruen': [('mfru', False)],
          'mfruens': [('mfru', False)],
          'mfruer': [('mfru', False)],
          'mfruerne': [('mfru', False)],
          'mfruernes': [('mfru', False)],
          'mfruers': [('mfru', False)],
          'mfurer': [('mfur', False)],
          'mfurerne': [('mfur', False)],
          'mfurernes': [('mfur', False)],
          'mfurers': [('mfur', False)],
          'mfædrene': [('mfar', False)],
          'mfædrenes': [('mfar', False)],
          'mfærden': [('mfærd', False)],
          'mfærdens': [('mfærd', False)],
          'mgænger': [('mgænger', False)],
          'mgængerne': [('mgænger', False)],
          'mgængernes': [('mgænger', False)],
          'mgængers': [('mgænger', False)],
          'mhals': [('mhals', False)],
          'mhandler': [('mhandler', False)],
          'mhandlerne': [('mhandler', False)],
          'mhandlernes': [('mhandler', False)],
          'mhandlers': [('mhandler', False)],
          'mhanerne': [('mhane', False)],
          'mheden': [('mhed', False)],
          'mhedens': [('mhed', False)],
          'mheder': [('mhed', False)],
          'mhederne': [('mhed', False)],
          'mhedernes': [('mhed', False)],
          'mheders': [('mhed', False)],
          'mhejs': [('mhej', False)],
          'mhinde': [('mhinde', False)],
          'mhinden': [('mhinde', False)],
          'mhindens': [('mhinde', False)],
          'mhinder': [('mhinde', False)],
          'mhinderne': [('mhinde', False)],
          'mhindernes': [('mhinde', False)],
          'mhinders': [('mhinde', False)],
          'mhindes': [('mhinde', False)],
          'mholter': [('mholt', False)],
          'mhuen': [('mhu', False)],
          'mhuens': [('mhu', False)],
          'mhus': [('mhus', False)],
          'mhvirvler': [('mhvirvel', False)],
          'mhvirvlerne': [('mhvirvel', False)],
          'mhvirvlernes': [('mhvirvel', False)],
          'mhvirvlers': [('mhvirvel', False)],
          'mi': [('mi', False)],
          'mianernes': [('mian', False)],
          'mianers': [('mian', False)],
          'mians': [('mian', False)],
          'mibierne': [('mibier', False)],
          'mibiers': [('mibier', False)],
          'micker': [('mick', False)],
          'mide': [('mide', False)],
          'miden': [('mide', False)],
          'midens': [('mide', False)],
          'mider': [('mide', True)],
          'miderne': [('mide', False)],
          'midernes': [('mide', True)],
          'miders': [('mide', True)],
          'mides': [('mide', False)],
          'midler': [('middel', True)],
          'midlerne': [('middel', False)],
          'midlernes': [('middel', False)],
          'midlers': [('middel', True)],
          'mien': [('mi', False)],
          'miens': [('mi', False)],
          'mier': [('mi', True)],
          'miere': [('mier', False)],
          'mieren': [('mier', False)],
          'mierens': [('mier', False)],
          'mierer': [('miere', False)],
          'mieres': [('mier', False)],
          'mierne': [('mi', False)],
          'miernes': [('mi', False)],
          'miers': [('mi', False)],
          'miet': [('mi', False)],
          'miets': [('mi', False)],
          'migejer': [('migej', False)],
          'migejerne': [('migej', False)],
          'migejers': [('migej', False)],
          'miger': [('miger', False)],
          'mikaene': [('mikon', False)],
          'mikaenes': [('mikon', False)],
          'mikalier': [('mikalie', False)],
          'mikkerne': [('mik', False)],
          'mikkers': [('mik', False)],
          'miklen': [('mikkel', False)],
          'mikler': [('mikkel', False)],
          'miklerne': [('mikkel', False)],
          'miklernes': [('mikkel', False)],
          'miks': [('miks', True)],
          "miks'": [('miks', True)],
          'miksen': [('miks', True)],
          'miksens': [('miks', True)],
          'mikser': [('mikser', True)],
          'mikserne': [('mikser', False)],
          'miksernes': [('mikser', False)],
          'mile': [('mile', True)],
          'milen': [('mil', True), ('mile', True)],
          'milens': [('mile', True), ('mil', True)],
          'miler': [('mile', True)],
          'milerne': [('mile', True)],
          'milernes': [('mile', True)],
          'milers': [('mile', True)],
          'miles': [('mile', False)],
          'milet': [('mil', False)],
          'milets': [('mile', False)],
          'milias': [('milias', False)],
          'milien': [('mili', False)],
          'miliens': [('mili', False)],
          'milier': [('milie', False)],
          'milierne': [('milie', False)],
          'miliet': [('mili', False)],
          'miliets': [('mili', False)],
          'milis': [('mili', False)],
          'miller': [('mille', False)],
          'millerne': [('mille', False)],
          'millernes': [('mille', False)],
          'millers': [('mille', False)],
          'milte': [('milt', True)],
          'milten': [('milt', True)],
          'miltens': [('milt', True)],
          'miltes': [('milt', True)],
          'mime': [('mime', False)],
          'mimen': [('mime', False)],
          'mimens': [('mime', False)],
          'mimer': [('mimer', True), ('mime', True)],
          'mimerne': [('mimer', True), ('mime', True)],
          'mimernes': [('mimer', True), ('mime', True)],
          'mimers': [('mimer', True), ('mime', True)],
          'mimes': [('mime', True)],
          'miministeriet': [('miministerie', False)],
          'mina': [('mina', False)],
          'minalers': [('minal', False)],
          'minansernes': [('minans', False)],
          'minansers': [('minans', False)],
          'minaret': [('minaret', True)],
          'minarets': [('minaret', True)],
          'minder': [('minde', True)],
          'minderne': [('minde', True)],
          'mindernes': [('minde', True)],
          'minders': [('minde', True)],
          'mindet': [('minde', False)],
          'mine': [('mine', False)],
          'minearbejdernes': [('minearbejder', False)],
          'minen': [('mine', True)],
          'minens': [('mine', True)],
          'miner': [('mine', True)],
          'minerne': [('mine', True)],
          'minernes': [('mine', True)],
          'miners': [('mine', True)],
          'mines': [('mine', False)],
          'minet': [('men', False)],
          'minets': [('men', False)],
          'mingen': [('ming', False)],
          'mingens': [('ming', False)],
          'mingerne': [('ming', False)],
          'mingernes': [('ming', False)],
          'mingers': [('ming', False)],
          'mini': [('mini', True)],
          'minien': [('mini', True)],
          'miniens': [('mini', True)],
          'minier': [('mini', True)],
          'minierne': [('mini', True)],
          'minis': [('mini', True)],
          'minister': [('minister', False)],
          'ministeriet': [('ministerie', False)],
          'ministers': [('minister', False)],
          'minken': [('mink', True)],
          'minkens': [('mink', True)],
          'minker': [('minke', False)],
          'minks': [('mink', True)],
          'mirabellen': [('mirabelle', True), ('mirabel', True)],
          'mirabellens': [('mirabel', True), ('mirabelle', True)],
          'mirabeller': [('mirabelle', True), ('mirabel', True)],
          'mirabellerne': [('mirabel', True), ('mirabelle', True)],
          'mirabellernes': [('mirabelle', True), ('mirabel', True)],
          'mirabellers': [('mirabel', True), ('mirabelle', True)],
          'mirer': [('mir', False)],
          'mirerne': [('mir', False)],
          'mirernes': [('mir', False)],
          'mirers': [('mir', False)],
          'mis': [('mis', True), ('mi', True)],
          'mise': [('mise', False)],
          'misere': [('misere', True)],
          'miseren': [('misere', True)],
          'miserens': [('misere', True)],
          'miseres': [('misere', True)],
          'mises': [('mise', False)],
          'miskos': [('misko', False)],
          'mismen': [('misme', False)],
          'mismens': [('misme', False)],
          'mismer': [('misme', False)],
          'mismernes': [('misme', False)],
          'mismers': [('misme', False)],
          'misolens': [('misole', False)],
          'misoles': [('misole', False)],
          'missen': [('miss', True), ('mis', True)],
          'missens': [('miss', True), ('mis', True)],
          'misser': [('miss', True), ('misser', True), ('mis', True)],
          'misserne': [('misser', True), ('miss', True), ('mis', True)],
          'missernes': [('miss', True), ('misser', True), ('mis', True)],
          'missers': [('misser', True), ('miss', True), ('mis', True)],
          'missioner': [('mission', False)],
          'missionerne': [('mission', True)],
          'missionernes': [('mission', True)],
          'missioners': [('mission', True)],
          'misten': [('mist', False)],
          'mistens': [('mist', False)],
          'misterne': [('mist', False)],
          'mitet': [('mitet', False)],
          'mitten': [('mitte', True)],
          'mittens': [('mitte', True)],
          'mitter': [('mitte', True)],
          'mitterne': [('mitte', True)],
          'mitternes': [('mitte', True)],
          'mitters': [('mitte', True)],
          'mixerne': [('mixer', False)],
          'mixernes': [('mixer', True)],
          'mixers': [('mixer', False)],
          'mjøden': [('mjød', True)],
          'mjødens': [('mjød', True)],
          'mkagen': [('mkage', False)],
          'mkagens': [('mkage', False)],
          'mkerne': [('mkerne', False)],
          'mkernes': [('mkerne', False)],
          'mkisten': [('mkiste', False)],
          'mkistens': [('mkiste', False)],
          'mklipper': [('mklipper', False)],
          'mklipperne': [('mklipper', False)],
          'mklippernes': [('mklipper', False)],
          'mklippers': [('mklipper', False)],
          'mklips': [('mklip', False)],
          'mklokker': [('mklokke', False)],
          'mklokkerne': [('mklokke', False)],
          'mklokkernes': [('mklokke', False)],
          'mklokkers': [('mklokke', False)],
          'mkreds': [('mkreds', False)],
          'mkræfter': [('mkræfter', False)],
          'mkræfterne': [('mkræfter', False)],
          'mkræfternes': [('mkræfter', False)],
          'mkræfters': [('mkræfter', False)],
          'mkunden': [('mkunde', False)],
          'mkunder': [('mkunde', False)],
          'mkunderne': [('mkunde', False)],
          'mkure': [('mkur', False)],
          'mkurs': [('mkur', False)],
          'mkurve': [('mkurve', False)],
          'mkurven': [('mkurve', False)],
          'mkurvens': [('mkurve', False)],
          'mkurves': [('mkurve', False)],
          'mkvarter': [('mkvarter', False)],
          'mkvarters': [('mkvarter', False)],
          'mkvædet': [('mkvæd', False)],
          'mkvædets': [('mkvæd', False)],
          'mkæmper': [('mkæmper', False)],
          'mkæmperne': [('mkæmper', False)],
          'mkæmpernes': [('mkæmper', False)],
          'mkæmpers': [('mkæmper', False)],
          'mkødets': [('mkød', False)],
          'mkøds': [('mkød', False)],
          'mle': [('mmel', False)],
          'mleder': [('mleder', False)],
          'mlejerne': [('mleje', False)],
          'mlejernes': [('mleje', False)],
          'mlen': [('mmel', False)],
          'mlene': [('mmel', False)],
          'mlenes': [('mmel', False)],
          'mlens': [('mmel', False)],
          'mler': [('mmel', False)],
          'mlere': [('mler', False)],
          'mleren': [('mler', False)],
          'mlerens': [('mler', False)],
          'mleres': [('mler', False)],
          'mlernes': [('mmel', False)],
          'mles': [('mmel', False)],
          'mlet': [('mmel', False)],
          'mlets': [('mmel', False)],
          'mlevers': [('mlever', False)],
          'mlinger': [('mling', False)],
          'mlyden': [('mlyd', False)],
          'mlydens': [('mlyd', False)],
          'mlæber': [('mlæbe', False)],
          'mlæberne': [('mlæbe', False)],
          'mlæbers': [('mlæbe', False)],
          'mlænder': [('mlænder', False)],
          'mlænderne': [('mlænder', False)],
          'mlændernes': [('mlænder', False)],
          'mlænders': [('mlænder', False)],
          'mlærke': [('mlærke', False)],
          'mlærken': [('mlærke', False)],
          'mlærkens': [('mlærke', False)],
          'mlærkes': [('mlærke', False)],
          'mm': [('millimeter', True)],
          'mm.': [('millimeter', True)],
          'mmads': [('mmad', False)],
          'mmager': [('mmager', False)],
          'mmagerne': [('mmager', False)],
          'mmagernes': [('mmager', False)],
          'mmagers': [('mmager', False)],
          'mmanens': [('mmanens', False)],
          'mmarchen': [('mmarch', False)],
          'mmarchers': [('mmarch', False)],
          'mmas': [('mma', False)],
          'mmassens': [('mmasse', False)],
          'mmaster': [('mmaster', False)],
          'mmasterne': [('mmaster', False)],
          'mmasternes': [('mmaster', False)],
          'mmasters': [('mmaster', False)],
          'mme': [('m', False)],
          'mmebogen': [('mmebog', False)],
          'mmelet': [('mmel', False)],
          'mmelets': [('mmel', False)],
          'mmelserne': [('mmelse', False)],
          'mmelsernes': [('mmelse', False)],
          'mmen': [('mme', False)],
          'mmens': [('m', False)],
          'mmere': [('mmer', False)],
          'mmeren': [('mmer', False)],
          'mmerens': [('mmer', False)],
          'mmeres': [('mmer', False)],
          'mmeret': [('mmer', False)],
          'mmerets': [('mmer', False)],
          'mmerter': [('mmert', False)],
          'mmerterne': [('mmert', False)],
          'mmerternes': [('mmert', False)],
          'mmerters': [('mmert', False)],
          'mmes': [('m', False)],
          'mmet': [('mme', False)],
          'mmeter': [('mmeter', False)],
          'mmeterne': [('mmeter', False)],
          'mmetre': [('mmeter', False)],
          'mmetrene': [('mmeter', False)],
          'mmetrenes': [('mmeter', False)],
          'mmetres': [('mmeter', False)],
          'mmetret': [('mmeter', False)],
          'mmetrets': [('mmeter', False)],
          'mmets': [('mme', False)],
          'mmier': [('mmi', False)],
          'mmis': [('mmi', False)],
          'mmisen': [('mmis', False)],
          'mmisens': [('mmis', False)],
          'mmiser': [('mmis', False)],
          'mmiserne': [('mmis', False)],
          'mmisernes': [('mmis', False)],
          'mmisers': [('mmis', False)],
          'mmissionerne': [('mmission', False)],
          'mmissionernes': [('mmission', False)],
          'mmissioners': [('mmission', False)],
          'mmoder': [('mmode', False)],
          'mmoders': [('mmor', False)],
          'mmutter': [('mmut', False)],
          'mmutterne': [('mmut', False)],
          'mmutternes': [('mmut', False)],
          'mmutters': [('mmut', False)],
          'mmælken': [('mmælk', False)],
          'mmælkens': [('mmælk', False)],
          'mmændene': [('mmand', False)],
          'mmænds': [('mmand', False)],
          'mmøder': [('mmøde', False)],
          'mmørerne': [('mmør', False)],
          'mmørernes': [('mmør', False)],
          'mnaster': [('mnast', False)],
          'mnasters': [('mnast', False)],
          'mnearbejdernes': [('mnearbejde', False)],
          'mner': [('mne', False)],
          'mnerne': [('mner', False)],
          'mnernes': [('mne', False)],
          'mners': [('mne', False)],
          'mnesen': [('mnese', False)],
          'mneser': [('mnese', False)],
          'mnesers': [('mnese', False)],
          'mnet': [('mne', False)],
          'mnets': [('mne', False)],
          'mnier': [('mnium', False)],
          'mnierne': [('mnium', False)],
          'mniernes': [('mnium', False)],
          'mniers': [('mnium', False)],
          'mniets': [('mnium', False)],
          'mninger': [('mning', False)],
          'mnister': [('mnist', False)],
          'mnium': [('mnium', False)],
          'mniums': [('mnium', False)],
          'mnoterne': [('mnote', False)],
          'mo': [('mo', False)],
          'mobbernes': [('mobber', True)],
          'mobilen': [('mobil', True), ('mobile', True)],
          'mobilens': [('mobile', True), ('mobil', True)],
          'mobiler': [('mobile', True), ('mobil', True)],
          'mobilerne': [('mobile', True), ('mobil', True)],
          'mobilernes': [('mobile', True), ('mobil', True)],
          'mobilers': [('mobile', True), ('mobil', True)],
          'mobilet': [('mobile', True)],
          'mobilets': [('mobile', True)],
          'moden': [('mode', False)],
          'modens': [('mode', False)],
          'moder': [('mode', True), ('moder', True)],
          'modere': [('mor', False)],
          'moderen': [('mor', False)],
          'moderens': [('mor', False)],
          'moderes': [('mor', False)],
          'moderne': [('mode', False)],
          'modernes': [('mode', False)],
          'moders': [('moder', True), ('mode', True)],
          'modet': [('mod', False)],
          'modets': [('mod', True)],
          'modis': [('modus', True)],
          'moen': [('mo', False)],
          'moens': [('mo', False)],
          'moerne': [('mo', False)],
          'moernes': [('mo', False)],
          'moers': [('mo', False)],
          'moet': [('mo', False)],
          'moets': [('mo', False)],
          'moggen': [('mog', False)],
          'moggens': [('mog', False)],
          'moirer': [('moirer', False)],
          'moirernes': [('moirer', False)],
          'moirers': [('moirer', False)],
          'mokke': [('mokke', True)],
          'mokken': [('mokke', True)],
          'mokkens': [('mokke', True)],
          'mokker': [('mokke', True)],
          'mokkerne': [('mokke', True)],
          'mokkernes': [('mokke', True)],
          'mokkers': [('mokke', True)],
          'mole': [('mole', True)],
          'molen': [('mole', True)],
          'molens': [('mole', False)],
          'moler': [('mol', True), ('moler', True), ('mole', True)],
          'molerne': [('mol', True), ('mole', True)],
          'molernes': [('mole', True), ('mol', True)],
          'molers': [('moler', True), ('mol', True), ('mole', True)],
          'moles': [('mole', False)],
          'molos': [('molo', False)],
          'mometers': [('mometer', False)],
          'mommen': [('momme', False)],
          'moms': [('moms', True)],
          "moms'": [('moms', True)],
          'monderne': [('monde', False)],
          'monen': [('mone', False)],
          'monens': [('mone', False)],
          'moner': [('mon', False)],
          'monerne': [('mone', False)],
          'monernes': [('mone', False)],
          'moners': [('mone', False)],
          'monien': [('moni', False)],
          'moniens': [('moni', False)],
          'monier': [('monium', False)],
          'monierne': [('moni', False)],
          'moniernes': [('moni', False)],
          'moniers': [('moni', False)],
          'moniet': [('monium', False)],
          'moniets': [('moni', False)],
          'monika': [('monika', False)],
          'monis': [('moni', False)],
          'monnet': [('mon', False)],
          'monnets': [('mon', False)],
          'moppen': [('moppe', True)],
          'moppens': [('moppe', True)],
          'mopper': [('moppe', False)],
          'mopperne': [('moppe', False)],
          'moppernes': [('moppe', True)],
          'moppers': [('moppe', True)],
          'mops': [('mops', True)],
          "mops'": [('mops', True)],
          'mopsen': [('mops', False)],
          'mopsens': [('mops', False)],
          'mopserne': [('mops', True)],
          'mopsernes': [('mops', True)],
          'mopsers': [('mops', True)],
          'morakker': [('morakker', True)],
          'morakkerne': [('morakker', True)],
          'morakkernes': [('morakker', True)],
          'moralen': [('morale', True), ('moral', True)],
          'moralens': [('morale', True), ('moral', True)],
          'moraler': [('morale', True), ('moral', True)],
          'moralerne': [('morale', True), ('moral', True)],
          'moralernes': [('moral', True), ('morale', True)],
          'moralers': [('morale', True), ('moral', True)],
          'morder': [('morder', False)],
          'morderne': [('morder', False)],
          'morer': [('mor', False)],
          'morerne': [('mor', True)],
          'morernes': [('mor', True)],
          'morers': [('mor', True)],
          'morianernes': [('morian', True)],
          'morianers': [('morian', True)],
          'moriden': [('moride', False)],
          'moriderne': [('moride', False)],
          'moridernes': [('moride', False)],
          'moriders': [('moride', False)],
          'moris': [('mori', False)],
          'morren': [('mor', True)],
          'morrens': [('mor', True)],
          'mortalerne': [('mortale', False)],
          'mortalernes': [('mortale', False)],
          'mortalers': [('mortale', False)],
          'morter': [('morter', True)],
          'morterne': [('morter', True)],
          'morternes': [('morter', True)],
          'morters': [('morter', True)],
          'mos': [('mos', True)],
          'mosa': [('mosa', False)],
          'mosen': [('mose', True), ('mos', True)],
          'mosens': [('mos', True), ('mose', True)],
          'moser': [('mose', True)],
          'moserne': [('mose', False)],
          'mosernes': [('mose', False)],
          'mosers': [('mose', False)],
          'mosserne': [('mos', True)],
          'mossernes': [('mos', False)],
          'mossers': [('mos', False)],
          'moste': [('most', True)],
          'mosten': [('most', True)],
          'mostens': [('most', True)],
          'moster': [('moster', True), ('most', True)],
          'mosterne': [('most', True)],
          'mosters': [('moster', True), ('most', True)],
          'mostes': [('most', False)],
          'moten': [('mote', False)],
          'motens': [('mote', False)],
          'moter': [('mot', False)],
          'moterne': [('mot', False)],
          'moternes': [('mot', False)],
          'moters': [('mote', False)],
          'motes': [('mote', False)],
          'motet': [('motet', True)],
          'motets': [('motet', True)],
          'mours': [('mour', False)],
          'moussens': [('mousse', True)],
          'movs': [('movs', False)],
          'movsen': [('movs', False)],
          'movsens': [('movs', False)],
          'movserne': [('movs', False)],
          'movsernes': [('movs', False)],
          'movsers': [('movs', False)],
          'mpaners': [('mpan', False)],
          'mpans': [('mpan', False)],
          'mpansens': [('mpanse', False)],
          'mpanser': [('mpanse', False)],
          'mpanserne': [('mpanse', False)],
          'mpansernes': [('mpanse', False)],
          'mpansers': [('mpanse', False)],
          'mpas': [('mpas', False)],
          'mpasser': [('mpas', False)],
          'mpasserne': [('mpas', False)],
          'mpassernes': [('mpas', False)],
          'mpassers': [('mpas', False)],
          'mpatiens': [('mpati', False)],
          'mpatier': [('mpati', False)],
          'mpatierne': [('mpati', False)],
          'mpatiers': [('mpati', False)],
          'mpels': [('mpel', False)],
          'mpelse': [('mpelse', False)],
          'mpelsen': [('mpels', False)],
          'mpelsens': [('mpelse', False)],
          'mpelses': [('mpelse', False)],
          'mpen': [('mpe', False)],
          'mpendier': [('mpendie', False)],
          'mpendiernes': [('mpendie', False)],
          'mpendiers': [('mpendie', False)],
          'mpendiets': [('mpendie', False)],
          'mpendium': [('mpendie', False)],
          'mpendiums': [('mpendie', False)],
          'mpene': [('mp', False)],
          'mpenes': [('mp', False)],
          'mpens': [('mp', False)],
          'mper': [('mper', False)],
          'mpere': [('mper', False)],
          'mperens': [('mper', False)],
          'mperes': [('mper', False)],
          'mperier': [('mperi', False)],
          'mperne': [('mper', False)],
          'mpernes': [('mpe', False)],
          'mpers': [('mpe', False)],
          "mpers'": [('mper', False)],
          'mpesten': [('mpesten', False)],
          'mpestens': [('mpesten', False)],
          'mpet': [('mp', False)],
          'mpets': [('mp', False)],
          'mpetter': [('mpet', False)],
          'mpetternes': [('mpet', False)],
          'mpi': [('mpo', False)],
          'mpier': [('mpier', False)],
          'mpierne': [('mpier', False)],
          'mpiernes': [('mpier', False)],
          'mpiers': [('mpier', False)],
          'mpils': [('mpil', False)],
          'mpioner': [('mpion', False)],
          'mpioners': [('mpion', False)],
          'mpis': [('mpo', False)],
          'mplanter': [('mplante', False)],
          'mplanterne': [('mplante', False)],
          'mplanternes': [('mplante', False)],
          'mplanters': [('mplante', False)],
          'mple': [('mple', False)],
          'mplen': [('mpel', False)],
          'mpler': [('mpel', False)],
          'mples': [('mple', False)],
          'mplet': [('mpel', False)],
          'mplets': [('mpel', False)],
          'mplotter': [('mplot', False)],
          'mplotterne': [('mplot', False)],
          'mplotternes': [('mplot', False)],
          'mplotters': [('mplot', False)],
          'mpoet': [('mpo', False)],
          'mpoets': [('mpo', False)],
          'mpons': [('mpon', False)],
          'mpora': [('mpus', False)],
          'mporas': [('mpus', False)],
          'mporter': [('mport', False)],
          'mporterne': [('mport', False)],
          'mporternes': [('mport', False)],
          'mporters': [('mport', False)],
          'mposter': [('mposter', False)],
          'mposterne': [('mposter', False)],
          'mposternes': [('mposter', False)],
          'mposters': [('mposter', False)],
          'mpotens': [('mpotens', False)],
          'mpotten': [('mpot', False)],
          'mpottens': [('mpot', False)],
          'mpotter': [('mpot', False)],
          'mpotterne': [('mpot', False)],
          'mpotternes': [('mpot', False)],
          'mpotters': [('mpot', False)],
          'mpressens': [('mpresse', False)],
          'mpresser': [('mpres', False)],
          'mpresserne': [('mpres', False)],
          'mpressers': [('mpres', False)],
          'mpretter': [('mpret', False)],
          'mpretterne': [('mpret', False)],
          'mpretternes': [('mpret', False)],
          'mpretters': [('mpret', False)],
          'mps': [('mp', False)],
          "mps'": [('mp', False)],
          'mptus': [('mptu', False)],
          'mpublikummer': [('mpublikum', False)],
          'mpublikummerne': [('mpublikum', False)],
          'mpublikummernes': [('mpublikum', False)],
          'mpublikummers': [('mpublikum', False)],
          'mpullen': [('mpul', False)],
          'mpullens': [('mpul', False)],
          'mpuller': [('mpul', False)],
          'mpullerne': [('mpul', False)],
          'mpullernes': [('mpul', False)],
          'mpullers': [('mpul', False)],
          'mpuls': [('mpul', False)],
          'mre': [('mmer', False)],
          'mren': [('mren', False)],
          'mrene': [('mmer', False)],
          'mrens': [('mren', False)],
          'mrer': [('mrer', False)],
          'mrerne': [('mrer', False)],
          'mrernes': [('mrer', False)],
          'mres': [('mmer', False)],
          'mrianer': [('mrian', False)],
          'mrianerne': [('mrian', False)],
          'mringer': [('mring', False)],
          'mringerne': [('mring', False)],
          'mringernes': [('mring', False)],
          'mringers': [('mring', False)],
          'mrokke': [('mrokke', False)],
          'mrokken': [('mrokke', False)],
          'mrokkens': [('mrokke', False)],
          'mrokker': [('mrokke', False)],
          'mrokkerne': [('mrokke', False)],
          'mrokkernes': [('mrokke', False)],
          'mrokkers': [('mrokke', False)],
          'mrokkes': [('mrokke', False)],
          'mrollen': [('mrolle', False)],
          'mrollerne': [('mrolle', False)],
          'mros': [('mros', False)],
          'mrosen': [('mros', False)],
          'mrosens': [('mros', False)],
          'mrottens': [('mrotte', False)],
          'mrotters': [('mrotte', False)],
          'mrullerne': [('mrulle', False)],
          'mrummet': [('mrum', False)],
          'mrummets': [('mrum', False)],
          'mrunden': [('mrunde', False)],
          'mrundes': [('mrunde', False)],
          'mråder': [('mråde', False)],
          'mrådet': [('mråd', False)],
          'mrådets': [('mråd', False)],
          'mræernes': [('mrå', False)],
          'ms': [('ms', False)],
          "ms'": [('ms', False)],
          'msammens': [('msammen', False)],
          'mse': [('ms', False)],
          'msen': [('ms', False)],
          'msene': [('ms', False)],
          'msenes': [('ms', False)],
          'msens': [('ms', False)],
          'mser': [('mse', False)],
          'msere': [('mser', False)],
          'mseren': [('mser', False)],
          'mserens': [('mser', False)],
          'mseres': [('mser', False)],
          'mserne': [('ms', False)],
          'msernes': [('ms', False)],
          'msers': [('ms', False)],
          'mses': [('ms', False)],
          'mset': [('ms', False)],
          'msets': [('ms', False)],
          'mshandlerne': [('mshandler', False)],
          'mshandlers': [('mshandler', False)],
          'msinger': [('msing', False)],
          'mskaber': [('mskab', False)],
          'mskaberne': [('mskab', False)],
          'mskabernes': [('mskaber', False)],
          'mskabers': [('mskab', False)],
          'mskeris': [('mskeri', False)],
          'mskifte': [('mskifte', False)],
          'mskifter': [('mskifte', False)],
          'mskifterne': [('mskifte', False)],
          'mskifternes': [('mskifter', False)],
          'mskifters': [('mskifter', False)],
          'mskiftes': [('mskifte', False)],
          'mskiftet': [('mskift', False)],
          'mskiftets': [('mskifte', False)],
          'mskos': [('msko', False)],
          'mslags': [('mslag', False)],
          'mslen': [('msel', False)],
          'mslernes': [('msel', False)],
          'mslets': [('msel', False)],
          'mslyngen': [('mslyng', False)],
          'mslyngens': [('mslyng', False)],
          'msmerter': [('msmerter', False)],
          'msmerterne': [('msmerter', False)],
          'msmerternes': [('msmerter', False)],
          'msmerters': [('msmerter', False)],
          'msoller': [('msoller', False)],
          'msollerne': [('msoller', False)],
          'msollernes': [('msoller', False)],
          'msollers': [('msoller', False)],
          'mssagens': [('mssag', False)],
          'mssager': [('mssag', False)],
          'mssagerne': [('mssag', False)],
          'mssagernes': [('mssag', False)],
          'mstave': [('mstav', False)],
          'mstaven': [('mstav', False)],
          'mstavens': [('mstav', False)],
          'mstaves': [('mstav', False)],
          'msteder': [('msted', False)],
          'mstederne': [('msted', False)],
          'msten': [('mst', False)],
          'mstene': [('msten', False)],
          'mstens': [('msten', False)],
          'mster': [('mst', False)],
          'msterne': [('mster', False)],
          'msternes': [('mst', False)],
          'msters': [('mst', False)],
          'mstifter': [('mstift', False)],
          'mstifterne': [('mstift', False)],
          'mstifternes': [('mstift', False)],
          'mstifters': [('mstift', False)],
          'mstringens': [('mstring', False)],
          'mstyrer': [('mstyre', False)],
          'mstyrerne': [('mstyre', False)],
          'mstyrernes': [('mstyre', False)],
          'mstyrers': [('mstyre', False)],
          'mstyret': [('mstyre', False)],
          'mstyrets': [('mstyre', False)],
          'mstænderne': [('mstand', False)],
          'mstænger': [('mstang', False)],
          'mstængerne': [('mstang', False)],
          'mstængernes': [('mstang', False)],
          'mstængers': [('mstang', False)],
          'msuger': [('msuger', False)],
          'msugerne': [('msuger', False)],
          'msugers': [('msuger', False)],
          'mtaler': [('mtale', False)],
          'mtalerne': [('mtale', False)],
          'mtalernes': [('mtale', False)],
          'mtalers': [('mtale', False)],
          'mtaller': [('mtal', False)],
          'mtallernes': [('mtal', False)],
          'mtammen': [('mtam', False)],
          'mtammer': [('mtam', False)],
          'mtammerne': [('mtam', False)],
          'mtammernes': [('mtam', False)],
          'mtammers': [('mtam', False)],
          'mtanke': [('mtanke', False)],
          'mtanken': [('mtanke', False)],
          'mtankens': [('mtanke', False)],
          'mtankes': [('mtanke', False)],
          'mtapper': [('mtap', False)],
          'mtapperne': [('mtap', False)],
          'mtappernes': [('mtap', False)],
          'mtappers': [('mtap', False)],
          'mtavlerne': [('mtavle', False)],
          'mtavlers': [('mtavle', False)],
          'mten': [('mte', False)],
          'mtene': [('mt', False)],
          'mtener': [('mtener', False)],
          'mtenernes': [('mtener', False)],
          'mtenes': [('mt', False)],
          'mtens': [('mt', False)],
          'mter': [('mte', False)],
          'mterne': [('mt', False)],
          'mternes': [('mt', False)],
          'mters': [('mt', False)],
          'mtet': [('mt', False)],
          'mtets': [('mt', False)],
          'mtiden': [('mtid', False)],
          'mtidernes': [('mtid', False)],
          'mtids': [('mtid', False)],
          'mtings': [('mting', False)],
          'mtoner': [('mtone', False)],
          'mtonerne': [('mtone', False)],
          'mtonernes': [('mtone', False)],
          'mtoners': [('mtone', False)],
          "mtops'": [('mtop', False)],
          'mts': [('mt', False)],
          'mture': [('mtur', False)],
          'mturen': [('mtur', False)],
          'mturenes': [('mtur', False)],
          'mturens': [('mtur', False)],
          'mtykkerne': [('mtykke', False)],
          'mtykkernes': [('mtykke', False)],
          'mtykkers': [('mtykke', False)],
          'mtænder': [('mtænder', False)],
          'mtænderne': [('mtænder', False)],
          'mtændernes': [('mtænder', False)],
          'mtænders': [('mtænder', False)],
          'muds': [('muds', False)],
          'muen': [('mu', False)],
          'muens': [('mu', False)],
          'muer': [('mu', False)],
          'muerne': [('mu', False)],
          'muernes': [('mu', False)],
          'muers': [('mu', False)],
          'muffen': [('muffe', False)],
          'muffens': [('muffe', True)],
          'muffer': [('muffe', True)],
          'muffernes': [('muffe', False)],
          'muggen': [('mug', True)],
          'muggens': [('mug', True)],
          'mugkiks': [('mugkik', False)],
          'mugler': [('mugler', False)],
          'muglerne': [('mugler', False)],
          'muglernes': [('mugler', False)],
          'muglers': [('mugler', False)],
          'mugs': [('mug', True)],
          'mukker': [('muk', False)],
          'mukkerne': [('muk', False)],
          'mukkernes': [('muk', False)],
          'mukkers': [('muk', False)],
          'mula': [('mula', False)],
          'mulans': [('mulans', False)],
          'mulden': [('muld', False)],
          'mule': [('mule', False)],
          'mulen': [('mule', False)],
          'mulerne': [('mule', False)],
          'mules': [('mule', True)],
          'mulet': [('mulet', False)],
          'mulets': [('mulet', False)],
          'muletten': [('mulet', False)],
          'muletter': [('mulet', False)],
          'muletters': [('mulet', False)],
          'mulis': [('mulus', False)],
          'muller': [('mulle', True)],
          'mullernes': [('mulle', True)],
          'multen': [('mult', True), ('multe', True)],
          'multens': [('multe', True), ('mult', True)],
          'multer': [('multe', True)],
          'multerne': [('multe', True)],
          'multernes': [('multe', True)],
          'multers': [('multe', True)],
          'multet': [('mult', True)],
          'multets': [('mult', True)],
          'mulus': [('mulus', False)],
          'mum': [('mum', False)],
          'mumier': [('mumie', True)],
          'mummens': [('mum', False)],
          'mummerne': [('mum', False)],
          'mummernes': [('mum', False)],
          'mummers': [('mum', False)],
          'mums': [('mum', False)],
          'munde': [('mund', False)],
          'munden': [('mund', False)],
          'mundens': [('mund', True)],
          'mundes': [('mund', False)],
          'munen': [('mune', False)],
          'munens': [('mune', False)],
          'munerne': [('mune', False)],
          'muners': [('mune', False)],
          'munke': [('munk', True)],
          'munken': [('munk', False)],
          'munkens': [('munk', False)],
          'munker': [('munke', False)],
          'munkes': [('munk', True)],
          'murer': [('murer', True)],
          'murerne': [('murer', False)],
          'murernes': [('murer', True)],
          'murers': [('murer', False)],
          'mus': [('mus', True)],
          'muse': [('muse', True)],
          'musen': [('muse', True), ('mus', True)],
          'musens': [('muse', True), ('mus', True)],
          'muserne': [('muse', True)],
          'musernes': [('muse', True)],
          'muses': [('muse', True)],
          'musket': [('musket', True)],
          'mussens': [('mus', False)],
          'musserne': [('mus', False)],
          'mussernes': [('mus', False)],
          'mussers': [('mus', False)],
          'mutten': [('mut', False)],
          'muttens': [('mut', False)],
          'mutter': [('mutter', True)],
          'mutters': [('mutter', True), ('mutters', True)],
          'mvarer': [('mvare', False)],
          'mvarers': [('mvare', False)],
          'mvejene': [('mvej', False)],
          'mvejens': [('mvej', False)],
          'mvi': [('mvie', False)],
          'mvien': [('mvie', False)],
          'mviens': [('mvie', False)],
          'mvier': [('mvie', False)],
          'mvierne': [('mvie', False)],
          'mviernes': [('mvie', False)],
          'mviers': [('mvie', False)],
          'mvinde': [('mvind', False)],
          'mvinden': [('mvind', False)],
          'mvindens': [('mvind', False)],
          'mvindes': [('mvind', False)],
          'mvis': [('mvie', False)],
          'mviser': [('mviser', False)],
          'mviserne': [('mviser', False)],
          'mvisernes': [('mviser', False)],
          'mvisers': [('mviser', False)],
          'mværet': [('mvær', False)],
          'mværets': [('mvær', False)],
          'mværs': [('mvær', False)],
          'myds': [('myds', False)],
          'mydserne': [('myds', False)],
          'mydsernes': [('myds', False)],
          'mydsers': [('myds', False)],
          'myen': [('my', False)],
          'myens': [('my', False)],
          'myerne': [('my', False)],
          'myernes': [('my', False)],
          'myers': [('my', True)],
          'myggen': [('myg', True)],
          'myggens': [('myg', False)],
          'mykker': [('mykke', False)],
          'mykkerne': [('myk', False)],
          'mykkernes': [('myk', False)],
          'mykkers': [('myk', False)],
          'mykket': [('mykke', False)],
          'mykkets': [('mykke', False)],
          'mylders': [('mylder', True)],
          'mynder': [('mynde', True)],
          'mynderne': [('mynde', True)],
          'myndernes': [('mynde', True)],
          'mynders': [('mynde', True)],
          'myre': [('myre', False)],
          'myren': [('myr', True), ('myre', True)],
          'myrens': [('myr', True), ('myre', True)],
          'myrer': [('myr', True), ('myre', True)],
          'myrerne': [('myre', True), ('myr', True)],
          'myrernes': [('myr', True), ('myre', True)],
          'myrers': [('myr', True), ('myre', True)],
          'myres': [('myre', False)],
          'mys': [('my', False)],
          'mysens': [('myse', False)],
          'myserne': [('myse', False)],
          'mysernes': [('myse', False)],
          'myssen': [('mysse', False)],
          'mysser': [('mysse', False)],
          'mysteriet': [('mysterie', True)],
          'mysteriets': [('mysterie', True)],
          'myter': [('myte', True)],
          'myterne': [('myte', True)],
          'myternes': [('myte', True)],
          'mytter': [('myt', False)],
          'mytterne': [('myt', False)],
          'mytters': [('myt', False)],
          'myttet': [('myt', False)],
          'måde': [('måde', False)],
          'måden': [('måde', False)],
          'mådens': [('måde', False)],
          'måderne': [('måde', False)],
          'mådernes': [('måde', False)],
          'måders': [('måde', False)],
          'mådes': [('måde', False)],
          'måen': [('måen', False)],
          'måens': [('måen', False)],
          'måge': [('måge', False)],
          'mågen': [('måge', False)],
          'mågens': [('måge', False)],
          'måger': [('måge', False)],
          'mågerne': [('måge', False)],
          'mågernes': [('måge', False)],
          'mågers': [('måge', False)],
          'måges': [('måge', False)],
          'måler': [('måler', False)],
          'målernes': [('måler', False)],
          'målers': [('måler', False)],
          'målscorer': [('målscorer', True), ('målscore', True)],
          'målscorerne': [('målscore', True), ('målscorer', True)],
          'målscorernes': [('målscorer', True), ('målscore', True)],
          'målscorers': [('målscorer', True), ('målscore', True)],
          'månen': [('måne', True)],
          'månens': [('måne', False)],
          'måner': [('måne', False)],
          'månerne': [('måne', False)],
          'månernes': [('måne', False)],
          'måre': [('mår', False)],
          'måren': [('mår', True)],
          'mårens': [('mår', True)],
          'mårer': [('mår', True)],
          'mårerne': [('mår', False)],
          'mårernes': [('mår', True)],
          'mårers': [('mår', False)],
          'måres': [('mår', True)],
          'mås': [('mås', False)],
          'måtterne': [('måtte', False)],
          'måtternes': [('måtte', False)],
          'mæer': [('mæer', False)],
          'mæerne': [('mæ', False)],
          'mæernes': [('mæ', False)],
          'mæers': [('mæ', False)],
          'mækkes': [('mæk', False)],
          'mældene': [('mæld', False)],
          'mældenes': [('mæld', False)],
          'mælder': [('mælde', False)],
          'mælderne': [('mælde', True)],
          'mældernes': [('mælde', True)],
          'mælders': [('mælde', True)],
          'mældet': [('mæld', False)],
          'mældets': [('mæld', False)],
          'mæle': [('mæle', False)],
          'mæler': [('mæle', False)],
          'mælerne': [('mæle', False)],
          'mælernes': [('mæle', False)],
          'mælers': [('mæle', False)],
          'mæles': [('mæle', True)],
          'mælet': [('mæle', True)],
          'mælets': [('mæle', True)],
          'mælken': [('mælke', True), ('mælk', True)],
          'mælkens': [('mælke', True), ('mælk', True)],
          'mælkevejen': [('mælkevej', True), ('mælkevejen', True)],
          'mælkevejens': [('mælkevej', True), ('mælkevejen', True)],
          'mænd': [('mand', True)],
          'mændene': [('mand', True)],
          'mændenes': [('mand', True)],
          'mænds': [('mand', True)],
          'mæner': [('mæner', False)],
          'mænerne': [('mæne', False)],
          'mænernes': [('mæner', False)],
          'mæners': [('mæner', False)],
          'mænet': [('mæne', False)],
          'mænets': [('mæne', False)],
          'mænget': [('mæng', False)],
          'mængets': [('mæng', False)],
          'mære': [('mær', True)],
          'mæren': [('mær', True)],
          'mærens': [('mær', True)],
          'mærer': [('mære', False)],
          'mærerne': [('mære', False)],
          'mærernes': [('mære', False)],
          'mærers': [('mære', False)],
          'mæres': [('mær', True)],
          'mærke': [('mærke', False)],
          'mærken': [('mærke', True)],
          'mærker': [('mærke', True)],
          'mærkerne': [('mærke', False)],
          'mærkernes': [('mærke', False)],
          'mærkers': [('mærke', True)],
          'mærs': [('mær', True), ('mærs', True)],
          'mæs': [('mæ', False)],
          'mæsken': [('mæsk', True)],
          'mæskens': [('mæsk', True)],
          'mæslinger': [('mæslinger', True)],
          'mæslingerne': [('mæslinger', True)],
          'mæslingernes': [('mæslinger', True)],
          'mæslingers': [('mæslinger', True)],
          'møber': [('møbe', False)],
          'møbernes': [('møbe', False)],
          'møder': [('møde', True)],
          'møderne': [('møde', False)],
          'mødernes': [('møde', False)],
          'møders': [('møde', False)],
          'mødets': [('møde', False)],
          'møen': [('mø', False)],
          'møens': [('mø', False)],
          'møerne': [('mø', True)],
          'møernes': [('mø', True)],
          'møers': [('mø', True)],
          'møge': [('møge', False)],
          'møges': [('møge', False)],
          'møje': [('møje', True)],
          'møjen': [('møje', True)],
          'møjens': [('møje', True)],
          'møjes': [('møje', True)],
          'møllen': [('mølle', False)],
          'møllens': [('mølle', False)],
          'møller': [('møller', True), ('mølle', True)],
          'møllerne': [('mølle', True), ('møller', True)],
          'møllernes': [('møller', True), ('mølle', True)],
          'møllers': [('møller', True), ('mølle', True)],
          'møre': [('møre', False)],
          'møren': [('mør', False)],
          'mørens': [('mør', False)],
          'mører': [('mør', False)],
          'mørernes': [('møre', False)],
          'mørers': [('mør', False)],
          'møres': [('møre', False)],
          'møret': [('mør', False)],
          'mørets': [('møre', False)],
          'mørke': [('mørke', False)],
          'mørtlerne': [('mørtel', True)],
          'mørtlernes': [('mørtel', True)],
          'møs': [('mø', False)],
          'møverne': [('møver', True)],
          'møvernes': [('møver', True)],
          'n': [('n', True)],
          'n.': [('n.', False)],
          'na': [('na', False)],
          'naben': [('nabe', False)],
          'nabernes': [('nabe', False)],
          'nabes': [('nabe', False)],
          'nablerne': [('nabel', False)],
          'nacer': [('nac', False)],
          'nacerne': [('nac', False)],
          'nachos': [('nachos', True)],
          'nacks': [('nack', False)],
          "nacks'": [('nack', False)],
          'nadder': [('nadder', False)],
          'nadderne': [('nadde', False)],
          'nadders': [('nadder', False)],
          'nade': [('nade', False)],
          'naden': [('nade', False)],
          'nadens': [('nade', False)],
          'naderer': [('nader', False)],
          'naderne': [('nade', False)],
          'nadernes': [('nade', False)],
          'naders': [('nade', False)],
          'nades': [('nade', False)],
          'nadierne': [('nadier', False)],
          'nadiernes': [('nadier', False)],
          'nadiers': [('nadier', False)],
          'nados': [('nado', False)],
          'naen': [('na', False)],
          'naene': [('num', False)],
          'naens': [('na', False)],
          'naerne': [('na', False)],
          'naernes': [('na', False)],
          'naers': [('na', False)],
          'naftalen': [('naftalen', True)],
          'naftalens': [('naftalen', True)],
          'nage': [('nage', False)],
          'nagen': [('nage', False)],
          'nagens': [('nage', False)],
          'nager': [('nage', False)],
          'nagerne': [('nage', False)],
          'nagernes': [('nage', False)],
          'nagers': [('nage', False)],
          'nages': [('nage', False)],
          'naglen': [('nagle', False)],
          'naglens': [('nagle', True)],
          'nagler': [('nagle', False)],
          'naglernes': [('nagle', True)],
          'nagogen': [('nagoge', False)],
          'nagogens': [('nagoge', False)],
          'nagogerne': [('nagoge', False)],
          'nagogernes': [('nagoge', False)],
          'nags': [('nag', True)],
          'naidens': [('naide', False)],
          'naider': [('naide', False)],
          'nakke': [('nakke', False)],
          'nakken': [('nakke', True)],
          'nakkens': [('nakke', False)],
          'nakker': [('nakke', False)],
          'nakkerne': [('nakke', False)],
          'nakkernes': [('nakke', True)],
          'nakkers': [('nakke', True)],
          'nakkes': [('nakke', True)],
          'naklen': [('nakel', False)],
          'naklens': [('nakel', False)],
          'nakler': [('nakel', False)],
          'naklerne': [('nakel', False)],
          'naklers': [('nakel', False)],
          'naks': [('nak', False)],
          'nakter': [('nakter', False)],
          'nakterne': [('nakter', False)],
          'nakternes': [('nakter', False)],
          'nakters': [('nakt', False)],
          'nalden': [('nald', False)],
          'naldens': [('nald', False)],
          'nalder': [('nald', False)],
          'nalderne': [('nald', False)],
          'naldernes': [('nald', False)],
          'nalders': [('nalder', False)],
          'nalers': [('nal', False)],
          'nales': [('nale', False)],
          'nalias': [('nalia', False)],
          'naller': [('naller', True)],
          'nallerne': [('naller', True)],
          'nallernes': [('naller', True)],
          'nallers': [('naller', True)],
          'namanernes': [('namaner', False)],
          'namaners': [('namaner', False)],
          'namenternes': [('nament', False)],
          'namenters': [('nament', False)],
          'namentet': [('nament', False)],
          'namentets': [('nament', False)],
          'namernes': [('namer', False)],
          'namers': [('namer', False)],
          'namierne': [('nami', False)],
          'namiernes': [('nami', False)],
          'namiers': [('nami', False)],
          'nanas': [('nanas', False)],
          'nanden': [('nand', False)],
          'nandens': [('nand', False)],
          'nander': [('nand', False)],
          'nanderne': [('nand', False)],
          'nandernes': [('nand', False)],
          'nanders': [('nand', False)],
          'nanen': [('nan', False)],
          'nanens': [('nan', False)],
          'naner': [('nan', False)],
          'nanerne': [('nan', False)],
          'nanernes': [('nan', False)],
          'naners': [('nan', False)],
          'nanien': [('nani', False)],
          'naniens': [('nani', False)],
          'nanis': [('nani', False)],
          'nans': [('nans', False)],
          "nans'": [('nans', False)],
          'nansens': [('nans', False)],
          'nansernes': [('nans', False)],
          'nansers': [('nans', False)],
          'nanten': [('nant', False)],
          'nantens': [('nant', False)],
          'nanter': [('nant', False)],
          'nanterne': [('nant', False)],
          'nanternes': [('nant', False)],
          'nanters': [('nant', False)],
          'nants': [('nant', False)],
          'nappen': [('nap', False)],
          'nappens': [('nap', False)],
          'napper': [('nap', False)],
          'napperne': [('nap', False)],
          'nappernes': [('napper', False)],
          'nappers': [('napper', False)],
          'naps': [('nap', True)],
          "naps'": [('naps', False)],
          'napse': [('naps', False)],
          'napsen': [('naps', False)],
          'napsens': [('naps', False)],
          'napser': [('napse', False)],
          'napses': [('naps', False)],
          'naradiser': [('naradise', False)],
          'naradiserne': [('naradise', False)],
          'naradisernes': [('naradise', False)],
          'naradisers': [('naradise', False)],
          'narbejder': [('narbejder', False)],
          'narbejderne': [('narbejder', False)],
          'naren': [('nare', False)],
          'narens': [('nare', False)],
          'narer': [('nar', False)],
          'narerne': [('nare', False)],
          'narernes': [('nare', False)],
          'narers': [('nare', False)],
          'narier': [('narie', False)],
          'narierne': [('narie', False)],
          'nariernes': [('narie', False)],
          'nariers': [('narie', False)],
          'nariets': [('narie', False)],
          'narinen': [('narine', False)],
          'narinens': [('narine', False)],
          'nariner': [('narine', False)],
          'narinerne': [('narine', False)],
          'narinernes': [('narine', False)],
          'nario': [('narie', False)],
          'narioerne': [('narie', False)],
          'narioernes': [('narie', False)],
          'narioers': [('narie', False)],
          'narios': [('narie', False)],
          'naris': [('naris', False)],
          'narium': [('narie', False)],
          'nariums': [('narie', False)],
          'narkerne': [('nark', False)],
          'narkis': [('narki', False)],
          'narmes': [('narm', False)],
          'narre': [('nar', False)],
          'narren': [('nar', True)],
          'narrens': [('nar', False)],
          'narrer': [('narre', False)],
          'narrerne': [('narr', False)],
          'narrernes': [('narre', False)],
          'narrers': [('narr', False)],
          'narres': [('nar', False)],
          'narternes': [('nart', False)],
          'narters': [('nart', False)],
          'narts': [('nart', False)],
          'narven': [('narv', True)],
          'narvens': [('narv', True)],
          'nas': [('nas', True)],
          'nasen': [('nas', False)],
          'nasens': [('nas', False)],
          'naserne': [('nas', False)],
          'nasien': [('nasi', False)],
          'nasiens': [('nasi', False)],
          'nasiernes': [('nasie', False)],
          'nasiet': [('nasie', False)],
          'nasiets': [('nasie', False)],
          'nasis': [('nasi', False)],
          'nasken': [('nask', False)],
          'naskens': [('nask', False)],
          'nasker': [('nask', False)],
          'naskerne': [('nask', False)],
          'naskernes': [('nask', False)],
          'naskers': [('nask', False)],
          'nasket': [('nask', False)],
          'naskets': [('nask', False)],
          'nassens': [('nas', False)],
          'nasser': [('nasser', True)],
          'nasserne': [('nasser', True)],
          'nassernes': [('nasser', True)],
          'nassers': [('nasser', True)],
          'nastens': [('nast', False)],
          'naster': [('naster', False)],
          'nasterne': [('nast', False)],
          'nasters': [('naster', False)],
          'nasti': [('nasti', False)],
          'nastiks': [('nastik', False)],
          'naten': [('nate', False)],
          'natens': [('nate', False)],
          'nater': [('nat', False)],
          'nates': [('nate', False)],
          'natinen': [('natine', False)],
          'natinerne': [('natine', False)],
          'natinernes': [('natine', False)],
          'natiners': [('natine', False)],
          'natorier': [('natorie', False)],
          'natorierne': [('natorium', False)],
          'natoriernes': [('natorium', False)],
          'natoriers': [('natorium', False)],
          'natoriet': [('natorie', False)],
          'natoriets': [('natorium', False)],
          'natorium': [('natorie', False)],
          'natoriums': [('natorie', False)],
          'natronen': [('natron', True)],
          'natronens': [('natron', True)],
          'natten': [('nat', False)],
          'nattens': [('nat', False)],
          'naturer': [('natur', True)],
          'nauterne': [('naut', False)],
          'nauternes': [('naut', False)],
          'navene': [('nav', True)],
          'navenes': [('nav', True)],
          'naver': [('naver', True)],
          'naverne': [('naver', True)],
          'navernes': [('naver', True)],
          'navers': [('naver', True)],
          'navlen': [('navle', True)],
          'navlene': [('navel', False)],
          'navlens': [('navle', True)],
          'navler': [('navle', True)],
          'navlerne': [('navle', True)],
          'navlernes': [('navle', True)],
          'navlers': [('navle', True)],
          'navles': [('navle', True)],
          'navne': [('navn', False)],
          'navnes': [('navn', False)],
          'navre': [('navr', True)],
          'navren': [('navr', True)],
          'navres': [('navr', True)],
          'navs': [('nav', True)],
          'nayer': [('nay', False)],
          'nbanken': [('nbank', False)],
          'nbankens': [('nbank', False)],
          'nbanker': [('nbank', False)],
          'nbankerne': [('nbank', False)],
          'nbankernes': [('nbank', False)],
          'nbankers': [('nbank', False)],
          'nbassen': [('nbasse', False)],
          'nbassens': [('nbasse', False)],
          'nbasser': [('nbasse', False)],
          'nbasserne': [('nbasse', False)],
          'nbassernes': [('nbasse', False)],
          'nbassers': [('nbasse', False)],
          'nbede': [('nbed', False)],
          'nbedes': [('nbed', False)],
          'nbenet': [('nben', False)],
          'nbiler': [('nbil', False)],
          'nbilerne': [('nbil', False)],
          'nbilernes': [('nbil', False)],
          'nbilers': [('nbil', False)],
          'nboer': [('nbo', False)],
          'nboerne': [('nbo', False)],
          'nboernes': [('nbo', False)],
          'nboers': [('nbo', False)],
          'nbogen': [('nbog', False)],
          'nbomber': [('nbombe', False)],
          'nbomberne': [('nbombe', False)],
          'nbombernes': [('nbombe', False)],
          'nbombers': [('nbombe', False)],
          'nbonden': [('nbonde', False)],
          'nbondens': [('nbonde', False)],
          'nbonen': [('nbon', False)],
          'nbonerne': [('nbon', False)],
          'nbonernes': [('nbon', False)],
          'nboners': [('nbon', False)],
          'nborgen': [('nborg', False)],
          'nborgens': [('nborg', False)],
          'nborgerne': [('nborger', False)],
          'nbroder': [('nbroder', False)],
          'nbroderen': [('nbroder', False)],
          'nbroderens': [('nbroder', False)],
          'nbroders': [('nbroder', False)],
          'nbrugs': [('nbrug', False)],
          'nbrødre': [('nbroder', False)],
          'nbrødrene': [('nbroder', False)],
          'nbrødrenes': [('nbroder', False)],
          'nbrødres': [('nbroder', False)],
          'nbuens': [('nbue', False)],
          'nbuer': [('nbue', False)],
          'nbuerne': [('nbue', False)],
          'nbuernes': [('nbue', False)],
          'nbuers': [('nbue', False)],
          'nbuks': [('nbuk', False)],
          'nbyrden': [('nbyrd', False)],
          'nbyrdens': [('nbyrd', False)],
          'nbønnen': [('nbøn', False)],
          'nbønnens': [('nbøn', False)],
          'nbønner': [('nbøn', False)],
          'nbønnerne': [('nbøn', False)],
          'nbønnernes': [('nbøn', False)],
          'nbønners': [('nbøn', False)],
          'ncalers': [('ncaler', False)],
          'ncanerne': [('ncan', False)],
          'ncanernes': [('ncan', False)],
          'ncaners': [('ncan', False)],
          'ncellen': [('ncel', False)],
          'ncellens': [('ncel', False)],
          'nceller': [('ncel', False)],
          'ncellerne': [('ncel', False)],
          'ncellernes': [('ncel', False)],
          'ncellers': [('ncel', False)],
          'ncene': [('nc', False)],
          'ncenes': [('nc', False)],
          'ncentre': [('ncenter', False)],
          'ncentrene': [('ncenter', False)],
          'ncentrenes': [('ncenter', False)],
          'ncentres': [('ncenter', False)],
          'ncentret': [('ncenter', False)],
          'ncentrets': [('ncenter', False)],
          'ncepter': [('ncept', False)],
          'ncerner': [('ncern', False)],
          'ncers': [('nce', False)],
          'nces': [('nce', False)],
          "nces'": [('nce', False)],
          'ncets': [('ncet', False)],
          'nche': [('nche', False)],
          'ncher': [('nch', False)],
          'nches': [('nche', False)],
          'nchet': [('nchet', False)],
          'nchets': [('nchet', False)],
          'nchisen': [('nchise', False)],
          'nchisens': [('nchise', False)],
          'nchos': [('ncho', False)],
          'ncier': [('ncier', False)],
          'nd': [('nd', False)],
          'ndaenes': [('ndum', False)],
          'ndage': [('ndag', False)],
          'ndagen': [('ndag', False)],
          'ndagene': [('ndag', False)],
          'ndagers': [('ndage', False)],
          'ndages': [('ndag', False)],
          'ndale': [('ndale', False)],
          'ndales': [('ndale', False)],
          'ndancer': [('ndance', False)],
          'ndancerne': [('ndance', False)],
          'ndancernes': [('ndance', False)],
          'ndanser': [('ndans', False)],
          'ndanserne': [('ndans', False)],
          'ndansernes': [('ndans', False)],
          'ndansers': [('ndans', False)],
          'ndarbejder': [('ndarbejde', False)],
          'ndarbejderne': [('ndarbejde', False)],
          'ndarbejdernes': [('ndarbejder', False)],
          'ndarbejders': [('ndarbejder', False)],
          'ndarerne': [('ndar', False)],
          'ndarernes': [('ndar', False)],
          'ndarers': [('ndar', False)],
          'ndaterne': [('ndat', False)],
          'ndaternes': [('ndat', False)],
          'ndaters': [('ndat', False)],
          'ndats': [('ndat', False)],
          'ndbo': [('ndbo', False)],
          'ndboer': [('ndboer', False)],
          'ndbos': [('ndbo', False)],
          'ndbørs': [('ndbørs', False)],
          'nddækket': [('nddække', False)],
          'ndedage': [('ndedage', False)],
          'ndedagene': [('ndedag', False)],
          'ndedagenes': [('ndedag', False)],
          'ndedages': [('ndedag', False)],
          'ndele': [('ndel', False)],
          'ndelenes': [('ndel', False)],
          'ndeles': [('ndel', False)],
          'ndellen': [('ndel', False)],
          'ndellens': [('ndel', False)],
          'ndeller': [('ndel', False)],
          'ndellerne': [('ndel', False)],
          'ndellernes': [('ndel', False)],
          'ndellers': [('ndel', False)],
          'ndemens': [('ndem', False)],
          'ndene': [('nd', False)],
          'ndenes': [('nd', False)],
          'ndenser': [('ndens', False)],
          'ndenserne': [('ndens', False)],
          'ndensernes': [('ndenser', False)],
          'ndensers': [('ndenser', False)],
          'ndenten': [('ndent', False)],
          'ndentens': [('ndent', False)],
          'ndenter': [('ndent', False)],
          'ndenterne': [('ndent', False)],
          'ndenternes': [('ndent', False)],
          'ndenters': [('ndent', False)],
          'ndere': [('nder', False)],
          'nderen': [('nder', False)],
          'nderens': [('nder', False)],
          'nderes': [('nder', False)],
          'nderet': [('nder', False)],
          'nderets': [('nder', False)],
          'nderhandlerne': [('nderhandler', False)],
          'nderhandlers': [('nderhandler', False)],
          'nderkurser': [('nderkursus', False)],
          'nderkurserne': [('nderkurs', False)],
          'nderkursernes': [('nderkursus', False)],
          'nderkursers': [('nderkursus', False)],
          'nderok': [('nderok', False)],
          'nderokke': [('nderok', False)],
          'nderokken': [('nderok', False)],
          'nderokkens': [('nderok', False)],
          'ndertaler': [('ndertale', False)],
          'ndertalerne': [('ndertale', False)],
          'ndertalernes': [('ndertale', False)],
          'ndertalers': [('ndertale', False)],
          'ndesen': [('ndese', False)],
          'ndesten': [('ndesten', False)],
          'ndestens': [('ndesten', False)],
          'ndets': [('nd', False)],
          'ndfarens': [('ndfare', False)],
          'ndgyderne': [('ndgyde', False)],
          'ndgydernes': [('ndgyde', False)],
          'ndgyders': [('ndgyde', False)],
          'ndhandler': [('ndhandel', False)],
          'ndhandlernes': [('ndhandel', False)],
          'ndhandlers': [('ndhandel', False)],
          'ndhas': [('ndhas', False)],
          'ndhave': [('ndhav', False)],
          'ndhaves': [('ndhav', False)],
          'ndianernes': [('ndianer', False)],
          'ndianers': [('ndianer', False)],
          'ndiater': [('ndiat', False)],
          'ndies': [('ndie', False)],
          'ndiets': [('ndium', False)],
          'ndiks': [('ndiks', False)],
          'ndiner': [('ndine', False)],
          'ndiners': [('ndine', False)],
          'ndis': [('ndi', False)],
          'ndisen': [('ndise', False)],
          'ndisens': [('ndise', False)],
          'ndiser': [('ndiser', False)],
          'ndiserne': [('ndiser', False)],
          'ndisernes': [('ndiser', False)],
          'ndisers': [('ndiser', False)],
          'ndiskos': [('ndisko', False)],
          'ndissens': [('ndis', False)],
          'ndister': [('ndist', False)],
          'ndisters': [('ndist', False)],
          'nditorier': [('nditori', False)],
          'nditoriet': [('nditori', False)],
          'nditten': [('ndit', False)],
          'ndium': [('ndium', False)],
          'ndiums': [('ndium', False)],
          'ndkurs': [('ndkurs', False)],
          'ndlen': [('ndel', False)],
          'ndler': [('ndel', False)],
          'ndlernes': [('ndel', False)],
          'ndlet': [('ndel', False)],
          'ndlets': [('ndel', False)],
          'ndolens': [('ndol', False)],
          'ndoler': [('ndoler', False)],
          'ndolers': [('ndol', False)],
          'ndomme': [('ndom', False)],
          'ndoner': [('ndoner', False)],
          'ndonerne': [('ndoner', False)],
          'ndonernes': [('ndoner', False)],
          'ndoners': [('ndoner', False)],
          'ndoren': [('ndor', False)],
          'ndorens': [('ndor', False)],
          'ndorer': [('ndor', False)],
          'ndorerne': [('ndor', False)],
          'ndorernes': [('ndor', False)],
          'ndorers': [('ndor', False)],
          'ndpakker': [('ndpakker', False)],
          'ndpakkerne': [('ndpakker', False)],
          'ndpakkernes': [('ndpakker', False)],
          'ndrager': [('ndrager', False)],
          'ndragerne': [('ndrager', False)],
          'ndragernes': [('ndrager', False)],
          'ndragers': [('ndrager', False)],
          'ndramme': [('ndramme', False)],
          'ndrammen': [('ndramme', False)],
          'ndrammens': [('ndramme', False)],
          'ndrammer': [('ndramme', False)],
          'ndrammerne': [('ndramme', False)],
          'ndrammernes': [('ndramme', False)],
          'ndrammers': [('ndramme', False)],
          'ndrammes': [('ndramme', False)],
          'ndras': [('ndra', False)],
          'ndrede': [('ndred', False)],
          'ndrene': [('nder', False)],
          'ndrens': [('ndren', False)],
          'ndrer': [('ndrer', False)],
          'ndrers': [('ndrer', False)],
          'ndrids': [('ndrids', False)],
          'ndriet': [('ndri', False)],
          'ndriets': [('ndri', False)],
          'ndrikkerne': [('ndrik', False)],
          'ndrillen': [('ndril', False)],
          'ndronen': [('ndron', False)],
          'ndronens': [('ndron', False)],
          'ndroner': [('ndron', False)],
          'ndronerne': [('ndron', False)],
          'ndronernes': [('ndron', False)],
          'ndroners': [('ndron', False)],
          'ndrops': [('ndrop', False)],
          'ndrotten': [('ndrotte', False)],
          'ndrottens': [('ndrotte', False)],
          'ndrotter': [('ndrotte', False)],
          'ndrotterne': [('ndrotte', False)],
          'ndrotternes': [('ndrotte', False)],
          'ndrotters': [('ndrotte', False)],
          'ndråber': [('ndråber', False)],
          'ndråberne': [('ndråber', False)],
          'ndråbernes': [('ndråber', False)],
          'ndråbers': [('ndråber', False)],
          'nds': [('nd', False)],
          "nds'": [('nd', False)],
          'ndsarbejder': [('ndsarbejder', False)],
          'ndsbomber': [('ndsbombe', False)],
          'ndsbombernes': [('ndsbombe', False)],
          'ndsbombers': [('ndsbombe', False)],
          'ndsdage': [('ndsdag', False)],
          'ndsdagene': [('ndsdag', False)],
          'ndsdagenes': [('ndsdag', False)],
          'ndsdages': [('ndsdag', False)],
          'ndsens': [('ndsens', False)],
          'ndskreds': [('ndskreds', False)],
          'ndspørger': [('ndspørge', False)],
          'ndspørgernes': [('ndspørge', False)],
          'ndsskiftets': [('ndsskifte', False)],
          'ndstedernes': [('ndsted', False)],
          'ndsteders': [('ndsted', False)],
          'ndstikken': [('ndstik', False)],
          'ndstikkens': [('ndstik', False)],
          'ndstikkerne': [('ndstik', False)],
          'ndstykkerne': [('ndstykke', False)],
          'ndstykkernes': [('ndstykke', False)],
          'ndstykkers': [('ndstykke', False)],
          'ndsuger': [('ndsuger', False)],
          'ndsugernes': [('ndsuger', False)],
          'ndten': [('ndten', False)],
          'ndtene': [('ndten', False)],
          'ndtenes': [('ndten', False)],
          'ndtens': [('ndten', False)],
          'ndter': [('ndt', False)],
          'ndtimerne': [('ndtime', False)],
          'ndtropper': [('ndtropper', False)],
          'ndtropperne': [('ndtropper', False)],
          'ndtroppernes': [('ndtropper', False)],
          'nduen': [('ndue', False)],
          'nduens': [('ndu', False)],
          'nduer': [('ndu', False)],
          'nduerne': [('ndue', False)],
          'nduernes': [('ndu', False)],
          'nduers': [('ndue', False)],
          'nduet': [('ndue', False)],
          'nduets': [('ndue', False)],
          'ndupper': [('ndupper', False)],
          'ndupperne': [('ndupper', False)],
          'nduppernes': [('ndupper', False)],
          'nduppers': [('ndupper', False)],
          'ndure': [('ndur', False)],
          'ndures': [('ndur', False)],
          'ndus': [('ndus', False)],
          'ndvandets': [('ndvand', False)],
          'ndviser': [('ndviser', False)],
          'ndviserne': [('ndviser', False)],
          'ndvisernes': [('ndviser', False)],
          'ndværker': [('ndværk', False)],
          'ndværkerne': [('ndværk', False)],
          'ndværkernes': [('ndværk', False)],
          'ndværkers': [('ndværk', False)],
          'ndækket': [('ndæk', False)],
          'ndækkets': [('ndæk', False)],
          'ndømmer': [('ndømme', False)],
          'ndømmerne': [('ndømme', False)],
          'ndører': [('ndører', False)],
          'ndørerne': [('ndør', False)],
          'ndørernes': [('ndører', False)],
          'ndørers': [('ndører', False)],
          'ne': [('ne', False)],
          'nealer': [('neal', False)],
          'nealerne': [('neal', False)],
          'nealernes': [('neal', False)],
          'neaner': [('neaner', False)],
          'neanerne': [('neaner', False)],
          'nearbejder': [('nearbejde', False)],
          'nearbejderne': [('nearbejde', False)],
          'nearbejdernes': [('nearbejder', False)],
          'nearbejders': [('nearbejde', False)],
          'neben': [('neben', False)],
          'nebens': [('neben', False)],
          'neboer': [('neboer', False)],
          'neboerne': [('nebo', False)],
          'neboernes': [('nebo', False)],
          'neboers': [('nebo', False)],
          'nebroderen': [('nebror', False)],
          'nebroer': [('nebro', False)],
          'nebroerne': [('nebro', False)],
          'nebrødre': [('nebror', False)],
          'nebrødrene': [('nebror', False)],
          'nebrødrenes': [('nebror', False)],
          'nebrødres': [('nebror', False)],
          'nebs': [('neb', False)],
          'nedage': [('nedag', False)],
          'nedagens': [('nedag', False)],
          'nedans': [('nedans', False)],
          'nedanser': [('nedanser', False)],
          'nedanserne': [('nedanser', False)],
          'nedansernes': [('nedanser', False)],
          'nedansers': [('nedanser', False)],
          'nedders': [('nedder', False)],
          'nede': [('net', False)],
          'neden': [('ned', False)],
          'nedens': [('ned', False)],
          'neder': [('ned', False)],
          'nederne': [('ned', False)],
          'nedernes': [('neder', False)],
          'neders': [('neder', False)],
          'nedes': [('net', False)],
          'neen': [('ne', False)],
          'neens': [('ne', False)],
          'nefader': [('nefar', False)],
          'nefaderen': [('nefar', False)],
          'nefaderens': [('nefar', False)],
          'nefaders': [('nefar', False)],
          'nefædre': [('nefar', False)],
          'nege': [('nege', False)],
          'negen': [('nege', False)],
          'negens': [('nege', False)],
          'neger': [('neger', True)],
          'negerne': [('neger', True)],
          'negernes': [('neger', True)],
          'negers': [('neger', True)],
          'neges': [('nege', False)],
          'neget': [('neg', True)],
          'neglen': [('negl', False)],
          'neglens': [('negl', False)],
          'negles': [('negl', False)],
          'negrene': [('neger', True)],
          'negres': [('neger', True)],
          'nehals': [('nehals', False)],
          'nehandler': [('nehandel', False)],
          'nehandlernes': [('nehandel', False)],
          'nehave': [('nehave', False)],
          'nehaver': [('nehave', False)],
          'nehavers': [('nehave', False)],
          'neje': [('neje', False)],
          'nejer': [('nej', True)],
          'nejerne': [('nej', True)],
          'nejernes': [('nej', True)],
          'nejers': [('nej', True)],
          'nejet': [('nej', True)],
          'nejets': [('nej', True)],
          'nejs': [('nej', True)],
          'nejsens': [('nejs', False)],
          'nekker': [('nekke', False)],
          'nekkers': [('nekke', False)],
          'nekurs': [('nekurs', False)],
          'neler': [('nel', False)],
          'nelerne': [('nel', False)],
          'nelernes': [('nel', False)],
          'nelers': [('neler', False)],
          'nelisten': [('nelist', False)],
          'nelistens': [('nelist', False)],
          'nelisterne': [('nelist', False)],
          'nelle': [('nelle', False)],
          'nellen': [('nelle', False)],
          'nellens': [('nel', False)],
          'neller': [('nelle', False)],
          'nellerne': [('nel', False)],
          'nellernes': [('nelle', False)],
          'nellers': [('nel', False)],
          'nelles': [('nelle', False)],
          'nellet': [('nel', False)],
          'nellets': [('nel', False)],
          'nelliker': [('nellike', True)],
          'nellikerne': [('nellike', True)],
          'nellikernes': [('nellike', True)],
          'nellikers': [('nellike', True)],
          'nelsen': [('nelse', False)],
          'nelser': [('nelse', False)],
          'nelsers': [('nelse', False)],
          'nelures': [('nelure', False)],
          'nelærers': [('nelærer', False)],
          'nemager': [('nemager', False)],
          'nemagers': [('nemager', False)],
          'nemaler': [('nemaler', False)],
          'nemalerne': [('nemaler', False)],
          'nemalernes': [('nemaler', False)],
          'nemanden': [('nemand', False)],
          'nemandens': [('nemand', False)],
          'nemarchen': [('nemarch', False)],
          'nemarchens': [('nemarch', False)],
          'nemarcher': [('nemarch', False)],
          'nemer': [('nem', False)],
          'nemers': [('nem', False)],
          'nemos': [('nemos', False)],
          'nemærker': [('nemærke', False)],
          'nemærkerne': [('nemærke', False)],
          'nemærkernes': [('nemærke', False)],
          'nen': [('ne', False)],
          'nencers': [('nence', False)],
          'nene': [('', False)],
          'nenes': [('en', False)],
          'nens': [('ne', False)],
          "nens'": [('nens', False)],
          'nensens': [('nens', False)],
          'nensernes': [('nens', False)],
          'nenten': [('nent', False)],
          'nentens': [('nent', False)],
          'nenterne': [('nent', False)],
          'nenternes': [('nent', False)],
          'nenters': [('nent', False)],
          'nentet': [('nent', False)],
          'nentets': [('nent', False)],
          'neol': [('neol', False)],
          'neolen': [('neol', False)],
          'neolens': [('neol', False)],
          'neolerne': [('neol', False)],
          'neolernes': [('neol', False)],
          'neolers': [('neol', False)],
          'neols': [('neol', False)],
          'neonerne': [('neon', False)],
          'neonernes': [('neon', False)],
          'neoners': [('neon', False)],
          'neppen': [('neppe', False)],
          'neppens': [('neppe', False)],
          'nepper': [('neppe', False)],
          'nepperne': [('nep', False)],
          'neppernes': [('nep', False)],
          'neppers': [('neppe', False)],
          'neprisen': [('nepris', False)],
          'nepriserne': [('nepris', False)],
          'neprisernes': [('nepris', False)],
          'neprisers': [('nepris', False)],
          'ner': [('n', False)],
          'neralers': [('neral', False)],
          'neralier': [('neralier', False)],
          'neraliers': [('neralier', False)],
          'neras': [('nus', False)],
          'nerenter': [('nerente', False)],
          'nerenters': [('nerente', False)],
          'nerer': [('ner', False)],
          'neret': [('neret', False)],
          'nerets': [('neret', False)],
          'neretten': [('neret', False)],
          'nerettens': [('neret', False)],
          'nerier': [('nerie', True)],
          'nerierne': [('nerie', True)],
          'neriernes': [('nerie', True)],
          'neriers': [('nerie', True)],
          'neriet': [('neri', False)],
          'neriets': [('neri', False)],
          'neris': [('neri', False)],
          'nernes': [('ner', False)],
          'nerpen': [('nerpe', False)],
          'nerpens': [('nerpe', False)],
          'nerper': [('nerpe', False)],
          'nerpernes': [('nerpe', False)],
          'nerpers': [('nerpe', False)],
          'nerskens': [('nerske', False)],
          'nerskerne': [('nerske', False)],
          'nerskernes': [('nerske', False)],
          'nerskers': [('nerske', False)],
          'nerten': [('nert', False)],
          'nertens': [('nert', False)],
          'nerternes': [('nert', False)],
          'nerters': [('nert', False)],
          'nerts': [('nert', False)],
          'nerture': [('nertur', False)],
          'nerturen': [('nertur', False)],
          'nerturens': [('nertur', False)],
          'nertures': [('nertur', False)],
          'nerver': [('nerve', False)],
          'nerverne': [('nerve', False)],
          'nervernes': [('nerve', False)],
          'nervers': [('nerve', False)],
          'nes': [('ne', False)],
          "nes'": [('ne', False)],
          'nesager': [('nesag', False)],
          'nesagerne': [('nesag', False)],
          'nesagernes': [('nesag', False)],
          'nese': [('nese', False)],
          'nesen': [('nes', False)],
          'nesene': [('ne', False)],
          'nesenes': [('ne', False)],
          'nesens': [('nese', False)],
          'neser': [('neser', False)],
          'neserier': [('neserie', False)],
          'neserierne': [('neserie', False)],
          'neseriernes': [('neserie', False)],
          'neseriers': [('neseri', False)],
          'neserne': [('nese', False)],
          'nesernes': [('nese', False)],
          'nesers': [('neser', False)],
          'neses': [('nese', False)],
          'nesier': [('nesier', False)],
          'nesierne': [('nesi', False)],
          'nesiernes': [('nesier', False)],
          'nesiers': [('nesi', False)],
          'nesis': [('nesi', False)],
          'neske': [('neske', False)],
          'neskedens': [('neskede', False)],
          'neskeder': [('neskede', False)],
          'neskederne': [('neskede', False)],
          'neskedernes': [('neskede', False)],
          'nesker': [('neske', False)],
          'neskernes': [('neske', False)],
          'neskifterne': [('neskift', False)],
          'neskifternes': [('neskift', False)],
          'nespiller': [('nespiller', False)],
          'nessen': [('ness', False)],
          'nessens': [('nesse', False)],
          'nesser': [('nesse', False)],
          'nesserne': [('nesse', False)],
          'nessernes': [('nesse', False)],
          'nessers': [('nesse', False)],
          'nestagen': [('nestage', False)],
          'nestagens': [('nestage', False)],
          'nesten': [('neste', False)],
          'nestenes': [('nesten', False)],
          'nestens': [('neste', False)],
          'nester': [('neste', False)],
          'nesterne': [('neste', False)],
          'nesternes': [('neste', False)],
          'nesters': [('neste', False)],
          'nestier': [('nesti', False)],
          'nestiers': [('nesti', False)],
          'nestyrer': [('nestyre', False)],
          'nestyrers': [('nestyre', False)],
          'net': [('net', True)],
          'netabs': [('netab', False)],
          'netaler': [('netale', False)],
          'netalerne': [('netale', False)],
          'netankens': [('netank', False)],
          'netankes': [('netank', False)],
          'neter': [('net', False)],
          'neterne': [('net', False)],
          'neternes': [('neter', False)],
          'neters': [('neter', False)],
          'nets': [('net', True)],
          'netten': [('net', False)],
          'nettens': [('net', False)],
          'netter': [('net', False)],
          'netterne': [('nette', False)],
          'netternes': [('nette', False)],
          'netters': [('net', False)],
          'nettet': [('net', False)],
          'nettets': [('net', True)],
          'neven': [('neven', False)],
          'nevens': [('neven', False)],
          'never': [('never', False)],
          'neverne': [('never', False)],
          'nevernes': [('never', False)],
          'nevers': [('never', False)],
          'nevælden': [('nevælde', False)],
          'nevældens': [('nevælde', False)],
          'nevældets': [('nevælde', False)],
          'nfanen': [('nfan', False)],
          'nfanens': [('nfan', False)],
          'nfangen': [('nfang', False)],
          'nfangens': [('nfang', False)],
          'nfaren': [('nfare', False)],
          'nfarens': [('nfare', False)],
          'nfarernes': [('nfare', False)],
          'nfekter': [('nfekt', False)],
          'nfekternes': [('nfekt', False)],
          'nfekturerne': [('nfekture', False)],
          'nfekturernes': [('nfekture', False)],
          'nfekturers': [('nfekture', False)],
          'nferens': [('nferens', False)],
          'nfis': [('nfis', False)],
          'nfladen': [('nflade', False)],
          'nfladens': [('nflade', False)],
          'nfluens': [('nfluens', False)],
          'nfløjten': [('nfløjte', False)],
          'nfos': [('nfo', False)],
          'nfrister': [('nfrist', False)],
          'nfristerne': [('nfrist', False)],
          'nfristernes': [('nfrist', False)],
          'nfristers': [('nfrist', False)],
          'nfølger': [('nfølge', False)],
          'nfølgerne': [('nfølge', False)],
          'nfølgernes': [('nfølge', False)],
          'nfølgers': [('nfølger', False)],
          'ng': [('ng', False)],
          'ngaler': [('ngaler', False)],
          'ngalerne': [('ngaler', False)],
          'ngalernes': [('ngal', False)],
          'ngalers': [('ngaler', False)],
          'nganer': [('nganer', False)],
          'nganerne': [('nganer', False)],
          'nganernes': [('nganer', False)],
          'nganers': [('nganer', False)],
          'ngarbejder': [('ngarbejder', False)],
          'ngarbejdernes': [('ngarbejder', False)],
          'ngarer': [('ngarer', False)],
          'ngarerne': [('ngar', False)],
          'ngarernes': [('ngar', False)],
          'ngarers': [('ngar', False)],
          'ngas': [('nga', False)],
          "ngas'": [('nga', False)],
          'ngaverne': [('ngave', False)],
          'ngavernes': [('ngave', False)],
          'ngbroderen': [('ngbror', False)],
          'ngbrødre': [('ngbror', False)],
          'ngbrødrene': [('ngbror', False)],
          'ngbrødrenes': [('ngbror', False)],
          'ngbrødres': [('ngbror', False)],
          'ngden': [('ngde', False)],
          'ngdens': [('ngde', False)],
          'ngderne': [('ngde', False)],
          'ngdernes': [('ngde', False)],
          'ngders': [('ngde', False)],
          'ngelister': [('ngelist', False)],
          'ngelisternes': [('ngelist', False)],
          'ngelisters': [('ngelist', False)],
          'ngels': [('ngel', False)],
          'ngene': [('ng', False)],
          'ngenes': [('ng', False)],
          'ngere': [('nger', False)],
          'ngeren': [('nger', False)],
          'ngerens': [('nger', False)],
          'ngeres': [('nger', False)],
          'ngerier': [('ngeri', False)],
          'ngerne': [('ng', False)],
          'ngernes': [('ng', False)],
          'ngers': [('ng', False)],
          "ngers'": [('nger', False)],
          'ngeserne': [('ngeser', False)],
          'ngesernes': [('ngeser', False)],
          'ngesers': [('ngeser', False)],
          'ngespids': [('ngespids', False)],
          'nget': [('ng', False)],
          'ngets': [('ng', False)],
          'nghaner': [('nghane', False)],
          'nghanernes': [('nghane', False)],
          'nghaners': [('nghane', False)],
          'nghedens': [('nghed', False)],
          'ngings': [('nging', False)],
          'ngister': [('ngist', False)],
          'ngisters': [('ngist', False)],
          'ngklapper': [('ngklap', False)],
          'ngle': [('ngle', False)],
          'nglen': [('ngel', False)],
          'nglene': [('ngel', False)],
          'nglenes': [('ngel', False)],
          'nglens': [('ngel', False)],
          'ngler': [('ngel', False)],
          'nglerne': [('ngle', False)],
          'nglernes': [('ngel', False)],
          'nglers': [('ngle', False)],
          'ngles': [('ngel', False)],
          'nglets': [('ngel', False)],
          'ngliet': [('nglie', False)],
          'nglister': [('ngliste', False)],
          'nglisterne': [('ngliste', False)],
          'nglisternes': [('ngliste', False)],
          'nglisters': [('ngliste', False)],
          'nglærerne': [('nglære', False)],
          'nglærernes': [('nglære', False)],
          'nglærers': [('nglære', False)],
          'ngne': [('ng', False)],
          'ngnes': [('ng', False)],
          'ngordner': [('ngordner', False)],
          'ngordnerne': [('ngorden', False)],
          'ngordnernes': [('ngorden', False)],
          'ngordners': [('ngordner', False)],
          'ngpibers': [('ngpiber', False)],
          'ngrene': [('nger', False)],
          'ngrenes': [('nger', False)],
          'ngres': [('ngres', False)],
          'ngriderne': [('ngrider', False)],
          'ngruens': [('ngruens', False)],
          'ngrøden': [('ngrød', False)],
          'ngrødens': [('ngrød', False)],
          'ngsarbejder': [('ngsarbejder', False)],
          'ngserne': [('ngse', False)],
          'ngsernes': [('ngse', False)],
          'ngshandler': [('ngshandler', False)],
          'ngshandlernes': [('ngshandler', False)],
          'ngskurs': [('ngskur', False)],
          'ngslisten': [('ngsliste', False)],
          'ngslistens': [('ngsliste', False)],
          'ngsten': [('ngst', False)],
          'ngstens': [('ngst', False)],
          'ngårs': [('ngår', False)],
          'ngænger': [('ngænger', False)],
          'ngængerne': [('ngænger', False)],
          'ngængernes': [('ngænger', False)],
          'ngængers': [('ngænger', False)],
          'ngørerne': [('ngør', False)],
          'ngørernes': [('ngør', False)],
          'ngørers': [('ngør', False)],
          'nhals': [('nhals', False)],
          'nhandler': [('nhandler', False)],
          'nhandlernes': [('nhandler', False)],
          'nhandlers': [('nhandler', False)],
          'nhanerne': [('nhane', False)],
          'nhave': [('nhave', False)],
          'nhaverne': [('nhave', False)],
          'nhaves': [('nhave', False)],
          'nheden': [('nhed', False)],
          'nhedens': [('nhed', False)],
          'nheder': [('nhed', False)],
          'nhederne': [('nhed', False)],
          'nhedernes': [('nhed', False)],
          'nheders': [('nhed', False)],
          'nhinde': [('nhinde', False)],
          'nhinden': [('nhinde', False)],
          'nhindens': [('nhinde', False)],
          'nhinder': [('nhinde', False)],
          'nhinderne': [('nhinde', False)],
          'nhindernes': [('nhinde', False)],
          'nhinders': [('nhinde', False)],
          'nhindes': [('nhinde', False)],
          'nhoben': [('nhob', False)],
          'nhobens': [('nhob', False)],
          'nholterne': [('nholter', False)],
          'nholternes': [('nholter', False)],
          'nholters': [('nholter', False)],
          'nhus': [('nhus', False)],
          'nhviler': [('nhvile', False)],
          'nhvilernes': [('nhvile', False)],
          'nhvilers': [('nhvile', False)],
          'nhærens': [('nhærens', False)],
          'nhøjder': [('nhøjde', False)],
          'nhøjderne': [('nhøjde', False)],
          'nhøjdernes': [('nhøjde', False)],
          'nhøjders': [('nhøjde', False)],
          'ni': [('ni', False)],
          'niaturer': [('niature', False)],
          'nibe': [('nibe', False)],
          'niberierne': [('niberi', False)],
          'niberiernes': [('niberi', False)],
          'niberiers': [('niberi', False)],
          'niberis': [('niberi', False)],
          'nibernes': [('nibe', False)],
          'nibes': [('nibe', False)],
          'nibs': [('nibs', False)],
          'nicernes': [('nic', False)],
          'nicers': [('nic', False)],
          'nicher': [('niche', False)],
          'nickers': [('nickers', False)],
          'nidder': [('nidder', False)],
          'nidders': [('nidder', False)],
          'nide': [('nide', False)],
          'niden': [('nide', False)],
          'nidens': [('nide', False)],
          'nider': [('nid', False)],
          'niderne': [('nide', False)],
          'nidernes': [('nide', False)],
          'niders': [('nid', False)],
          'nides': [('nide', False)],
          'nien': [('ni', False)],
          'niene': [('ni', False)],
          'nienes': [('ni', False)],
          'niens': [('ni', False)],
          'niensernes': [('nienser', False)],
          'niensers': [('nienser', False)],
          'nier': [('nier', True)],
          'niere': [('nier', False)],
          'nieren': [('nier', False)],
          'nierens': [('nier', False)],
          'nierer': [('niere', False)],
          'nieres': [('nier', False)],
          'nierne': [('nier', True)],
          'niernes': [('nier', True)],
          'niers': [('nier', True)],
          "nies'": [('nie', False)],
          'niet': [('nium', False)],
          'niets': [('ni', False)],
          'nif': [('nif', False)],
          'niffer': [('niffer', False)],
          'nifferens': [('niffer', False)],
          'niffernes': [('niffer', False)],
          'niffers': [('niffer', False)],
          'niffets': [('nif', False)],
          'niger': [('niger', False)],
          'nigernes': [('niger', False)],
          'nigte': [('nigt', False)],
          'nigten': [('nigt', False)],
          'nigtens': [('nigt', False)],
          'nigter': [('nigt', False)],
          'nigternes': [('nigt', False)],
          'nigters': [('nigt', False)],
          'nigtes': [('nigt', False)],
          'nika': [('nika', False)],
          'nikaene': [('nika', False)],
          'nikaenes': [('nika', False)],
          'nikaners': [('nikaner', False)],
          'nikas': [('nikum', False)],
          'niker': [('nike', False)],
          'nikerne': [('nike', False)],
          'nikernes': [('nike', False)],
          'nikers': [('nike', False)],
          'nikier': [('nikier', False)],
          'nikiers': [('nikier', False)],
          'nikke': [('nikke', True)],
          'nikkerne': [('nik', False)],
          'nikkers': [('nik', False)],
          'niklen': [('nikkel', False)],
          'niklens': [('nikel', False)],
          'nikler': [('nikel', False)],
          'niklerne': [('nikel', False)],
          'niklernes': [('nikel', False)],
          'niklers': [('nikel', False)],
          'niklets': [('nikkel', False)],
          'niklinger': [('nikling', False)],
          'niks': [('nik', True)],
          "niks'": [('niks', False)],
          'nikser': [('nikser', False)],
          'nikserne': [('nikser', False)],
          'niksernes': [('nikser', False)],
          'nikum': [('nikum', False)],
          'nikummer': [('nika', False)],
          'nikummernes': [('nika', False)],
          'nikummet': [('nika', False)],
          'nikummets': [('nika', False)],
          'nikums': [('nikum', False)],
          'nild': [('nild', False)],
          'nilden': [('nilde', False)],
          'nildens': [('nild', False)],
          'nile': [('nile', False)],
          'nilens': [('nile', False)],
          'niler': [('nile', False)],
          'nilerne': [('nile', False)],
          'nilernes': [('nile', False)],
          'nilers': [('nile', False)],
          'niles': [('nile', False)],
          'niller': [('nille', False)],
          'nillerne': [('nille', False)],
          'nillernes': [('nille', False)],
          'nillers': [('nille', False)],
          'nima': [('nima', False)],
          'nimas': [('nima', False)],
          'nimenternes': [('niment', False)],
          'nimenters': [('niment', False)],
          'nimentet': [('niment', False)],
          'nimentets': [('niment', False)],
          'ninas': [('ninum', False)],
          'ninder': [('ninde', False)],
          'ninderne': [('ninde', False)],
          'nindernes': [('ninde', False)],
          'ninders': [('ninde', False)],
          'nine': [('nine', False)],
          'niner': [('nin', False)],
          'ninerne': [('ninum', False)],
          'ninernes': [('nine', False)],
          'niners': [('ninum', False)],
          'nines': [('nine', False)],
          'ninge': [('ning', False)],
          'ningen': [('ning', False)],
          'ningens': [('ning', False)],
          'ningensernes': [('ningenser', False)],
          'ningerne': [('ning', False)],
          'ningernes': [('ning', False)],
          'ningers': [('ning', False)],
          'ninges': [('ning', False)],
          "nings'": [('ning', False)],
          'niolet': [('niol', False)],
          'niolets': [('niol', False)],
          'nionerne': [('nion', False)],
          'nionernes': [('nion', False)],
          'nioners': [('nion', False)],
          'nions': [('nion', False)],
          "nions'": [('nion', False)],
          'niplen': [('nippel', False)],
          'niplerne': [('nippel', True)],
          'niplernes': [('nippel', False)],
          'nipperne': [('nippe', False)],
          'nippet': [('nip', True)],
          'nippets': [('nip', True)],
          'nips': [('nip', True), ('nips', True)],
          "nips'": [('nips', False)],
          'nipsen': [('nips', False)],
          'nipsene': [('nips', True)],
          'nipsenes': [('nips', False)],
          'nipsens': [('nips', False)],
          'nirene': [('nir', False)],
          'nirer': [('nir', False)],
          'nirerne': [('nir', False)],
          'nirernes': [('nir', False)],
          'nirers': [('nir', False)],
          'nirket': [('nirk', False)],
          'nirkets': [('nirk', False)],
          'nis': [('ni', False)],
          "nis'": [('ni', False)],
          'nisenes': [('nis', False)],
          'niskens': [('nisk', False)],
          'nisker': [('nisk', False)],
          'nismen': [('nisme', False)],
          'nismens': [('nisme', False)],
          'nismer': [('nisme', False)],
          'nismernes': [('nisme', False)],
          'nismers': [('nisme', False)],
          'nissen': [('nisse', True)],
          'nissene': [('nis', False)],
          'nissens': [('nisse', True)],
          'nisser': [('nisse', True)],
          'nisserne': [('nisse', True)],
          'nissernes': [('nisse', True)],
          'nissers': [('nisse', True)],
          'nisten': [('nist', False)],
          'nistens': [('nist', False)],
          'nister': [('nist', True)],
          'nisterierne': [('nisterie', False)],
          'nisteriernes': [('nisterie', False)],
          'nisteriers': [('nisterie', False)],
          'nisteriets': [('nisterie', False)],
          'nisterne': [('nist', False)],
          'nisters': [('nist', True)],
          'niterne': [('niter', False)],
          'niters': [('niter', False)],
          'nitet': [('nitet', False)],
          'nitiden': [('nitiden', False)],
          'nitraten': [('nitrat', False)],
          'nitratens': [('nitrat', False)],
          'nitraterne': [('nitrat', False)],
          'nitraternes': [('nitrat', False)],
          'nitraters': [('nitrat', False)],
          'nitten': [('nitte', True)],
          'nittens': [('nitte', True)],
          'nitter': [('nitter', True), ('nitte', True)],
          'nitterne': [('nitte', True), ('nitter', True)],
          'nitternes': [('nitte', True), ('nitter', True)],
          'nitters': [('nitte', True), ('nitter', True)],
          'nituren': [('niture', False)],
          'niturens': [('niture', False)],
          'niturerne': [('niture', False)],
          'niturernes': [('niture', False)],
          'niturers': [('niture', False)],
          'niturets': [('niture', False)],
          'nitører': [('nitør', False)],
          'nitørers': [('nitør', False)],
          'nivers': [('nivers', False)],
          'niøren': [('niør', False)],
          'niørerne': [('niør', False)],
          'niørers': [('niør', False)],
          'njas': [('nja', False)],
          'njens': [('nje', False)],
          'njernes': [('nje', False)],
          'njorden': [('njord', False)],
          'njordens': [('njord', False)],
          'njuicer': [('njuice', False)],
          'njuicerne': [('njuice', False)],
          'njuicernes': [('njuice', False)],
          'njuicers': [('njuice', False)],
          'njuveler': [('njuvel', False)],
          'njuvelers': [('njuvel', False)],
          'nk': [('nk', False)],
          'nkagen': [('nkage', False)],
          'nkagens': [('nkage', False)],
          'nkaner': [('nkaner', False)],
          'nkanerne': [('nkaner', False)],
          'nkanernes': [('nkaner', False)],
          'nkaners': [('nkaner', False)],
          'nkanoner': [('nkanon', False)],
          'nkanoners': [('nkanon', False)],
          'nkapper': [('nkappe', False)],
          'nke': [('nke', False)],
          'nkekutternes': [('nkekutte', False)],
          'nkekutters': [('nkekutte', False)],
          'nkelen': [('nkel', False)],
          'nkelever': [('nkelev', False)],
          'nkeleverne': [('nkelev', False)],
          'nkelevernes': [('nkelev', False)],
          'nkelevers': [('nkelev', False)],
          'nken': [('nk', False)],
          'nkene': [('nk', False)],
          'nkenes': [('nk', False)],
          'nkens': [('nk', False)],
          'nker': [('nke', False)],
          'nkeraden': [('nkerad', False)],
          'nkere': [('nker', False)],
          'nkeren': [('nker', False)],
          'nkerens': [('nker', False)],
          'nkeres': [('nker', False)],
          'nkeret': [('nker', False)],
          'nkerets': [('nker', False)],
          'nkerne': [('nk', False)],
          'nkerotten': [('nkerot', False)],
          'nkerottens': [('nkerot', False)],
          'nkerotterne': [('nkerot', False)],
          'nkerotternes': [('nkerot', False)],
          'nket': [('nk', False)],
          'nkets': [('nk', False)],
          'nketternes': [('nket', False)],
          'nkien': [('nkie', False)],
          'nkiens': [('nkie', False)],
          'nkier': [('nkier', False)],
          'nkierne': [('nkie', False)],
          'nkiernes': [('nkie', False)],
          'nkiers': [('nkie', False)],
          'nkinder': [('nkinder', False)],
          'nkinderne': [('nkinder', False)],
          'nkindernes': [('nkinder', False)],
          'nkinders': [('nkinder', False)],
          'nkinen': [('nkin', False)],
          'nkinens': [('nkin', False)],
          'nkiner': [('nkin', False)],
          'nkinerne': [('nkin', False)],
          'nkinernes': [('nkin', False)],
          'nkis': [('nkis', False)],
          'nklapper': [('nklap', False)],
          'nklapperne': [('nklap', False)],
          'nklappernes': [('nklap', False)],
          'nklappers': [('nklap', False)],
          'nklaps': [('nklap', False)],
          'nklavens': [('nklave', False)],
          'nklaver': [('nklave', False)],
          'nklavers': [('nklave', False)],
          'nklen': [('nkel', False)],
          'nklernes': [('nkel', False)],
          'nklingen': [('nkling', False)],
          'nklingens': [('nkling', False)],
          'nklinger': [('nkling', False)],
          'nklingerne': [('nkling', False)],
          'nklingernes': [('nkling', False)],
          'nklingers': [('nkling', False)],
          'nklipper': [('nklipper', False)],
          'nklipperne': [('nklipper', False)],
          'nklippernes': [('nklipper', False)],
          'nklippers': [('nklipper', False)],
          'nklips': [('nklip', False)],
          'nkoder': [('nkode', False)],
          'nkodernes': [('nkode', False)],
          'nkoks': [('nkok', False)],
          'nkolierne': [('nkoli', False)],
          'nkontroller': [('nkontrol', False)],
          'nkontrollerne': [('nkontrol', False)],
          'nkontrollernes': [('nkontrol', False)],
          'nkontrollers': [('nkontrol', False)],
          'nkoper': [('nkope', False)],
          'nkordater': [('nkordat', False)],
          'nkordaterne': [('nkordat', False)],
          'nkordaternes': [('nkordat', False)],
          'nkordaters': [('nkordat', False)],
          'nkornet': [('nkorn', False)],
          'nkornets': [('nkorn', False)],
          'nkrans': [('nkrans', False)],
          'nkrene': [('nker', False)],
          'nkres': [('nker', False)],
          'nkret': [('nker', False)],
          'nkreter': [('nkret', False)],
          'nkreterne': [('nkret', False)],
          'nkreternes': [('nkret', False)],
          'nkreters': [('nkret', False)],
          'nkrets': [('nkret', False)],
          'nkronerne': [('nkrone', False)],
          'nkronernes': [('nkrone', False)],
          'nks': [('nk', False)],
          'nksene': [('nk', False)],
          'nksenes': [('nk', False)],
          'nkser': [('nks', False)],
          'nkserne': [('nks', False)],
          'nksernes': [('nks', False)],
          'nkter': [('nkt', False)],
          'nkternes': [('nkt', False)],
          'nkturer': [('nktur', False)],
          'nkurs': [('nkurs', False)],
          'nkurser': [('nkurs', False)],
          'nkurserne': [('nkurs', False)],
          'nkursernes': [('nkurs', False)],
          'nkursers': [('nkurs', False)],
          'nkurve': [('nkurv', False)],
          'nkurven': [('nkurv', False)],
          'nkurvens': [('nkurv', False)],
          'nkurves': [('nkurv', False)],
          'nkvisten': [('nkvisten', False)],
          'nkødets': [('nkød', False)],
          'nkøds': [('nkød', False)],
          'nkører': [('nkør', False)],
          'nkørerne': [('nkør', False)],
          'nkørernes': [('nkør', False)],
          'nkørers': [('nkør', False)],
          'nlager': [('nlager', False)],
          'nlageret': [('nlager', False)],
          'nlagerne': [('nlager', False)],
          'nlagernes': [('nlager', False)],
          'nlagers': [('nlager', False)],
          'nlakken': [('nlak', False)],
          'nlakkens': [('nlak', False)],
          'nlaks': [('nlak', False)],
          'nlatter': [('nlatter', False)],
          'nlatters': [('nlatter', False)],
          'nlavet': [('nlavet', False)],
          'nlavets': [('nlavet', False)],
          'nledernes': [('nleder', False)],
          'nliner': [('nliner', False)],
          'nlinerne': [('nliner', False)],
          'nlinernes': [('nliner', False)],
          'nliners': [('nliner', False)],
          'nluks': [('nluk', False)],
          'nlyden': [('nlyd', False)],
          'nlydens': [('nlyd', False)],
          'nlys': [('nlys', False)],
          'nlæder': [('nlæder', False)],
          'nlænder': [('nlænder', False)],
          'nlænderne': [('nlænder', False)],
          'nlændernes': [('nlænder', False)],
          'nlænders': [('nlænder', False)],
          'nmaden': [('nmad', False)],
          'nmadens': [('nmad', False)],
          'nmads': [('nmad', False)],
          'nmager': [('nmager', False)],
          'nmagerne': [('nmager', False)],
          'nmagernes': [('nmager', False)],
          'nmagers': [('nmager', False)],
          'nman': [('nman', False)],
          'nmarer': [('nmarer', False)],
          'nmarerne': [('nmarer', False)],
          'nmarernes': [('nmarer', False)],
          'nmarers': [('nmarer', False)],
          'nmarker': [('nmark', False)],
          'nmarkerne': [('nmark', False)],
          'nmarkernes': [('nmark', False)],
          'nmarkers': [('nmark', False)],
          'nmelet': [('nmel', False)],
          'nmelets': [('nmel', False)],
          'nmelissen': [('nmelisse', False)],
          'nmelissens': [('nmelisse', False)],
          'nmetre': [('nmeter', False)],
          'nmetrene': [('nmeter', False)],
          'nmetrenes': [('nmeter', False)],
          'nmetres': [('nmeter', False)],
          'nmetret': [('nmeter', False)],
          'nmetrets': [('nmeter', False)],
          'nminens': [('nmine', False)],
          'nminers': [('nmine', False)],
          'nmodets': [('nmod', False)],
          'nmoters': [('nmot', False)],
          'nmotet': [('nmot', False)],
          'nmotets': [('nmot', False)],
          'nmænd': [('nmand', False)],
          'nmændene': [('nmand', False)],
          'nmænds': [('nmand', False)],
          'nmærkers': [('nmærke', False)],
          'nnader': [('nnade', False)],
          'nnalen': [('nnal', False)],
          'nnalens': [('nnal', False)],
          'nnaler': [('nnal', False)],
          'nnalerne': [('nnal', False)],
          'nnalernes': [('nnal', False)],
          'nnalers': [('nnale', False)],
          'nnanser': [('nnans', False)],
          'nnanserne': [('nnans', False)],
          'nnas': [('nna', False)],
          'nneboer': [('nnebo', False)],
          'nnelers': [('nnel', False)],
          'nnellen': [('nnel', False)],
          'nneller': [('nnel', False)],
          'nnellernes': [('nnel', False)],
          'nnenes': [('n', False)],
          'nneppen': [('nnep', False)],
          'nneppens': [('nnep', False)],
          'nnepper': [('nnep', False)],
          'nneppers': [('nnep', False)],
          'nneret': [('nner', False)],
          'nnerets': [('nner', False)],
          "nnes'": [('nnes', False)],
          'nneserne': [('nneser', False)],
          'nnesernes': [('nneser', False)],
          'nnet': [('n', False)],
          'nnets': [('n', False)],
          'nnettets': [('nnet', False)],
          'nnier': [('nnia', False)],
          'nniere': [('nniere', False)],
          'nnieren': [('nniere', False)],
          'nnierens': [('nniere', False)],
          'nnieres': [('nniere', False)],
          'nnierne': [('nnia', False)],
          'nniernes': [('nni', False)],
          'nniers': [('nnia', False)],
          'nniet': [('nni', False)],
          'nniets': [('nnium', False)],
          'nniklen': [('nnikel', False)],
          'nniks': [('nnik', False)],
          'nninen': [('nnin', False)],
          'nninens': [('nnin', False)],
          'nniner': [('nnine', False)],
          'nninerne': [('nnine', False)],
          'nniners': [('nnine', False)],
          'nninger': [('nning', False)],
          'nnis': [('nnis', False)],
          "nnis'": [('nnis', False)],
          'nnissen': [('nnis', False)],
          'nnissens': [('nnis', False)],
          'nnitten': [('nnit', False)],
          'nnittens': [('nnit', False)],
          'nnitter': [('nnit', False)],
          'nnitterne': [('nnit', False)],
          'nnitternes': [('nnit', False)],
          'nnitters': [('nnit', False)],
          'nnium': [('nnium', False)],
          'nniums': [('nnium', False)],
          'nnuet': [('nnuum', False)],
          'nnuets': [('nnuum', False)],
          'nnummers': [('nnummer', False)],
          'nnyer': [('nny', False)],
          'nnyernes': [('nny', False)],
          'nnys': [('nny', False)],
          'nnæer': [('nnæ', False)],
          'nnæs': [('nnæ', False)],
          'nnøren': [('nnør', False)],
          'nnørerne': [('nnør', False)],
          'nnørernes': [('nnør', False)],
          'nnørers': [('nnør', False)],
          'no': [('no', False)],
          'nobber': [('nob', False)],
          'nobberne': [('nob', False)],
          'nobbers': [('nob', False)],
          'nober': [('nober', False)],
          'nobers': [('nober', False)],
          'nobs': [('nob', False)],
          'noden': [('node', False)],
          'noderne': [('node', False)],
          'nodernes': [('node', True)],
          'noders': [('node', False)],
          'nodier': [('nodie', False)],
          'nodiernes': [('nodie', False)],
          'noen': [('no', False)],
          'noens': [('no', False)],
          'noerne': [('no', False)],
          'noernes': [('no', False)],
          'noers': [('no', False)],
          'noet': [('no', False)],
          'noets': [('no', False)],
          'noffen': [('noff', False)],
          'noffens': [('noff', False)],
          'noffer': [('noffer', False)],
          'nogen': [('nogen', False)],
          'nogens': [('nogen', False)],
          'noirerne': [('noir', False)],
          'noirers': [('noir', False)],
          'nokker': [('nok', True)],
          'nokkerne': [('nok', True)],
          'nokkernes': [('nok', False)],
          'nokkers': [('nok', True)],
          'noklen': [('nokkel', False)],
          'noklens': [('nokel', False)],
          'nokler': [('nokel', False)],
          'noklerne': [('nokel', False)],
          'noklernes': [('nokkel', False)],
          'noklers': [('nokel', False)],
          'noksers': [('nokse', False)],
          'nolde': [('nold', False)],
          'nolden': [('nold', False)],
          'noldene': [('nold', False)],
          'noldenes': [('nold', False)],
          'noldens': [('nold', False)],
          'noldes': [('nold', False)],
          'noler': [('nol', False)],
          'nolier': [('nolie', False)],
          'nolierne': [('nolie', False)],
          'nolinen': [('noline', False)],
          'nolinens': [('noline', False)],
          'noliner': [('noline', False)],
          'nolinerne': [('noline', False)],
          'nolinernes': [('noline', False)],
          'noliners': [('noline', False)],
          'nolos': [('nolo', True)],
          'nomalier': [('nomali', False)],
          'nomalierne': [('nomali', False)],
          'nomen': [('nomen', False)],
          'nomens': [('nomen', False)],
          'nomer': [('nom', False)],
          'nometers': [('nometer', False)],
          'nomier': [('nomium', False)],
          'nomierne': [('nomi', False)],
          'nomiernes': [('nomi', False)],
          'nomiers': [('nomi', False)],
          'nomiet': [('nomi', False)],
          'nomiets': [('nomi', False)],
          'nommens': [('nom', False)],
          'nommer': [('nom', False)],
          'nommerne': [('nom', False)],
          'nommernes': [('nom', False)],
          'nommers': [('nom', False)],
          'nonen': [('none', True)],
          'nonens': [('none', True)],
          'noner': [('none', True)],
          'nonerne': [('none', True)],
          'nonernes': [('none', True)],
          'noners': [('none', True)],
          'nonet': [('nonet', True)],
          'nonets': [('nonet', True)],
          'nonner': [('nonne', False)],
          'nonners': [('nonne', False)],
          'noppen': [('noppe', True)],
          'noppens': [('noppe', True)],
          'nopper': [('noppe', True)],
          'nopperne': [('noppe', True)],
          'noppernes': [('noppe', True)],
          'noppers': [('noppe', True)],
          'nopser': [('nopsis', False)],
          'nopsis': [('nopsis', False)],
          'norakkers': [('norak', False)],
          'norer': [('nor', False)],
          'norken': [('norken', False)],
          'norkens': [('norken', False)],
          'normerne': [('norm', False)],
          'normernes': [('norm', False)],
          'normers': [('norm', False)],
          'nos': [('no', False)],
          "nos'": [('no', False)],
          'nosen': [('nose', False)],
          'nosens': [('nose', False)],
          'noser': [('nose', False)],
          'noserne': [('nose', False)],
          'nosernes': [('nose', False)],
          'nosers': [('nose', False)],
          'nosier': [('nosi', False)],
          'nosierne': [('nosi', False)],
          'nosiernes': [('nosi', False)],
          'nosiers': [('nosi', False)],
          'nosis': [('nosi', False)],
          'nossen': [('nosse', True)],
          'nosser': [('nosse', True)],
          'nosserne': [('nosse', True)],
          'nossernes': [('nosse', True)],
          'noste': [('nost', False)],
          'nostemmer': [('nostemmer', False)],
          'nostemmerne': [('nostemmer', False)],
          'nostemmernes': [('nostemmer', False)],
          'nostemmers': [('nostemmer', False)],
          'nosten': [('nost', False)],
          'nostens': [('nost', False)],
          'noster': [('noster', False)],
          'nostes': [('nost', False)],
          'nota': [('nota', True)],
          'notas': [('nota', True)],
          'noteker': [('notek', False)],
          'noten': [('not', True), ('note', True)],
          'notens': [('note', True), ('not', True)],
          'noter': [('not', True), ('note', True)],
          'noterne': [('not', True), ('note', True)],
          'noternes': [('not', True), ('note', True)],
          'noters': [('not', True), ('note', True)],
          'notes': [('note', False)],
          'notten': [('not', False)],
          'nottens': [('not', False)],
          'notter': [('not', False)],
          'notterne': [('not', False)],
          'notternes': [('not', False)],
          'notters': [('not', False)],
          'notyper': [('notype', False)],
          'notyperne': [('notype', False)],
          'notypernes': [('notype', False)],
          'nparkernes': [('npark', False)],
          'npasser': [('npasser', False)],
          'npasserne': [('npasser', False)],
          'npassernes': [('npasser', False)],
          'npassers': [('npasser', False)],
          'npersen': [('nperse', False)],
          'npersens': [('nperse', False)],
          'nperser': [('nperse', False)],
          'nperserne': [('nperse', False)],
          'npersernes': [('nperse', False)],
          'npersers': [('nperse', False)],
          'npiber': [('npibe', False)],
          'npiberne': [('npibe', False)],
          'npibernes': [('npibe', False)],
          'npibers': [('npibe', False)],
          'npillen': [('npille', False)],
          'npillens': [('npille', False)],
          'npillernes': [('npille', False)],
          'npladers': [('nplade', False)],
          'npresser': [('npresser', False)],
          'npresserne': [('npresse', False)],
          'npressernes': [('npresser', False)],
          'npressers': [('npresse', False)],
          'nprisen': [('npris', False)],
          'nprisens': [('npris', False)],
          'npriser': [('npris', False)],
          'npriserne': [('npris', False)],
          'nprisernes': [('npris', False)],
          'nprisers': [('npris', False)],
          'nqueten': [('nquete', False)],
          'nquetens': [('nquete', False)],
          'nr.': [('nummer', False)],
          'nrade': [('nrad', False)],
          'nrades': [('nrad', False)],
          'nrads': [('nrad', False)],
          'nramme': [('nramme', False)],
          'nrammen': [('nramme', False)],
          'nrammens': [('nramme', False)],
          'nrammer': [('nramme', False)],
          'nrammes': [('nramme', False)],
          'nrankens': [('nranke', False)],
          'nrankerne': [('nranke', False)],
          'nrankernes': [('nranke', False)],
          'nrankes': [('nranke', False)],
          'nregimenter': [('nregiment', False)],
          'nregimenterne': [('nregiment', False)],
          'nregimenternes': [('nregiment', False)],
          'nregimenters': [('nregiment', False)],
          'nregimentet': [('nregiment', False)],
          'nregimentets': [('nregiment', False)],
          'nrejen': [('nrej', False)],
          'nrejens': [('nrej', False)],
          'nrejer': [('nrej', False)],
          'nrejerne': [('nrej', False)],
          'nrejernes': [('nrej', False)],
          'nrejers': [('nrej', False)],
          'nren': [('nre', False)],
          'nrens': [('nrens', False)],
          'nreolen': [('nreol', False)],
          'nrer': [('nre', False)],
          'nrers': [('nre', False)],
          'nret': [('nret', False)],
          'nrets': [('nret', False)],
          'nrikken': [('nrik', False)],
          'nrikkens': [('nrik', False)],
          'nrikker': [('nrik', False)],
          'nrikkernes': [('nrik', False)],
          'nrikkers': [('nrik', False)],
          'nriks': [('nrik', False)],
          'nrisen': [('nris', False)],
          'nroden': [('nrod', False)],
          'nrodens': [('nrod', False)],
          'nrods': [('nrod', False)],
          'nrullerne': [('nrulle', False)],
          'nrullers': [('nrulle', False)],
          'nrummets': [('nrum', False)],
          'nråer': [('nråer', False)],
          'nråerne': [('nråer', False)],
          'nråernes': [('nråer', False)],
          'nråers': [('nråer', False)],
          'nrøret': [('nrør', False)],
          'nrørets': [('nrør', False)],
          'nrøster': [('nrøst', False)],
          "ns'": [('ns', False)],
          'nsa': [('nsum', False)],
          'nsaenes': [('nsum', False)],
          'nsaften': [('nsaften', False)],
          'nsaftens': [('nsaften', False)],
          'nsagen': [('nsagen', False)],
          'nsager': [('nsager', False)],
          'nsagerne': [('nsager', False)],
          'nsagernes': [('nsager', False)],
          'nsagers': [('nsag', False)],
          'nsangernes': [('nsanger', False)],
          'nsarbejder': [('nsarbejde', False)],
          'nsarbejderne': [('nsarbejder', False)],
          'nsarbejdernes': [('nsarbejder', False)],
          'nsarbejders': [('nsarbejder', False)],
          'nsarder': [('nsard', False)],
          'nsarderne': [('nsard', False)],
          'nsardernes': [('nsard', False)],
          'nsarders': [('nsard', False)],
          'nsats': [('nsat', False)],
          'nsbanken': [('nsbank', False)],
          'nsbanker': [('nsbank', False)],
          'nsbo': [('nsbo', False)],
          'nsboen': [('nsbo', False)],
          'nsboens': [('nsbo', False)],
          'nsboer': [('nsboer', False)],
          'nsboerne': [('nsbo', False)],
          'nsboernes': [('nsboer', False)],
          'nsboers': [('nsbo', False)],
          'nsbos': [('nsbo', False)],
          'nscenter': [('nscenter', False)],
          'nscher': [('nscher', False)],
          'nschers': [('nscher', False)],
          'nscyklens': [('nscykel', False)],
          'nscykler': [('nscykel', False)],
          'nscyklers': [('nscykel', False)],
          'nse': [('ns', False)],
          'nseernes': [('nseer', False)],
          'nselen': [('nsel', False)],
          'nselens': [('nsel', False)],
          'nsen': [('nse', False)],
          'nsene': [('ne', False)],
          'nsener': [('nsener', False)],
          'nseners': [('nsener', False)],
          'nsenes': [('ne', False)],
          'nsens': [('ns', False)],
          'nsentens': [('nsent', False)],
          'nsere': [('nser', False)],
          'nseren': [('nser', False)],
          'nserens': [('nser', False)],
          'nseres': [('nser', False)],
          'nserier': [('nseri', False)],
          'nserierne': [('nseri', False)],
          'nseriernes': [('nseri', False)],
          'nseriers': [('nseri', False)],
          'nsernes': [('ns', False)],
          'nsers': [('ns', False)],
          'nserver': [('nserv', False)],
          'nserverne': [('nserv', False)],
          'nservernes': [('nserv', False)],
          'nservers': [('nserv', False)],
          'nses': [('ns', False)],
          "nses'": [('nses', False)],
          'nset': [('ns', False)],
          'nsets': [('ns', False)],
          'nsetter': [('nsetter', False)],
          'nsformer': [('nsformer', False)],
          'nsformerne': [('nsform', False)],
          'nsformernes': [('nsformer', False)],
          'nsformers': [('nsformer', False)],
          'nshave': [('nshav', False)],
          'nshaverne': [('nshaver', False)],
          'nshaves': [('nshav', False)],
          'nsianernes': [('nsianer', False)],
          'nsianers': [('nsianer', False)],
          'nsias': [('nsia', False)],
          'nsider': [('nsider', False)],
          'nsiderne': [('nsider', False)],
          'nsidernes': [('nsider', False)],
          'nsiders': [('nsider', False)],
          'nsien': [('nsie', False)],
          'nsiens': [('nsie', False)],
          'nsier': [('nsie', False)],
          'nsierne': [('nsie', False)],
          'nsiernes': [('nsie', False)],
          'nsiers': [('nsier', False)],
          'nsigten': [('nsigt', False)],
          'nsigtens': [('nsigt', False)],
          'nsigter': [('nsigt', False)],
          'nsigterne': [('nsigt', False)],
          'nsigternes': [('nsigt', False)],
          'nsigters': [('nsigt', False)],
          'nsigtet': [('nsigt', False)],
          'nsigtets': [('nsigt', False)],
          'nsilier': [('nsilium', False)],
          'nsilierne': [('nsilium', False)],
          'nsiliernes': [('nsilie', False)],
          'nsiliers': [('nsilie', False)],
          'nsiliet': [('nsilium', False)],
          'nsiliets': [('nsilie', False)],
          'nsioner': [('nsion', False)],
          "nsions'": [('nsions', False)],
          'nsis': [('nsis', False)],
          'nsitet': [('nsitet', False)],
          'nsitets': [('nsitet', False)],
          'nsitter': [('nsit', False)],
          'nsitterne': [('nsit', False)],
          'nsitternes': [('nsit', False)],
          'nskaber': [('nskab', False)],
          'nskaberne': [('nskab', False)],
          'nskabernes': [('nskab', False)],
          'nskabers': [('nskab', False)],
          'nskallen': [('nskal', False)],
          'nskallens': [('nskal', False)],
          'nskaller': [('nskal', False)],
          'nskallerne': [('nskal', False)],
          'nskallernes': [('nskal', False)],
          'nskallers': [('nskal', False)],
          'nsken': [('nsken', False)],
          'nskens': [('nsken', False)],
          'nsker': [('nsker', False)],
          'nskerne': [('nske', False)],
          'nskernes': [('nske', False)],
          'nskers': [('nske', False)],
          'nsket': [('nske', False)],
          'nskets': [('nske', False)],
          'nskifte': [('nskifte', False)],
          'nskifter': [('nskifte', False)],
          'nskifterne': [('nskifte', False)],
          'nskifternes': [('nskifte', False)],
          'nskifters': [('nskifte', False)],
          'nskiftes': [('nskifte', False)],
          'nskiftet': [('nskifte', False)],
          'nskiftets': [('nskifte', False)],
          'nskralden': [('nskralde', False)],
          'nskreds': [('nskred', False)],
          'nskrige': [('nskrig', False)],
          'nskrigen': [('nskrig', False)],
          'nskrigens': [('nskrig', False)],
          'nskriges': [('nskrig', False)],
          'nslags': [('nslag', False)],
          'nslangen': [('nslange', False)],
          'nslangens': [('nslange', False)],
          'nslaven': [('nslave', False)],
          'nslavens': [('nslave', False)],
          'nslaver': [('nslave', False)],
          'nslaverne': [('nslave', False)],
          'nslavernes': [('nslave', False)],
          'nslavers': [('nslave', False)],
          'nslen': [('nsel', False)],
          'nslernes': [('nsel', False)],
          'nslinger': [('nsling', False)],
          'nslingerne': [('nsling', False)],
          'nslingernes': [('nsling', False)],
          'nslingers': [('nsling', False)],
          'nslys': [('nslys', False)],
          'nslås': [('nslås', False)],
          'nslæber': [('nslæbe', False)],
          'nslæberne': [('nslæbe', False)],
          'nslæbernes': [('nslæbe', False)],
          'nslæbers': [('nslæbe', False)],
          'nslærer': [('nslære', False)],
          'nslærerne': [('nslære', False)],
          'nslærernes': [('nslære', False)],
          'nsmidlerne': [('nsmiddel', False)],
          'nsmidlernes': [('nsmiddel', False)],
          'nsmutter': [('nsmutte', False)],
          'nsmutterne': [('nsmutte', False)],
          'nsmutternes': [('nsmutte', False)],
          'nsmutters': [('nsmutte', False)],
          'nsmækker': [('nsmæk', False)],
          'nsolens': [('nsol', False)],
          'nsollernes': [('nsol', False)],
          'nsonerne': [('nson', False)],
          'nsonernes': [('nson', False)],
          'nsoners': [('nson', False)],
          'nsorden': [('nsorden', False)],
          'nsordens': [('nsorden', False)],
          'nsoriet': [('nsorium', False)],
          'nsorium': [('nsorium', False)],
          'nsoriums': [('nsorium', False)],
          'nsorter': [('nsort', False)],
          'nsorterne': [('nsort', False)],
          'nsorternes': [('nsorter', False)],
          'nsorters': [('nsorter', False)],
          'nsortier': [('nsortium', False)],
          'nsortierne': [('nsortium', False)],
          'nsortiernes': [('nsortium', False)],
          'nsortiers': [('nsortium', False)],
          'nsparens': [('nsparens', False)],
          'nspressernes': [('nspresse', False)],
          'nspressers': [('nspresse', False)],
          'nspænder': [('nspænder', False)],
          'nspænderne': [('nspænder', False)],
          'nspændernes': [('nspænder', False)],
          'nspænders': [('nspænder', False)],
          'nspændet': [('nspænd', False)],
          'nspændets': [('nspænd', False)],
          'nsretternes': [('nsretter', False)],
          'nssagens': [('nssag', False)],
          'nssager': [('nssag', False)],
          'nssagerne': [('nssag', False)],
          'nssagernes': [('nssag', False)],
          'nsskifte': [('nsskifte', False)],
          'nsskifter': [('nsskifte', False)],
          'nsskifters': [('nsskifte', False)],
          'nsskiftes': [('nsskifte', False)],
          'nsskiftet': [('nsskifte', False)],
          'nsstien': [('nssti', False)],
          'nstabler': [('nstabel', False)],
          'nstablerne': [('nstabel', False)],
          'nstablernes': [('nstabel', False)],
          'nstablers': [('nstabel', False)],
          'nstans': [('nstans', False)],
          'nstansen': [('nstans', False)],
          'nstansens': [('nstans', False)],
          'nstanser': [('nstans', False)],
          'nstanserne': [('nstans', False)],
          'nstansernes': [('nstans', False)],
          'nstansers': [('nstans', False)],
          'nstarter': [('nstart', False)],
          'nstarterne': [('nstart', False)],
          'nstarternes': [('nstart', False)],
          'nstarters': [('nstart', False)],
          'nsteder': [('nsted', False)],
          'nstederne': [('nsted', False)],
          'nstemmer': [('nstemme', False)],
          'nstemmerne': [('nstemme', False)],
          'nstemmernes': [('nstemme', False)],
          'nstemmers': [('nstemme', False)],
          'nsten': [('nsten', False)],
          'nstens': [('nsten', False)],
          'nster': [('nst', False)],
          'nsternes': [('nst', False)],
          'nsters': [('nster', False)],
          'nstifter': [('nstifter', False)],
          'nstifterne': [('nstifter', False)],
          'nstifternes': [('nstifter', False)],
          'nstifters': [('nstifter', False)],
          'nstillens': [('nstillen', False)],
          'nstninger': [('nstning', False)],
          'nstre': [('nster', False)],
          'nstres': [('nster', False)],
          'nstringens': [('nstring', False)],
          'nstrømper': [('nstrømpe', False)],
          'nstrømperne': [('nstrømpe', False)],
          'nstudiet': [('nstudium', False)],
          'nstyrer': [('nstyrer', False)],
          'nstyrerne': [('nstyrer', False)],
          'nstyrernes': [('nstyrer', False)],
          'nstyrers': [('nstyrer', False)],
          'nstænger': [('nstang', False)],
          'nstængerne': [('nstang', False)],
          'nstængernes': [('nstang', False)],
          'nstængers': [('nstang', False)],
          'nsulen': [('nsul', False)],
          'nsulens': [('nsul', False)],
          'nsuler': [('nsul', False)],
          'nsulerne': [('nsul', False)],
          'nsulernes': [('nsul', False)],
          'nsulers': [('nsul', False)],
          'nsummer': [('nsum', False)],
          'nsummerne': [('nsum', False)],
          'nsummernes': [('nsum', False)],
          'nsummers': [('nsum', False)],
          'nsuren': [('nsur', False)],
          'nsurens': [('nsur', False)],
          'nsurerne': [('nsur', False)],
          'nsurernes': [('nsur', False)],
          'nsurers': [('nsur', False)],
          'nsus': [('nsus', False)],
          'nsyren': [('nsyre', False)],
          'nsyrens': [('nsyre', False)],
          'nsyrer': [('nsyre', False)],
          'nsyrerne': [('nsyre', False)],
          'nsyrernes': [('nsyre', False)],
          'nsyrers': [('nsyre', False)],
          'nsæder': [('nsæde', False)],
          'nsæderne': [('nsæde', False)],
          'nsædernes': [('nsæde', False)],
          'nsæders': [('nsæde', False)],
          'nta': [('ntum', False)],
          'ntabus': [('ntabus', False)],
          'ntaenes': [('ntum', False)],
          'ntage': [('ntag', False)],
          'ntagen': [('ntagen', False)],
          'ntagens': [('ntagen', False)],
          'ntager': [('ntage', False)],
          'ntagere': [('ntager', False)],
          'ntageren': [('ntager', False)],
          'ntagerens': [('ntager', False)],
          'ntageres': [('ntager', False)],
          'ntagerne': [('ntager', False)],
          'ntagernes': [('ntager', False)],
          'ntagers': [('ntage', False)],
          'ntages': [('ntag', False)],
          'ntaklen': [('ntakel', False)],
          'ntaklernes': [('ntakel', False)],
          'ntaks': [('ntaks', False)],
          'ntakter': [('ntakt', False)],
          'ntakternes': [('ntakt', False)],
          'ntaller': [('ntal', False)],
          'ntallernes': [('ntal', False)],
          'ntamen': [('ntamen', False)],
          'ntamens': [('ntamen', False)],
          'ntanke': [('ntank', False)],
          'ntanken': [('ntank', False)],
          'ntankens': [('ntank', False)],
          'ntankes': [('ntank', False)],
          'ntanten': [('ntant', False)],
          'ntantens': [('ntant', False)],
          'ntanter': [('ntanter', False)],
          'ntanterne': [('ntanter', False)],
          'ntanternes': [('ntanter', False)],
          'ntanters': [('ntanter', False)],
          'ntapper': [('ntapper', False)],
          'ntapperne': [('ntapper', False)],
          'ntappernes': [('ntapper', False)],
          'ntappers': [('ntapper', False)],
          'ntarbejdernes': [('ntarbejder', False)],
          'ntarerne': [('ntar', False)],
          'ntarernes': [('ntar', False)],
          'ntarers': [('ntar', False)],
          'ntaret': [('ntar', False)],
          'ntarets': [('ntar', False)],
          'ntas': [('ntum', False)],
          'ntaten': [('ntat', False)],
          'ntatens': [('ntat', False)],
          'ntaterne': [('ntat', False)],
          'ntaternes': [('ntat', False)],
          'ntaters': [('ntat', False)],
          'ntats': [('ntat', False)],
          'ntekster': [('ntekst', False)],
          'nteksterne': [('ntekst', False)],
          'nteksternes': [('ntekst', False)],
          'nteksters': [('ntekst', False)],
          'ntelisten': [('nteliste', False)],
          'ntelistens': [('nteliste', False)],
          'ntelisterne': [('nteliste', False)],
          'ntellen': [('ntel', False)],
          'nteller': [('ntel', False)],
          'ntellernes': [('ntel', False)],
          'ntemer': [('ntemum', False)],
          'ntemers': [('ntemum', False)],
          'nten': [('nt', False)],
          'ntene': [('nt', False)],
          'ntenes': [('nt', False)],
          'ntens': [('nt', False)],
          'ntensen': [('ntens', False)],
          'ntenser': [('ntens', False)],
          'ntenserne': [('ntens', False)],
          'ntensions': [('ntension', False)],
          'ntenten': [('ntente', False)],
          'ntentens': [('ntente', False)],
          'ntenterne': [('ntente', False)],
          'ntenternes': [('ntente', False)],
          'ntenters': [('ntente', False)],
          'nteret': [('nter', False)],
          'nterets': [('nter', False)],
          'nterier': [('nteri', False)],
          'nterierne': [('nteri', False)],
          'nterivarer': [('nterivare', False)],
          'nterivarers': [('nterivare', False)],
          'nterne': [('nt', False)],
          'nternes': [('nt', False)],
          'nternet': [('nternet', False)],
          'nternets': [('nternet', False)],
          'nters': [('nt', False)],
          "ntes'": [('ntes', False)],
          'ntesen': [('ntese', False)],
          'ntesens': [('ntes', False)],
          'nteser': [('ntes', False)],
          'nteserne': [('ntes', False)],
          'ntesernes': [('ntese', False)],
          'ntesers': [('ntes', False)],
          'ntessens': [('ntessens', False)],
          'ntesten': [('ntesten', False)],
          'ntestens': [('ntesten', False)],
          'ntet': [('nt', False)],
          'ntetiden': [('ntetid', False)],
          'ntets': [('nt', False)],
          'nthaverne': [('nthaver', False)],
          'nthuset': [('nthus', False)],
          'ntias': [('ntia', False)],
          'ntiden': [('ntid', False)],
          'ntidernes': [('ntid', False)],
          'ntids': [('ntid', False)],
          'ntienes': [('nto', False)],
          'ntierer': [('ntier', False)],
          'ntierne': [('nti', False)],
          'ntiernes': [('ntius', False)],
          'ntigen': [('ntigen', False)],
          'ntigens': [('ntigen', False)],
          'ntikken': [('ntik', False)],
          'ntikkens': [('ntik', False)],
          'ntikker': [('ntik', False)],
          'ntikkernes': [('ntik', False)],
          'ntiks': [('ntik', False)],
          'ntilens': [('ntil', False)],
          'ntillene': [('ntil', False)],
          'ntillenes': [('ntil', False)],
          'ntillens': [('ntil', False)],
          'ntillernes': [('ntil', False)],
          'ntimer': [('ntime', False)],
          'ntimerne': [('ntime', False)],
          'ntimernes': [('ntime', False)],
          'ntimers': [('ntime', False)],
          'ntinet': [('ntin', False)],
          'ntinets': [('ntin', False)],
          'ntingens': [('ntingens', False)],
          'ntings': [('nting', False)],
          'ntium': [('ntium', False)],
          'ntiums': [('ntium', False)],
          'ntmappen': [('ntmappe', False)],
          'ntmappens': [('ntmappe', False)],
          'ntmen': [('ntman', False)],
          'ntmens': [('ntman', False)],
          'ntnerne': [('ntner', False)],
          'ntnernes': [('ntner', False)],
          'ntningen': [('ntning', False)],
          'ntningerne': [('ntning', False)],
          'ntningernes': [('ntning', False)],
          'ntningers': [('ntning', False)],
          'ntoer': [('nto', False)],
          'ntoerne': [('nto', False)],
          'ntoernes': [('nto', False)],
          'ntoers': [('nto', False)],
          'ntoget': [('ntog', False)],
          'ntogets': [('ntog', False)],
          'ntomers': [('ntom', False)],
          'ntonen': [('nton', False)],
          'ntonens': [('nton', False)],
          'ntoner': [('nton', False)],
          'ntonerne': [('nton', False)],
          'ntonernes': [('nton', False)],
          'ntoners': [('nton', False)],
          'ntoret': [('ntor', False)],
          'ntorets': [('ntor', False)],
          'ntorier': [('ntori', False)],
          'ntorierne': [('ntori', False)],
          'ntoriernes': [('ntori', False)],
          'ntoriers': [('ntori', False)],
          'ntoriet': [('ntori', False)],
          'ntra': [('ntra', False)],
          'ntrappen': [('ntrappe', False)],
          'ntrappens': [('ntrappe', False)],
          'ntras': [('ntra', False)],
          'ntrater': [('ntrat', False)],
          'ntrens': [('ntre', False)],
          'ntrer': [('ntre', False)],
          'ntrerne': [('ntre', False)],
          'ntrernes': [('ntre', False)],
          'ntres': [('ntre', False)],
          'ntricen': [('ntrice', False)],
          'ntricens': [('ntrice', False)],
          'ntricer': [('ntrice', False)],
          'ntricerne': [('ntrice', False)],
          'ntricernes': [('ntrice', False)],
          'ntrigerne': [('ntrige', False)],
          'ntrigernes': [('ntrige', False)],
          'ntrigers': [('ntrige', False)],
          'ntrikkerne': [('ntrik', False)],
          'ntrikkers': [('ntrik', False)],
          'ntringens': [('ntring', False)],
          'ntropen': [('ntrop', False)],
          'ntropens': [('ntrop', False)],
          'ntroper': [('ntrop', False)],
          'ntroperne': [('ntrop', False)],
          'ntropernes': [('ntrop', False)],
          'ntropers': [('ntrop', False)],
          'ntros': [('ntro', False)],
          'ntrosen': [('ntrose', False)],
          'ntrosens': [('ntrose', False)],
          'ntroserne': [('ntrose', False)],
          'ntrosernes': [('ntrose', False)],
          'ntrosers': [('ntrose', False)],
          'ntræder': [('ntræde', False)],
          'ntræderne': [('ntræde', False)],
          'ntræders': [('ntræde', False)],
          'ntrækken': [('ntrække', False)],
          'ntrækkens': [('ntrække', False)],
          'ntrækker': [('ntrække', False)],
          'ntrækkerne': [('ntrække', False)],
          'ntrækkernes': [('ntrække', False)],
          'ntrækkers': [('ntrække', False)],
          'nts': [('nt', False)],
          "nts'": [('nt', False)],
          'ntstifterne': [('ntstift', False)],
          'ntstifternes': [('ntstift', False)],
          'ntuen': [('ntu', False)],
          'ntuens': [('ntu', False)],
          'ntuer': [('ntu', False)],
          'ntuerne': [('ntu', False)],
          'ntuernes': [('ntu', False)],
          'ntuers': [('ntu', False)],
          'ntungen': [('ntung', False)],
          'ntungens': [('ntung', False)],
          'ntunger': [('ntung', False)],
          'ntungerne': [('ntung', False)],
          'ntungernes': [('ntung', False)],
          'ntungers': [('ntung', False)],
          'nturen': [('ntur', False)],
          'nturene': [('ntur', False)],
          'nturenes': [('ntur', False)],
          'nturens': [('ntur', False)],
          'nturerne': [('ntur', False)],
          'nturernes': [('ntur', False)],
          'nturers': [('ntur', False)],
          'nturets': [('ntur', False)],
          'ntyden': [('ntyde', False)],
          'ntydens': [('ntyde', False)],
          'ntyder': [('ntyde', False)],
          'ntypen': [('ntype', False)],
          'ntypens': [('ntype', False)],
          'ntyrerne': [('ntyrer', False)],
          'ntyrernes': [('ntyrer', False)],
          'ntyret': [('ntyr', False)],
          'ntyrets': [('ntyr', False)],
          'ntøjet': [('ntøj', False)],
          'ntømmer': [('ntømmer', False)],
          'ntømmers': [('ntømmer', False)],
          'ntørerne': [('ntør', False)],
          'ntørernes': [('ntør', False)],
          'nua': [('nuum', False)],
          'nualer': [('nual', False)],
          'nualerne': [('nual', False)],
          'nualernes': [('nual', False)],
          'nualet': [('nual', False)],
          'nualets': [('nual', False)],
          'nuas': [('nuum', False)],
          'nubs': [('nubs', False)],
          "nubs'": [('nubs', False)],
          'nude': [('nude', False)],
          'nuden': [('nude', False)],
          'nudens': [('nude', False)],
          'nuderne': [('nude', False)],
          'nudernes': [('nude', False)],
          'nuders': [('nude', False)],
          'nudes': [('nude', False)],
          'nudlens': [('nudel', True)],
          'nudlers': [('nudel', True)],
          'nuen': [('nu', False)],
          'nuens': [('nu', False)],
          'nuensernes': [('nuensis', False)],
          'nuensers': [('nuensis', False)],
          'nuer': [('nu', False)],
          'nuerne': [('nu', False)],
          'nuernes': [('nu', False)],
          'nuers': [('nu', False)],
          'nuet': [('nu', True)],
          'nuets': [('nu', False)],
          'nuetterne': [('nuet', False)],
          'nuetternes': [('nuet', False)],
          'nugle': [('nugle', False)],
          'nugler': [('nugle', False)],
          'nuglernes': [('nugle', False)],
          'nugs': [('nug', False)],
          'nukker': [('nuk', False)],
          'nukkerne': [('nuk', False)],
          'nukkernes': [('nuk', False)],
          'nukkers': [('nuk', False)],
          'nuller': [('nul', True)],
          'nullerne': [('nul', True)],
          'nullers': [('nul', True)],
          'nullet': [('nul', True)],
          'nullets': [('nul', True)],
          'num': [('num', False)],
          'nummens': [('num', False)],
          'nummer': [('nummer', False)],
          'nummerne': [('num', False)],
          'nummernes': [('num', False)],
          'nummers': [('nummer', True)],
          'nums': [('num', False)],
          'numser': [('numse', True)],
          'nupper': [('nup', False)],
          'nupperne': [('nup', False)],
          'nuren': [('nure', False)],
          'nurens': [('nure', False)],
          'nurer': [('nure', False)],
          'nurerne': [('nure', False)],
          'nurernes': [('nure', False)],
          'nurers': [('nure', False)],
          'nuret': [('nur', False)],
          'nurets': [('nur', False)],
          'nurternes': [('nurt', False)],
          'nurters': [('nurt', False)],
          'nus': [('nus', True), ('nu', True)],
          'nuse': [('nuse', False)],
          'nusen': [('nus', False)],
          'nusens': [('nuse', False)],
          'nuser': [('nuser', False)],
          'nuserne': [('nuse', False)],
          'nusernes': [('nuse', False)],
          'nusers': [('nuser', False)],
          'nuses': [('nuse', False)],
          'nuskets': [('nusk', False)],
          'nussens': [('nus', False)],
          'nusserne': [('nus', False)],
          'nussernes': [('nus', False)],
          'nussers': [('nus', False)],
          'nutten': [('nut', False)],
          'nuttens': [('nut', False)],
          'nutter': [('nut', False)],
          'nutters': [('nut', False)],
          'nvallen': [('nval', False)],
          'nvallens': [('nval', False)],
          'nvals': [('nval', False)],
          'nvandet': [('nvand', False)],
          'nveje': [('nvej', False)],
          'nvejen': [('nvej', False)],
          'nvejene': [('nvej', False)],
          'nvejenes': [('nveje', False)],
          'nvejens': [('nvej', False)],
          'nvejes': [('nveje', False)],
          'nverternes': [('nverter', False)],
          'nverters': [('nverter', False)],
          'nvinde': [('nvinde', False)],
          'nvinden': [('nvinde', False)],
          'nvindens': [('nvind', False)],
          'nvinder': [('nvinde', False)],
          'nvinderne': [('nvinde', False)],
          'nvindernes': [('nvinde', False)],
          'nvinders': [('nvinde', False)],
          'nvindes': [('nvind', False)],
          'nyder': [('nyder', False)],
          'nyen': [('ny', False)],
          'nyens': [('ny', False)],
          'nyer': [('ny', True)],
          'nyere': [('nyer', False)],
          'nyeren': [('nyer', False)],
          'nyerens': [('nyer', False)],
          'nyeres': [('nyer', False)],
          'nyerne': [('ny', False)],
          'nyernes': [('ny', True)],
          'nyers': [('ny', False)],
          'nykken': [('nykke', False)],
          'nykkens': [('nykke', False)],
          'nykker': [('nykke', False)],
          'nyks': [('nyk', True)],
          'nyle': [('nyle', False)],
          'nylen': [('nyle', False)],
          'nylens': [('nyle', False)],
          'nyler': [('nyl', False)],
          'nylerne': [('nyle', False)],
          'nylernes': [('nyle', False)],
          'nylers': [('nyle', False)],
          'nyles': [('nyle', False)],
          'nylter': [('nylter', False)],
          'nylterne': [('nylter', False)],
          'nylternes': [('nylter', False)],
          'nymer': [('nym', False)],
          'nymers': [('nym', False)],
          'nyre': [('nyre', False)],
          'nyren': [('nyre', False)],
          'nyrens': [('nyre', False)],
          'nyrerne': [('nyre', False)],
          'nyrernes': [('nyre', False)],
          'nyres': [('nyre', True)],
          'nys': [('nys', True), ('ny', True)],
          'nysten': [('nyst', False)],
          'nystens': [('nyst', False)],
          'nyster': [('nyster', False)],
          'nysterne': [('nyst', False)],
          'nysters': [('nyster', False)],
          'nytter': [('nytter', False)],
          'nytternes': [('nytter', False)],
          'nzens': [('nze', False)],
          'nzerne': [('nze', False)],
          'nzers': [('nze', False)],
          'nzinen': [('nzin', False)],
          'nzinens': [('nzin', False)],
          'nziner': [('nzin', False)],
          'nzinerne': [('nzin', False)],
          'nzinernes': [('nzin', False)],
          'nzoen': [('nzoe', False)],
          'nzoens': [('nzoe', False)],
          'nåde': [('nåde', False)],
          'nåden': [('nåde', True)],
          'nådens': [('nåde', False)],
          'nådes': [('nåde', True)],
          'nålens': [('nål', False)],
          'nånden': [('nånd', False)],
          'nåndens': [('nånd', False)],
          'nånderne': [('nånd', False)],
          'næben': [('næb', False)],
          'næbens': [('næb', False)],
          'næbler': [('næbel', False)],
          'næblerne': [('næbel', False)],
          'næblernes': [('næbel', False)],
          'næblers': [('næbel', False)],
          'næer': [('næer', False)],
          'næerne': [('næ', False)],
          'næernes': [('næ', False)],
          'næers': [('næ', False)],
          'næet': [('næ', True)],
          'næets': [('næ', True)],
          'nægte': [('nægt', False)],
          'nægten': [('nægt', False)],
          'nægtens': [('nægt', False)],
          'nægterne': [('nægter', False)],
          'nægtes': [('nægt', False)],
          'nækkerne': [('nækker', False)],
          'nækkernes': [('nækker', False)],
          'nælder': [('nælde', False)],
          'næler': [('næler', False)],
          'nælerne': [('næler', False)],
          'nælernes': [('næler', False)],
          'nælers': [('næler', False)],
          'næmien': [('næmi', False)],
          'næmiens': [('næmi', False)],
          'næmier': [('næmi', False)],
          'næmierne': [('næmi', False)],
          'næmiernes': [('næmi', False)],
          'næmiers': [('næmi', False)],
          'nære': [('nære', False)],
          'næren': [('nær', False)],
          'nærens': [('nær', False)],
          'nærer': [('nær', False)],
          'nærerne': [('nær', False)],
          'nærernes': [('nær', False)],
          'nærers': [('nær', False)],
          'næres': [('nære', False)],
          'nærten': [('nært', False)],
          'nærternes': [('nært', False)],
          'nærters': [('nært', False)],
          'næs': [('næ', True), ('næs', True)],
          'næsen': [('næse', False)],
          'næsens': [('næse', True)],
          'næserne': [('næse', False)],
          'næsernes': [('næse', False)],
          'næses': [('næse', False)],
          'næssene': [('næs', True)],
          'næssenes': [('næs', True)],
          'nætter': [('nat', True)],
          'nætterne': [('nat', False)],
          'nætternes': [('nat', True)],
          'nætters': [('nat', True)],
          'næve': [('næve', True)],
          'næven': [('næve', False)],
          'nævens': [('næve', False)],
          'næver': [('næve', True)],
          'nævers': [('næve', True)],
          'næves': [('næve', True)],
          'nævnerne': [('nævner', False)],
          'nævnet': [('nævn', False)],
          'nævnets': [('nævn', False)],
          'nødderne': [('nød', False)],
          'nøddernes': [('nød', False)],
          'nødders': [('nød', False)],
          'nøen': [('nø', False)],
          'nøens': [('nø', False)],
          'nøerne': [('nø', False)],
          'nøernes': [('nø', False)],
          'nøers': [('nø', False)],
          'nøftet': [('nøft', False)],
          'nøftets': [('nøft', False)],
          'nøgler': [('nøgle', False)],
          'nøglernes': [('nøgle', False)],
          'nøje': [('nøje', False)],
          'nøjen': [('nøje', False)],
          'nøjens': [('nøje', False)],
          'nøjer': [('nøje', False)],
          'nøjerne': [('nøje', False)],
          'nøjes': [('nøje', False)],
          'nøjet': [('nøje', False)],
          'nøjets': [('nøje', False)],
          'nøjne': [('nøje', False)],
          'nøjnene': [('nøje', False)],
          'nøkke': [('nøkke', True)],
          'nøkken': [('nøkke', True)],
          'nøkkens': [('nøkke', True)],
          'nøkker': [('nøkke', True)],
          'nøre': [('nøre', False)],
          'nøren': [('nøre', False)],
          'nørens': [('nør', False)],
          'nører': [('nør', False)],
          'nørerne': [('nøre', False)],
          'nørernes': [('nøre', False)],
          'nørers': [('nøre', False)],
          'nøres': [('nøre', False)],
          'nørken': [('nørken', False)],
          'nøs': [('nøs', False)],
          'nøse': [('nøs', False)],
          'nøsen': [('nøs', False)],
          'nøsens': [('nøs', False)],
          'nøser': [('nøse', False)],
          'nøsernes': [('nøse', False)],
          'nøses': [('nøse', False)],
          'nøvlet': [('nøvl', False)],
          'nøvlets': [('nøvl', False)],
          'nøvs': [('nøvs', False)],
          'o': [('o', True)],
          'o.': [('o.', False)],
          'oa': [('oa', False)],
          'oachen': [('oach', False)],
          'oachens': [('oach', False)],
          'oaches': [('oach', False)],
          'oader': [('oader', False)],
          'oadien': [('oadie', False)],
          'oadiens': [('oadie', False)],
          'oadier': [('oadie', False)],
          'oadierne': [('oadie', False)],
          'oadiernes': [('oadie', False)],
          'oaen': [('oa', False)],
          'oaens': [('oa', False)],
          'oaerne': [('oa', False)],
          'oaernes': [('oa', False)],
          'oaers': [('oa', False)],
          'oakkerne': [('oak', False)],
          'oakkernes': [('oak', False)],
          'oakkers': [('oak', False)],
          'oaks': [('oak', False)],
          'oakter': [('oakter', False)],
          'oakterne': [('oakter', False)],
          'oakternes': [('oakter', False)],
          'oakters': [('oakter', False)],
          'oaner': [('oaner', False)],
          'oanerne': [('oaner', False)],
          'oanernes': [('oaner', False)],
          'oaners': [('oaner', False)],
          'oas': [('oa', False)],
          'oase': [('oase', True)],
          'oasen': [('oase', True)],
          'oasens': [('oase', True)],
          'oaser': [('oase', True)],
          'oaserne': [('oase', True)],
          'oasernes': [('oase', True)],
          'oasers': [('oase', True)],
          'oases': [('oase', True)],
          'oastens': [('oast', False)],
          'oaster': [('oaster', False)],
          'oasternes': [('oaster', False)],
          'oasters': [('oaster', False)],
          'oatene': [('oat', False)],
          'oater': [('oat', False)],
          'obakken': [('obak', False)],
          'obakkens': [('obak', False)],
          'obakker': [('obak', False)],
          'obakkerne': [('obak', False)],
          'obakkernes': [('obak', False)],
          'obakkers': [('obak', False)],
          'obanden': [('oband', False)],
          'obandens': [('oband', False)],
          'obander': [('oband', False)],
          'obanderne': [('oband', False)],
          'obandernes': [('oband', False)],
          'obanders': [('oband', False)],
          'obanken': [('obank', False)],
          'obankens': [('obank', False)],
          'obanker': [('obank', False)],
          'obankerne': [('obank', False)],
          'obankernes': [('obank', False)],
          'obankers': [('obank', False)],
          'obarden': [('obard', False)],
          'obardens': [('obard', False)],
          'obarder': [('obard', False)],
          'obarderne': [('obard', False)],
          'obardernes': [('obard', False)],
          'obarders': [('obard', False)],
          'obars': [('obar', False)],
          'obbens': [('ob', False)],
          'obber': [('obber', False)],
          'obberne': [('obber', False)],
          'obbernes': [('ob', False)],
          'obbers': [('obber', False)],
          'obe': [('ob', False)],
          'oben': [('ob', False)],
          'obene': [('ob', False)],
          'obenes': [('ob', False)],
          'obens': [('ob', False)],
          'ober': [('obe', False)],
          'oberet': [('ober', False)],
          'oberets': [('ober', False)],
          'oberne': [('obe', False)],
          'obernes': [('ob', False)],
          'obers': [('ob', False)],
          'oberstens': [('oberst', True)],
          'obes': [('ob', False)],
          'obet': [('ob', False)],
          'obets': [('ob', False)],
          'obier': [('obi', False)],
          'obiers': [('obi', False)],
          'obilens': [('obil', False)],
          'obilerne': [('obil', False)],
          'obilernes': [('obil', False)],
          'obilers': [('obil', False)],
          'obiner': [('obiner', False)],
          'obinerne': [('obiner', False)],
          'obinernes': [('obiner', False)],
          'obiners': [('obine', False)],
          'obinet': [('obin', False)],
          'obinets': [('obin', False)],
          'obis': [('obis', False)],
          'obisen': [('obis', False)],
          'obisens': [('obis', False)],
          'obiser': [('obis', False)],
          'obiserne': [('obis', False)],
          'obisernes': [('obis', False)],
          'obisers': [('obis', False)],
          'obissens': [('obisse', False)],
          'obisser': [('obisse', False)],
          'obisserne': [('obisse', False)],
          'obissernes': [('obisse', False)],
          'obissers': [('obisse', False)],
          'obitter': [('obit', False)],
          'obitterne': [('obit', False)],
          'obitternes': [('obit', False)],
          'obitters': [('obit', False)],
          'oble': [('oble', False)],
          'oblen': [('obel', False)],
          'oblens': [('oble', False)],
          'obler': [('obbel', False)],
          'oblerne': [('obbel', False)],
          'oblernes': [('obel', False)],
          'oblers': [('obler', False)],
          'obles': [('oble', False)],
          'oblet': [('obbel', False)],
          'oblets': [('obbel', False)],
          'oboer': [('obo', True)],
          'oboerne': [('obo', True)],
          'oboernes': [('obo', True)],
          'oboers': [('obo', True)],
          'obras': [('obra', False)],
          'obriks': [('obrik', False)],
          'obringen': [('obring', False)],
          'obringens': [('obring', False)],
          'obringer': [('obring', False)],
          'obringerne': [('obring', False)],
          'obringernes': [('obring', False)],
          'obringers': [('obring', False)],
          'obroer': [('obroer', False)],
          'obroerne': [('obroer', False)],
          'obroernes': [('obroer', False)],
          'obroers': [('obroer', False)],
          'obs': [('obs', True)],
          "obs'": [('ob', False)],
          'obspillets': [('obspil', False)],
          'obuens': [('obue', False)],
          'obuer': [('obue', False)],
          'obuerne': [('obue', False)],
          'obuernes': [('obue', False)],
          'obuers': [('obue', False)],
          'ocellerne': [('ocelle', False)],
          'ocen': [('oc', False)],
          'ocene': [('oc', False)],
          'ocenes': [('oc', False)],
          'ocens': [('oc', False)],
          'ocenter': [('ocent', False)],
          'ocenters': [('ocent', False)],
          'ocentre': [('ocenter', False)],
          'ocentrene': [('ocenter', False)],
          'ocentrenes': [('ocenter', False)],
          'ocentres': [('ocenter', False)],
          'ocentret': [('ocenter', False)],
          'ocentrets': [('ocenter', False)],
          'ocentrum': [('ocenter', False)],
          'ocentrummer': [('ocenter', False)],
          'ocentrummerne': [('ocenter', False)],
          'ocentrummernes': [('ocenter', False)],
          'ocentrummers': [('ocenter', False)],
          'ocentrummet': [('ocenter', False)],
          'ocentrummets': [('ocenter', False)],
          'ocentrums': [('ocenter', False)],
          'ocer': [('oc', False)],
          'ocerne': [('oc', False)],
          'ocernes': [('oc', False)],
          'ocers': [('oc', False)],
          'oces': [('oces', False)],
          "oces'": [('oces', False)],
          'oche': [('oche', False)],
          'ochen': [('oche', False)],
          'ochens': [('oche', False)],
          'ocherne': [('oche', False)],
          'ochernes': [('oche', False)],
          'ochers': [('oche', False)],
          'oches': [('oche', False)],
          'ochips': [('ochip', False)],
          "ochips'": [('ochip', False)],
          'ochipsene': [('ochip', False)],
          'ochipsenes': [('ochip', False)],
          'ocider': [('ocid', False)],
          'ociderne': [('ocid', False)],
          'ocidernes': [('ocid', False)],
          'ociders': [('ocid', False)],
          'ocker': [('ocker', False)],
          "ocks'": [('ocks', False)],
          'od': [('od', False)],
          'odas': [('oda', False)],
          'odbroderens': [('odbroder', False)],
          'oddagen': [('oddagen', False)],
          'odde': [('od', True), ('odde', True)],
          'odden': [('od', True), ('odde', True)],
          'oddens': [('odde', True), ('od', True)],
          'odder': [('odder', True), ('odde', True)],
          'odderne': [('odde', True), ('odder', True)],
          'oddernes': [('odder', True), ('odde', True)],
          'odders': [('odde', True), ('odder', True)],
          'oddes': [('od', True), ('odde', True)],
          'odehandler': [('odehandler', False)],
          'odehandlernes': [('odehandler', False)],
          'odellen': [('odel', False)],
          'odellens': [('odel', False)],
          'odeller': [('odel', False)],
          'odellerne': [('odel', False)],
          'odellernes': [('odel', False)],
          'odellers': [('odel', False)],
          'oden': [('ode', True)],
          'odenden': [('odende', False)],
          'odendens': [('odende', False)],
          'odender': [('odende', False)],
          'odenderne': [('odende', False)],
          'odendernes': [('odende', False)],
          'odenders': [('odende', False)],
          'odene': [('od', False)],
          'odenes': [('od', False)],
          'odens': [('ode', True)],
          'odentaler': [('odental', False)],
          'oder': [('ode', False)],
          'odere': [('oder', False)],
          'oderen': [('oder', False)],
          'oderens': [('oder', False)],
          'oderes': [('oder', False)],
          'oderet': [('oder', False)],
          'oderets': [('oder', False)],
          'oderne': [('ode', True)],
          'odernes': [('ode', True)],
          'oderpar': [('ødrepar', False)],
          'oderparrene': [('ødrepar', False)],
          'oderparrenes': [('ødrepar', False)],
          'oderparret': [('ødrepar', False)],
          'oderparrets': [('ødrepar', False)],
          'oderpars': [('ødrepar', False)],
          'oders': [('ode', True)],
          'odes': [('ode', False)],
          "odes'": [('ode', False)],
          'odesens': [('odes', False)],
          'odet': [('ode', False)],
          'odets': [('od', False)],
          'odgifte': [('odgift', False)],
          'odgiftes': [('odgift', False)],
          'odi': [('odus', False)],
          'odianernes': [('odianer', False)],
          'odianers': [('odianer', False)],
          'odiene': [('odus', False)],
          'odienes': [('odus', False)],
          'odier': [('odi', False)],
          'odierne': [('odie', False)],
          'odiernes': [('odi', False)],
          'odiers': [('odie', False)],
          'odies': [('odie', False)],
          'odiet': [('odie', False)],
          'odiker': [('odiker', False)],
          'odikerne': [('odiker', False)],
          'odikernes': [('odiker', False)],
          'odikers': [('odiker', False)],
          'odiks': [('odik', False)],
          'odis': [('odi', False)],
          'odister': [('odist', False)],
          'odisters': [('odist', False)],
          'oditten': [('odit', False)],
          'odlejer': [('odleje', False)],
          'odlejerne': [('odleje', False)],
          'odlejernes': [('odleje', False)],
          'odlejers': [('odleje', False)],
          'odlen': [('odlen', False)],
          'odlens': [('odlen', False)],
          'odriver': [('odriver', False)],
          'odriverne': [('odriver', False)],
          'odrivernes': [('odriver', False)],
          'odrivers': [('odriver', False)],
          'ods': [('od', False)],
          'odser': [('ods', False)],
          'odskifternes': [('odskifte', False)],
          'odskifters': [('odskifte', False)],
          'odstykkerne': [('odstykke', False)],
          'odstykkernes': [('odstykke', False)],
          'odstykkers': [('odstykke', False)],
          'odsuger': [('odsuger', False)],
          'odsugernes': [('odsuger', False)],
          'odsøerne': [('odsø', False)],
          'odsøernes': [('odsø', False)],
          'odte': [('odte', False)],
          'odten': [('odte', False)],
          'odtens': [('odte', False)],
          'odterne': [('odte', False)],
          'odternes': [('odte', False)],
          'odters': [('odte', False)],
          'odtes': [('odte', False)],
          'odus': [('odus', False)],
          'odværge': [('odværge', False)],
          'odværges': [('odværge', False)],
          'odækker': [('odækker', False)],
          'odækkerne': [('odækker', False)],
          'odækkernes': [('odækker', False)],
          'odækkers': [('odækker', False)],
          'odækket': [('odæk', False)],
          'odækkets': [('odæk', False)],
          'odørerne': [('odør', True)],
          'oe': [('oe', False)],
          'oelsen': [('oelse', False)],
          'oelser': [('oelse', False)],
          'oelsers': [('oelse', False)],
          'oemer': [('oem', False)],
          'oemers': [('oem', False)],
          'oene': [('o', False)],
          'oenes': [('o', False)],
          'oer': [('o', False)],
          'oerskens': [('oerske', False)],
          'oerskerne': [('oerske', False)],
          'oerskernes': [('oerske', False)],
          'oerskers': [('oerske', False)],
          'oes': [('oe', False)],
          'oesierne': [('oesi', False)],
          'oesiers': [('oesi', False)],
          'oesis': [('oesi', False)],
          'oeter': [('oet', False)],
          'oeterne': [('oet', False)],
          'of': [('of', False)],
          'ofagen': [('ofag', False)],
          'ofagens': [('ofag', False)],
          'ofanger': [('ofanger', False)],
          'ofangerne': [('ofanger', False)],
          'ofangernes': [('ofanger', False)],
          'ofangers': [('ofanger', False)],
          'ofas': [('ofa', False)],
          'ofen': [('ofe', False)],
          'ofens': [('ofe', False)],
          'ofer': [('ofe', False)],
          'ofere': [('ofer', False)],
          'oferen': [('ofer', False)],
          'oferens': [('ofer', False)],
          'oferes': [('ofer', False)],
          'oferiernes': [('oferie', False)],
          'oferiers': [('oferie', False)],
          'oferne': [('ofe', False)],
          'ofernes': [('ofe', False)],
          'ofers': [('ofer', False)],
          'ofes': [('ofe', False)],
          'ofet': [('ofet', False)],
          'ofets': [('ofet', False)],
          'offen': [('of', False)],
          'offens': [('of', False)],
          'offer': [('offer', True)],
          'offernes': [('of', False)],
          'offers': [('offer', True)],
          'offet': [('of', False)],
          'offets': [('of', False)],
          'ofilet': [('ofil', False)],
          'ofilets': [('ofil', False)],
          'ofis': [('ofi', False)],
          'ofløjten': [('ofløjte', False)],
          'ofonier': [('ofoni', False)],
          'ofonierne': [('ofonium', False)],
          'ofoniernes': [('ofonium', False)],
          'ofoniers': [('ofoni', False)],
          'ofons': [('ofon', False)],
          'oformer': [('oform', False)],
          'oformerne': [('oform', False)],
          'oformernes': [('oform', False)],
          'oformers': [('oform', False)],
          'oforter': [('oforte', False)],
          'oforterne': [('oforte', False)],
          'oforternes': [('oforte', False)],
          'oforters': [('oforte', False)],
          'ofortet': [('oforte', False)],
          'ofortets': [('oforte', False)],
          'ofos': [('ofos', False)],
          'ofrelser': [('ofrelse', False)],
          'ofrelserne': [('ofrelse', False)],
          'ofrelsernes': [('ofrelse', False)],
          'ofrelsers': [('ofrelse', False)],
          'ofret': [('offer', True)],
          'ofrets': [('offer', True)],
          'ofretter': [('ofret', False)],
          'ofretterne': [('ofret', False)],
          'ofretters': [('ofret', False)],
          'ofte': [('ofte', False)],
          'often': [('ofte', False)],
          'oftens': [('ofte', False)],
          'ofter': [('oft', False)],
          'ofterne': [('ofte', False)],
          'ofternes': [('oft', False)],
          'ofters': [('ofte', False)],
          'oftes': [('ofte', False)],
          'ofører': [('ofører', False)],
          'og': [('og', False)],
          'oganer': [('ogan', False)],
          'oganerne': [('ogan', False)],
          'oganernes': [('ogan', False)],
          'oganers': [('ogan', False)],
          'ogas': [('oga', False)],
          'oge': [('og', False)],
          'ogen': [('og', False)],
          'ogene': [('og', False)],
          'ogener': [('ogen', False)],
          'ogenerne': [('ogen', False)],
          'ogenernes': [('ogen', False)],
          'ogeners': [('ogen', False)],
          'ogenes': [('og', False)],
          'ogenet': [('ogen', False)],
          'ogenets': [('ogen', False)],
          'ogens': [('og', False)],
          'ogensernes': [('ogenser', False)],
          'oger': [('oger', False)],
          'ogere': [('oger', False)],
          'ogeren': [('oger', False)],
          'ogerens': [('oger', False)],
          'ogeres': [('oger', False)],
          'ogerier': [('ogeri', False)],
          'ogers': [('oger', False)],
          'oges': [('og', False)],
          'oget': [('og', False)],
          'ogets': [('og', False)],
          'ogge': [('ogge', False)],
          'oggen': [('ogge', False)],
          'oggenes': [('og', False)],
          'oggens': [('ogge', False)],
          'oggerne': [('ogger', False)],
          'oggernes': [('og', False)],
          'oggers': [('og', False)],
          'ogges': [('ogge', False)],
          'ogien': [('ogi', False)],
          'ogiens': [('ogie', False)],
          'ogier': [('ogi', False)],
          'ogierne': [('ogie', False)],
          'ogiernes': [('ogie', False)],
          'ogiers': [('ogi', False)],
          'ogiet': [('ogi', False)],
          'ogiets': [('ogi', False)],
          'ogiministeriet': [('ogiministerium', False)],
          'ogis': [('ogi', False)],
          'ogister': [('ogist', False)],
          'ogisters': [('ogist', False)],
          'oglader': [('oglade', False)],
          'ogladers': [('oglade', False)],
          'ogle': [('ogle', False)],
          'oglen': [('ogle', False)],
          'oglens': [('ogle', False)],
          'oglerne': [('ogle', False)],
          'oglers': [('ogle', False)],
          'ogles': [('ogle', False)],
          'ogliets': [('ogliet', False)],
          'ogne': [('ogne', False)],
          'ognen': [('ogne', False)],
          'ognens': [('ogne', False)],
          'ognerne': [('ogne', False)],
          'ognes': [('ogne', False)],
          'ognets': [('ogn', False)],
          'ognier': [('ogni', False)],
          'ognierne': [('ogni', False)],
          'ogniernes': [('ogni', False)],
          'ogniers': [('ogni', False)],
          'ognummer': [('ognummer', False)],
          'ograms': [('ogram', False)],
          'ogrene': [('oger', False)],
          'ogrenes': [('oger', False)],
          "ogs'": [('og', False)],
          'ogsene': [('og', False)],
          'ogsenes': [('og', False)],
          'ogter': [('ogt', False)],
          'ogterne': [('ogt', False)],
          'ogternes': [('ogter', False)],
          'ogters': [('ogter', False)],
          'ogtets': [('ogt', False)],
          'ogørets': [('ogøre', False)],
          'ohaler': [('ohale', False)],
          'ohandler': [('ohandler', False)],
          'ohandlerne': [('ohandler', False)],
          'ohandlernes': [('ohandler', False)],
          'ohandlers': [('ohandler', False)],
          'ohave': [('ohave', False)],
          'ohaver': [('ohaver', False)],
          'ohaverne': [('ohaver', False)],
          'ohavernes': [('ohaver', False)],
          'ohavers': [('ohaver', False)],
          'ohaves': [('ohave', False)],
          'ohavet': [('ohave', False)],
          'ohavets': [('ohave', False)],
          'ohemen': [('oheme', False)],
          'ohemens': [('oheme', False)],
          'ohikaner': [('ohikaner', False)],
          'ohikanerne': [('ohikaner', False)],
          'ohikanernes': [('ohikaner', False)],
          'ohikaners': [('ohikaner', False)],
          'ohærens': [('ohærens', False)],
          'oide': [('oide', False)],
          'oiden': [('oide', False)],
          'oidens': [('oide', False)],
          'oider': [('oid', False)],
          'oiderne': [('oide', False)],
          'oidernes': [('oide', False)],
          'oiders': [('oid', False)],
          'oides': [('oide', False)],
          'oilen': [('oil', False)],
          'oiler': [('oiler', False)],
          'oilerne': [('oiler', False)],
          'oilernes': [('oiler', False)],
          'oilers': [('oiler', False)],
          'oilets': [('oilet', False)],
          'oilettens': [('oilette', False)],
          'ointen': [('oint', False)],
          'ointens': [('oint', False)],
          'ointet': [('oint', False)],
          'ointets': [('oint', False)],
          'oirer': [('oir', False)],
          'oirerne': [('oirer', False)],
          'oirernes': [('oir', False)],
          'oirers': [('oire', False)],
          'oires': [('oire', False)],
          'oiret': [('oire', False)],
          'oirets': [('oire', False)],
          'oiser': [('ois', False)],
          'oiserne': [('ois', False)],
          'oismen': [('oisme', False)],
          'oismens': [('oisme', False)],
          'oisten': [('oist', False)],
          'oistens': [('oist', False)],
          'oisterne': [('oist', False)],
          'ojaner': [('ojaner', False)],
          'ojanerne': [('ojan', False)],
          'ojanernes': [('ojan', False)],
          'ojaners': [('ojan', False)],
          'ojas': [('oja', False)],
          'ojeders': [('ojede', False)],
          'ojen': [('oj', False)],
          'ojens': [('oj', False)],
          'ojer': [('oj', False)],
          'ojerne': [('oj', False)],
          'ojernes': [('oj', False)],
          'ojers': [('oj', False)],
          'ojets': [('ojet', False)],
          'ojs': [('oj', False)],
          'ok': [('ok', False)],
          'okagen': [('okage', False)],
          'okagens': [('okage', False)],
          'okaler': [('okal', False)],
          'okalerne': [('okal', False)],
          'okalernes': [('okal', False)],
          'okalers': [('okal', False)],
          'okalken': [('okalk', False)],
          'okalkens': [('okalk', False)],
          'okanden': [('okande', False)],
          'okander': [('okande', False)],
          'okanders': [('okande', False)],
          'okarten': [('okart', False)],
          'okartens': [('okart', False)],
          'okarter': [('okart', False)],
          'okarterne': [('okart', False)],
          'okarternes': [('okart', False)],
          'okarters': [('okart', False)],
          'okaterne': [('okat', False)],
          'okaternes': [('okat', False)],
          'okaters': [('okat', False)],
          'oke': [('oke', False)],
          'oken': [('oke', False)],
          'okene': [('ok', False)],
          'okenes': [('ok', False)],
          'okens': [('oke', False)],
          'oker': [('oker', False)],
          'okere': [('oker', False)],
          'okeren': [('oker', False)],
          'okerens': [('oker', False)],
          'okeres': [('oker', False)],
          'okerne': [('oker', False)],
          'okernes': [('oker', False)],
          'okers': [('oker', False)],
          'oket': [('ok', False)],
          'okets': [('oket', False)],
          'oketten': [('okette', False)],
          'okettens': [('okette', False)],
          'oketter': [('okette', False)],
          'oketterne': [('okette', False)],
          'oketternes': [('oket', False)],
          'oketters': [('okette', False)],
          'okien': [('okie', False)],
          'okiens': [('okie', False)],
          'okierne': [('okie', False)],
          'okiernes': [('okie', False)],
          'okiers': [('okie', False)],
          'okke': [('ok', False)],
          'okken': [('ok', False)],
          'okkens': [('ok', False)],
          'okker': [('okker', True)],
          'okkerne': [('okker', False)],
          'okkernes': [('okker', True)],
          'okkers': [('okker', True)],
          'okkes': [('okke', False)],
          'okket': [('ok', False)],
          'okkets': [('ok', False)],
          'oklapper': [('oklap', False)],
          'oklapperne': [('oklap', False)],
          'oklappernes': [('oklap', False)],
          'oklappers': [('oklap', False)],
          'oklaps': [('oklap', False)],
          'oklens': [('okkel', False)],
          'okler': [('okkel', False)],
          'oklerne': [('okkel', False)],
          'oklers': [('okkel', False)],
          'oklet': [('oklet', False)],
          'oklingen': [('okling', False)],
          'oklingens': [('okling', False)],
          'oklinger': [('okling', False)],
          'oklingerne': [('okling', False)],
          'oklingernes': [('okling', False)],
          'oklingers': [('okling', False)],
          'okokos': [('okoko', False)],
          'okoks': [('okok', False)],
          'okollats': [('okollat', False)],
          'okoller': [('okol', False)],
          'okollernes': [('okol', False)],
          'okon': [('okon', False)],
          'okonen': [('okon', False)],
          'okonens': [('okon', False)],
          'okoner': [('okon', False)],
          'okonerne': [('okon', False)],
          'okonernes': [('okon', False)],
          'okoners': [('okon', False)],
          'okons': [('okon', False)],
          'okoper': [('okope', False)],
          'okopper': [('okopper', False)],
          'okopperne': [('okopper', False)],
          'okoppernes': [('okopper', False)],
          'okoppers': [('okopper', False)],
          'okoster': [('okost', False)],
          'okosterne': [('okost', False)],
          'okosternes': [('okost', False)],
          'okosters': [('okost', False)],
          'okotten': [('okotte', False)],
          'okottens': [('okotte', False)],
          'okotter': [('okotte', False)],
          'okotters': [('okotte', False)],
          'okrater': [('okrat', False)],
          'okraterne': [('okrat', False)],
          'okraternes': [('okrat', False)],
          'okraters': [('okrat', False)],
          'okronernes': [('okrone', False)],
          'oks': [('ok', False)],
          "oks'": [('ok', False)],
          'okse': [('okse', False)],
          'oksen': [('okse', False)],
          'oksens': [('okse', True)],
          'okser': [('okse', False)],
          'okserne': [('okse', False)],
          'oksernes': [('okse', False)],
          'oksers': [('okse', True)],
          'okses': [('okse', False)],
          'oksis': [('oksi', False)],
          'okstarterne': [('okstart', False)],
          'okter': [('okt', False)],
          'okternes': [('okt', False)],
          'oktet': [('oktet', True)],
          'oktets': [('oktet', True)],
          'okuerne': [('oku', False)],
          'okuernes': [('oku', False)],
          'okuers': [('oku', False)],
          'okulden': [('okuld', False)],
          'okuldens': [('okuld', False)],
          'okummer': [('okum', False)],
          'okummerne': [('okum', False)],
          'okummernes': [('okum', False)],
          'okummers': [('okum', False)],
          'okummet': [('okum', False)],
          'okummets': [('okum', False)],
          'okurs': [('okur', False)],
          'okus': [('okus', False)],
          'okussen': [('okus', False)],
          'okussens': [('okus', False)],
          'okusser': [('okus', False)],
          'okusserne': [('okus', False)],
          'okussernes': [('okus', False)],
          'okussers': [('okus', False)],
          'okæer': [('okæ', False)],
          'okæs': [('okæ', False)],
          'ol': [('ol', False)],
          'ol.': [('ol.', False)],
          'olader': [('olade', False)],
          'oladerne': [('olader', False)],
          'oladernes': [('olade', False)],
          'oladers': [('olade', False)],
          'olagen': [('olage', False)],
          'olagens': [('olage', False)],
          'olager': [('olage', False)],
          'olagerne': [('olage', False)],
          'olagernes': [('olage', False)],
          'olagers': [('olage', False)],
          'olakken': [('olak', False)],
          'olakkens': [('olak', False)],
          'olaks': [('olak', False)],
          'olaner': [('olaner', False)],
          'olanerne': [('olaner', False)],
          'olanernes': [('olaner', False)],
          'olanterne': [('olant', False)],
          'olanternes': [('olant', False)],
          'olaps': [('olaps', False)],
          'olarerne': [('olar', False)],
          'olarernes': [('olar', False)],
          'olarers': [('olar', False)],
          'olarier': [('olarie', False)],
          'olariernes': [('olarie', False)],
          'olariers': [('olarie', False)],
          'olariet': [('olarie', False)],
          'olars': [('olar', False)],
          'olas': [('ola', False)],
          'olbo': [('olbo', False)],
          'olboen': [('olbo', False)],
          'olboens': [('olbo', False)],
          'olboerne': [('olbo', False)],
          'olboernes': [('olbo', False)],
          'olbos': [('olbo', False)],
          'olden': [('olden', True)],
          'oldene': [('olden', True)],
          'oldenes': [('olden', True)],
          'oldens': [('olden', True)],
          'older': [('older', False)],
          'olderne': [('old', False)],
          'oldernes': [('old', False)],
          'olders': [('old', False)],
          'oleer': [('oleum', False)],
          'oleerne': [('oleum', False)],
          'oleernes': [('oleum', False)],
          'oleers': [('oleum', False)],
          'olekter': [('olekt', False)],
          'olemærker': [('olemærker', False)],
          'olemærkerne': [('olemærker', False)],
          'olemærkernes': [('olemærker', False)],
          'olen': [('ol', False)],
          'olene': [('ol', False)],
          'olenes': [('ol', False)],
          'olens': [('ol', False)],
          'oler': [('ole', False)],
          'olere': [('oler', False)],
          'oleren': [('oler', False)],
          'olerens': [('oler', False)],
          'olerer': [('olerer', False)],
          'olererne': [('oler', False)],
          'olerernes': [('oler', False)],
          'olerers': [('oler', False)],
          'oleres': [('oler', False)],
          'oleret': [('oler', False)],
          'olerets': [('oler', False)],
          'olerne': [('ol', False)],
          'olernes': [('ol', False)],
          'olers': [('ol', False)],
          'olet': [('ol', False)],
          'olets': [('ol', False)],
          'oletten': [('olet', False)],
          'olettens': [('olet', False)],
          'oletter': [('olet', False)],
          'oletterne': [('olet', False)],
          'oletternes': [('olet', False)],
          'oletters': [('olet', False)],
          'olettets': [('olet', False)],
          'olevitten': [('olevitten', False)],
          'olfen': [('olfe', False)],
          'olfens': [('olf', False)],
          'olfer': [('olfe', False)],
          'olfers': [('olfe', False)],
          'oli': [('olo', False)],
          'olias': [('olia', False)],
          'olicens': [('olice', False)],
          'oliden': [('olid', False)],
          'olidens': [('olid', False)],
          'oliderne': [('olid', False)],
          'olidernes': [('olid', False)],
          'oliders': [('olid', False)],
          'olids': [('olid', False)],
          'olien': [('olie', False)],
          'oliene': [('oli', False)],
          'olienes': [('olo', False)],
          'oliens': [('olie', False)],
          'olier': [('olie', True)],
          'oliere': [('oliere', False)],
          'olieren': [('oliere', False)],
          'olierens': [('oliere', False)],
          'oliererne': [('oliere', False)],
          'olierernes': [('oliere', False)],
          'olierers': [('oliere', False)],
          'olieres': [('oliere', False)],
          'olierne': [('olie', True)],
          'oliernes': [('olie', False)],
          'oliers': [('olie', False)],
          'olies': [('olie', False)],
          'oliet': [('olie', False)],
          'oliets': [('olie', False)],
          'oligens': [('olig', False)],
          'oliker': [('oliker', False)],
          'olikerne': [('oliker', False)],
          'olikernes': [('oliker', False)],
          'olikers': [('oliker', False)],
          'olikker': [('olik', False)],
          'olikkernes': [('olik', False)],
          'olinen': [('olin', False)],
          'olinens': [('olin', False)],
          'oliner': [('olin', False)],
          'olinerne': [('olin', False)],
          'olinernes': [('olin', False)],
          'oliners': [('olin', False)],
          'olinet': [('olin', False)],
          'olinger': [('oling', False)],
          'olingerne': [('olinger', False)],
          'olingernes': [('olinger', False)],
          'olingers': [('olinger', False)],
          'olis': [('olis', False)],
          'olismen': [('olisme', False)],
          'olisten': [('olist', False)],
          'olistens': [('olist', False)],
          'olister': [('olist', False)],
          'olisterne': [('olist', False)],
          'olisternes': [('olist', False)],
          'olisters': [('olist', False)],
          'oliter': [('oliter', False)],
          'oliters': [('oliter', False)],
          'olits': [('olit', False)],
          'oljen': [('olje', False)],
          'olkens': [('olkens', False)],
          'olkurves': [('olkurve', False)],
          'ollaps': [('ollaps', False)],
          'olle': [('olle', False)],
          'olleger': [('ollege', False)],
          'ollegerne': [('ollega', False)],
          'ollegernes': [('ollega', False)],
          'ollegers': [('ollega', False)],
          'ollen': [('olle', False)],
          'ollens': [('olle', False)],
          'ollerne': [('olle', False)],
          'ollers': [('olle', False)],
          'olles': [('olle', False)],
          'ollet': [('olle', False)],
          'ollets': [('olle', False)],
          'ollierne': [('ollie', False)],
          'olliernes': [('ollie', False)],
          'ollingerne': [('olling', False)],
          'ollingernes': [('olling', False)],
          'ollingers': [('olling', False)],
          'ollis': [('olli', False)],
          'olme': [('olme', False)],
          'olmen': [('olme', False)],
          'olmens': [('olm', False)],
          'olmer': [('olmer', False)],
          'olmere': [('olme', False)],
          'olmeren': [('olme', False)],
          'olmerens': [('olme', False)],
          'olmeres': [('olme', False)],
          'olmerne': [('olme', False)],
          'olmernes': [('olme', False)],
          'olmers': [('olmer', False)],
          'olmes': [('olme', False)],
          'olods': [('olod', False)],
          'oloer': [('olo', False)],
          'ologen': [('olog', False)],
          'ologens': [('olog', False)],
          'ologer': [('olog', False)],
          'ologerne': [('olog', False)],
          'ologernes': [('olog', False)],
          'ologers': [('olog', False)],
          'olokker': [('olok', False)],
          'olokkerne': [('olok', False)],
          'olokkernes': [('olok', False)],
          'olokkers': [('olok', False)],
          'olonier': [('oloni', False)],
          'oloniers': [('oloni', False)],
          'olorer': [('olore', False)],
          'olos': [('olos', False)],
          "olos'": [('olos', False)],
          'olosser': [('olos', False)],
          'olpe': [('olpe', False)],
          'olpen': [('olpe', False)],
          'olpens': [('olpe', False)],
          'olper': [('olpe', False)],
          'olperne': [('olpe', False)],
          'olpernes': [('olpe', False)],
          'olpers': [('olpe', False)],
          'olpes': [('olpe', False)],
          'ols': [('ol', False)],
          "ols'": [('ol', False)],
          'olser': [('ols', False)],
          'olsers': [('ols', False)],
          'olset': [('ols', False)],
          'olsets': [('ols', False)],
          'olster': [('olster', False)],
          'olte': [('olte', False)],
          'oltes': [('olte', False)],
          'oltet': [('olt', False)],
          'oluen': [('oluen', False)],
          'oluens': [('oluen', False)],
          'olure': [('olur', False)],
          'olures': [('olur', False)],
          'olus': [('olus', False)],
          'olussen': [('olus', False)],
          'olussens': [('olus', False)],
          'olutternes': [('olut', False)],
          'olvens': [('olvens', False)],
          'olverne': [('olver', False)],
          'olvernes': [('olver', False)],
          'olvinden': [('olvind', False)],
          'olvindens': [('olvind', False)],
          'olys': [('olys', False)],
          'olysen': [('olyse', False)],
          'olytter': [('olyt', False)],
          'olytterne': [('olytter', False)],
          'olytternes': [('olyt', False)],
          'olytters': [('olytter', False)],
          'oløjer': [('oløje', False)],
          'oløjerne': [('oløje', False)],
          'oløjernes': [('oløje', False)],
          'oløjers': [('oløje', False)],
          'oløjes': [('oløje', False)],
          'om': [('om', False)],
          'omaden': [('omade', False)],
          'omadens': [('omade', False)],
          'omagerne': [('omager', False)],
          'omagernes': [('omager', False)],
          'omalers': [('omaler', False)],
          'omalier': [('omalier', False)],
          'omalierne': [('omalier', False)],
          'omaliernes': [('omali', False)],
          'omaliers': [('omali', False)],
          'oman': [('oman', False)],
          'omanens': [('oman', False)],
          'omaner': [('omaner', True)],
          'omanerne': [('omaner', True)],
          'omanernes': [('omaner', True)],
          'omaners': [('omaner', True)],
          'omans': [('oman', False)],
          'omas': [('oma', False)],
          'omaster': [('omaster', False)],
          'omasterne': [('omaster', False)],
          'omasternes': [('omaster', False)],
          'omasters': [('omaster', False)],
          'omatis': [('omati', False)],
          'ombernes': [('ombe', False)],
          'ombiernes': [('ombie', False)],
          'ombiers': [('ombie', False)],
          'omediciner': [('omediciner', False)],
          'omedicinerne': [('omediciner', False)],
          'omedicinernes': [('omediciner', False)],
          'omediciners': [('omediciner', False)],
          'omelet': [('omelet', True)],
          'omelets': [('omelet', True)],
          'omen': [('omen', True)],
          'omene': [('om', False)],
          'omenes': [('om', False)],
          'omens': [('omen', True)],
          'omenter': [('oment', False)],
          'omenterne': [('oment', False)],
          'omenternes': [('oment', False)],
          'omenters': [('oment', False)],
          'omere': [('omer', False)],
          'omeren': [('omer', False)],
          'omerens': [('omer', False)],
          'omererne': [('omer', False)],
          'omerernes': [('omer', False)],
          'omerers': [('omer', False)],
          'omeres': [('omer', False)],
          'omerne': [('om', False)],
          'omernes': [('om', False)],
          'omers': [('om', False)],
          'omet': [('om', False)],
          'ometer': [('ometer', False)],
          'ometerne': [('ometer', False)],
          'ometernes': [('omet', False)],
          'ometers': [('omet', False)],
          'ometre': [('ometer', False)],
          'ometrene': [('ometer', False)],
          'ometrenes': [('ometer', False)],
          'ometres': [('ometer', False)],
          'ometret': [('ometer', False)],
          'ometrets': [('ometer', False)],
          'omets': [('om', False)],
          'omhus': [('omhu', True)],
          'omider': [('omid', False)],
          'omiderne': [('omid', False)],
          'omidernes': [('omid', False)],
          'omiders': [('omid', False)],
          'omier': [('omi', False)],
          'omiks': [('omik', False)],
          'omilien': [('omilie', False)],
          'omiliens': [('omilie', False)],
          'omimer': [('omime', False)],
          'omimerne': [('omime', False)],
          'omimernes': [('omime', False)],
          'omimers': [('omime', False)],
          'ominer': [('omen', False)],
          'ominerne': [('omen', False)],
          'ominernes': [('omen', False)],
          'ominers': [('omen', False)],
          'omis': [('omi', False)],
          'omiser': [('omis', False)],
          'omiserne': [('omis', False)],
          'omisernes': [('omis', False)],
          'omisers': [('omis', False)],
          'omitten': [('omit', False)],
          'omittens': [('omit', False)],
          'omitter': [('omit', False)],
          'omitterne': [('omit', False)],
          'omitternes': [('omit', False)],
          'omitters': [('omit', False)],
          'omkostninger': [('omkostning', True)],
          'omkostningerne': [('omkostning', True)],
          'omkostningernes': [('omkostning', False)],
          'omkostningers': [('omkostning', True)],
          'omle': [('omle', False)],
          'omlen': [('omle', False)],
          'omlens': [('omle', False)],
          'omler': [('omle', False)],
          'omlerne': [('omle', False)],
          'omlernes': [('omle', False)],
          'omlers': [('ommel', False)],
          'omles': [('omle', False)],
          'omm.': [('omm.', False)],
          'omme': [('omme', False)],
          'ommelser': [('ommelse', False)],
          'ommelsers': [('ommelse', False)],
          'ommen': [('om', False)],
          'ommens': [('omme', False)],
          'ommer': [('ommer', True)],
          'ommerne': [('ommer', True)],
          'ommernes': [('ommer', True)],
          'ommers': [('ommer', True)],
          'ommes': [('omme', False)],
          'ommis': [('ommis', False)],
          'ommoders': [('ommode', False)],
          'omobilen': [('omobil', False)],
          'omobilens': [('omobil', False)],
          'omobiler': [('omobil', False)],
          'omobilerne': [('omobil', False)],
          'omobilernes': [('omobil', False)],
          'omobilers': [('omobil', False)],
          'omobilet': [('omobil', False)],
          'omobilets': [('omobil', False)],
          'omonerne': [('omon', False)],
          'omonernes': [('omon', False)],
          'omoners': [('omon', False)],
          'omorer': [('omorer', False)],
          'omorerne': [('omorer', False)],
          'omorernes': [('omorer', False)],
          'omorers': [('omorer', False)],
          'omos': [('omo', False)],
          'ompen': [('omp', False)],
          'ompet': [('ompet', False)],
          'ompets': [('ompet', False)],
          'omplet': [('omplet', False)],
          'omplets': [('omplet', False)],
          'ompressernes': [('ompres', False)],
          'området': [('område', False)],
          'områdets': [('område', False)],
          'oms': [('om', False)],
          "oms'": [('om', False)],
          'omsene': [('om', False)],
          'omsenes': [('om', False)],
          'omskifter': [('omskifter', True)],
          'omskifterne': [('omskifter', True)],
          'omskiftets': [('omskift', True)],
          'omstens': [('omst', False)],
          'omsterne': [('omst', False)],
          'omten': [('omt', False)],
          'omter': [('omt', False)],
          'omælken': [('omælk', False)],
          'omælkens': [('omælk', False)],
          'omændene': [('omand', False)],
          'omændenes': [('omand', False)],
          'omænds': [('omand', False)],
          'omæner': [('omæne', False)],
          'omænernes': [('omæne', False)],
          'omæners': [('omæne', False)],
          'omærkers': [('omærke', False)],
          'omøder': [('omøde', False)],
          'on': [('on', False)],
          'onader': [('onade', False)],
          'onalen': [('onal', False)],
          'onalens': [('onal', False)],
          'onaler': [('onal', False)],
          'onalerne': [('onal', False)],
          'onalernes': [('onal', False)],
          'onalers': [('onale', False)],
          'onanser': [('onans', False)],
          'onanserne': [('onans', False)],
          'onarbejder': [('onarbejde', False)],
          'onarbejderne': [('onarbejde', False)],
          'onarbejdernes': [('onarbejder', False)],
          'onarbejders': [('onarbejder', False)],
          'onaren': [('onar', False)],
          'onarens': [('onar', False)],
          'onarerne': [('onar', False)],
          'onarernes': [('onar', False)],
          'onarers': [('onar', False)],
          'onas': [('ona', False)],
          'onater': [('onate', False)],
          'onaterne': [('onat', False)],
          'onaternes': [('onat', False)],
          'onaters': [('onat', False)],
          'onavlen': [('onavl', False)],
          'onavlens': [('onavl', False)],
          'oncen': [('once', False)],
          'oncens': [('once', False)],
          'oncer': [('once', False)],
          'oncerne': [('once', False)],
          'oncernes': [('once', False)],
          'onda': [('onda', False)],
          'ondage': [('ondage', False)],
          'ondages': [('ondage', False)],
          'ondanten': [('ondant', False)],
          'ondantens': [('ondant', False)],
          'ondanter': [('ondant', False)],
          'ondanterne': [('ondant', False)],
          'ondanternes': [('ondant', False)],
          'ondanters': [('ondant', False)],
          'ondas': [('onda', False)],
          'onde': [('onde', False)],
          'onden': [('onde', False)],
          'ondens': [('onde', False)],
          'ondensernes': [('ondens', False)],
          'ondensers': [('ondens', False)],
          'onder': [('onde', True)],
          'onderne': [('onde', True)],
          'ondernes': [('onde', True)],
          'onders': [('onde', False)],
          'ondes': [('onde', False)],
          'ondet': [('onde', True)],
          'ondets': [('onde', True)],
          'ondoler': [('ondol', False)],
          'ondriet': [('ondrie', False)],
          'ondriets': [('ondrie', False)],
          "onds'": [('onds', False)],
          'onduens': [('ondue', False)],
          'onduer': [('ondue', False)],
          'onduernes': [('ondue', False)],
          'onellen': [('onel', False)],
          'oneller': [('onel', False)],
          'onellernes': [('onel', False)],
          'onen': [('on', False)],
          'onene': [('one', False)],
          'onenes': [('one', False)],
          'onens': [('on', False)],
          'onerier': [('oneri', False)],
          'onerierne': [('oneri', False)],
          'oneriernes': [('oneri', False)],
          'oneriers': [('oneri', False)],
          'onerne': [('on', False)],
          'onernes': [('on', False)],
          'oners': [('on', False)],
          'oneserne': [('oneser', False)],
          'onesernes': [('oneser', False)],
          'onesierne': [('onesier', False)],
          'onesiers': [('onesier', False)],
          'onessen': [('onesse', False)],
          'onet': [('on', False)],
          'oneter': [('oneter', False)],
          'oneterne': [('oneter', False)],
          'onets': [('on', False)],
          'onetterne': [('onet', False)],
          'onetternes': [('onet', False)],
          'onfølger': [('onfølger', False)],
          'onfølgerne': [('onfølger', False)],
          'onfølgernes': [('onfølger', False)],
          'onge': [('onge', False)],
          'ongen': [('onge', False)],
          'ongens': [('onge', False)],
          'ongerne': [('onge', False)],
          'ongernes': [('onge', False)],
          'onges': [('onge', False)],
          'ongs': [('ong', False)],
          'onien': [('onie', False)],
          'oniens': [('onie', False)],
          'onier': [('oni', False)],
          'onierne': [('onier', False)],
          'oniers': [('onie', False)],
          'oniet': [('oni', False)],
          'oniets': [('onium', False)],
          'onikaene': [('onikum', False)],
          'onikaenes': [('onikum', False)],
          'onikas': [('onika', False)],
          'oniker': [('oniker', False)],
          'onikerne': [('oniker', False)],
          'onikernes': [('oniker', False)],
          'onikers': [('oniker', False)],
          'oniks': [('onik', False)],
          'onikummet': [('onikum', False)],
          'onikummets': [('onikum', False)],
          'oninen': [('onin', False)],
          'oninens': [('onin', False)],
          'oninger': [('oning', False)],
          'onis': [('onis', False)],
          "onis'": [('onis', False)],
          'onissen': [('onis', False)],
          'onissens': [('onis', False)],
          'onisser': [('onis', False)],
          'onisserne': [('onis', False)],
          'onissernes': [('onis', False)],
          'onissers': [('onis', False)],
          'onister': [('onist', False)],
          'onisters': [('onist', False)],
          'onitten': [('onit', False)],
          'onittens': [('onit', False)],
          'onitter': [('onit', False)],
          'onitterne': [('onit', False)],
          'onitternes': [('onit', False)],
          'onitters': [('onit', False)],
          'onium': [('onium', False)],
          'oniums': [('onium', False)],
          'onker': [('onk', False)],
          'onkernes': [('onk', False)],
          'onkers': [('onk', False)],
          'onkier': [('onkie', False)],
          'onkler': [('onkel', False)],
          'onklerne': [('onkel', False)],
          'onklers': [('onkel', False)],
          'onkret': [('onkret', False)],
          'onne': [('onne', False)],
          'onnen': [('onne', False)],
          'onnens': [('onne', False)],
          'onner': [('onner', False)],
          'onnerne': [('onne', False)],
          'onnernes': [('onne', False)],
          'onners': [('onner', False)],
          'onnes': [('onne', False)],
          'onnet': [('onnet', False)],
          'onnets': [('onnet', False)],
          'onninen': [('onnine', False)],
          'onninens': [('onnine', False)],
          'onoklen': [('onokel', False)],
          'onoklernes': [('onokel', False)],
          'onomen': [('onom', False)],
          'onomens': [('onom', False)],
          'onomerne': [('onom', False)],
          'onomernes': [('onom', False)],
          'onomers': [('onom', False)],
          'onomier': [('onomi', False)],
          'onpresserne': [('onpresser', False)],
          'onpressers': [('onpresser', False)],
          'ons': [('on', False)],
          "ons'": [('on', False)],
          'onsaften': [('onsaft', False)],
          'onsaftens': [('onsaft', False)],
          'onsarbejder': [('onsarbejder', False)],
          'onsen': [('ons', False)],
          'onsens': [('onsens', False)],
          'onser': [('ons', False)],
          'onserne': [('ons', False)],
          'onsiliernes': [('onsilium', False)],
          'onsiliers': [('onsilium', False)],
          'onsiliets': [('onsilium', False)],
          'onsorter': [('onsorter', False)],
          'onsorterne': [('onsorter', False)],
          'onster': [('onster', False)],
          'ontage': [('ontage', False)],
          'ontagen': [('ontage', False)],
          'ontagens': [('ontage', False)],
          'ontagerne': [('ontage', False)],
          'ontagernes': [('ontage', False)],
          'ontages': [('ontage', False)],
          'ontalen': [('ontale', False)],
          'ontalens': [('ontale', False)],
          'ontaler': [('ontale', False)],
          'ontalerne': [('ontale', False)],
          'ontalernes': [('ontale', False)],
          'ontalers': [('ontale', False)],
          'onte': [('onte', False)],
          'onter': [('ont', False)],
          'ontes': [('onte', False)],
          'onti': [('onti', False)],
          'ontinens': [('ontinens', False)],
          'ontis': [('onto', False)],
          'ontre': [('ontre', False)],
          'ontrollerne': [('ontroller', False)],
          'onus': [('onus', False)],
          'onusser': [('onus', False)],
          'onyer': [('ony', False)],
          'onyernes': [('ony', False)],
          'onyks': [('onyks', True)],
          'onys': [('ony', False)],
          'onzen': [('onze', False)],
          'onzer': [('onze', False)],
          'onzernes': [('onze', False)],
          'onøren': [('onør', False)],
          'onørerne': [('onør', False)],
          'onørernes': [('onør', False)],
          'onørers': [('onør', False)],
          'onøse': [('onøse', False)],
          'onøsen': [('onøse', False)],
          'onøsens': [('onøse', False)],
          'oo': [('oo', False)],
          'ooden': [('ood', False)],
          'oodens': [('ood', False)],
          'ooen': [('oo', False)],
          'ooens': [('oo', False)],
          'ooerne': [('oo', False)],
          'ooernes': [('oo', False)],
          'ooers': [('oo', False)],
          'ooet': [('oo', False)],
          'ooets': [('oo', False)],
          'oofer': [('oofer', False)],
          'ooferne': [('oofer', False)],
          'oofernes': [('oofer', False)],
          'oogien': [('oogie', False)],
          'oogier': [('oogie', False)],
          'oogiers': [('oogie', False)],
          'ooken': [('ook', False)],
          'ookens': [('ook', False)],
          'ookets': [('ook', False)],
          'ooler': [('ool', False)],
          'oolierne': [('oolie', False)],
          'oomen': [('oom', False)],
          'oomens': [('oom', False)],
          'oomer': [('oom', False)],
          'ooner': [('oon', False)],
          'oonerne': [('ooner', False)],
          'oonernes': [('ooner', False)],
          'ooners': [('ooner', False)],
          'ooper': [('oop', False)],
          'oos': [('oo', False)],
          'ooter': [('ooter', False)],
          'ooterne': [('ooter', False)],
          'ooternes': [('ooter', False)],
          'ooters': [('ooter', False)],
          'opans': [('opan', False)],
          'opas': [('opas', False)],
          'opasens': [('opas', False)],
          'opaser': [('opas', False)],
          'opaserne': [('opas', False)],
          'opasernes': [('opas', False)],
          'opasers': [('opas', False)],
          'opater': [('opat', False)],
          'opaterne': [('opat', False)],
          'opaternes': [('opat', False)],
          'opaters': [('opat', False)],
          'opatiens': [('opati', False)],
          'opatier': [('opati', False)],
          'opatierne': [('opati', False)],
          'opatiers': [('opati', False)],
          'opels': [('opel', False)],
          'open': [('op', False)],
          'opene': [('op', False)],
          'openes': [('op', False)],
          'opens': [('op', False)],
          'oper': [('ope', False)],
          'opere': [('oper', False)],
          'operens': [('oper', False)],
          'operes': [('oper', False)],
          'operne': [('op', False)],
          'opernes': [('op', False)],
          'opers': [('op', False)],
          'opet': [('op', False)],
          'opets': [('op', False)],
          'opids': [('opid', False)],
          'opien': [('opi', False)],
          'opiens': [('opi', False)],
          'opier': [('opi', False)],
          'opierne': [('opier', False)],
          'opiernes': [('opier', False)],
          'opiers': [('opier', False)],
          'opinet': [('opin', False)],
          'opinets': [('opin', False)],
          'opis': [('opi', False)],
          'opla': [('opla', False)],
          'oplader': [('oplader', True)],
          'opladerne': [('oplader', True)],
          'opladernes': [('oplader', True)],
          'opladers': [('oplader', True)],
          'oplanet': [('oplan', False)],
          'oplanets': [('oplan', False)],
          'oplanterne': [('oplanterne', False)],
          'oplanternes': [('oplanterne', False)],
          'ople': [('ople', False)],
          'oplen': [('oppel', False)],
          'oplens': [('oppel', False)],
          'opler': [('ople', False)],
          'oplerne': [('ople', False)],
          'oplernes': [('ople', False)],
          'oplers': [('ople', False)],
          'oples': [('ople', False)],
          'opoden': [('opod', False)],
          'opodens': [('opod', False)],
          'opoder': [('opod', False)],
          'opoderne': [('opod', False)],
          'opodernes': [('opod', False)],
          'opoders': [('opod', False)],
          'opolen': [('opol', False)],
          'opolens': [('opol', False)],
          'opolers': [('opol', False)],
          'opolet': [('opol', False)],
          'opolets': [('opol', False)],
          'opos': [('opos', False)],
          'oposer': [('opos', False)],
          'oposerne': [('opos', False)],
          'oposernes': [('opos', False)],
          'oposers': [('opos', False)],
          'oposter': [('opost', False)],
          'oposterne': [('opost', False)],
          'oposternes': [('opost', False)],
          'oposters': [('opost', False)],
          'oppe': [('oppe', False)],
          'oppen': [('op', False)],
          'oppens': [('op', False)],
          'opper': [('opper', False)],
          'opperne': [('opper', False)],
          'oppernes': [('op', False)],
          'oppers': [('op', False)],
          'oppes': [('oppe', False)],
          'oppet': [('op', False)],
          'opras': [('opra', False)],
          'oprisen': [('opris', False)],
          'oprisens': [('opris', False)],
          'opriser': [('opris', False)],
          'opriserne': [('opris', False)],
          'oprisernes': [('opris', False)],
          'oprisers': [('opris', False)],
          'ops': [('op', False)],
          "ops'": [('op', False)],
          'opse': [('opsis', False)],
          'opsen': [('opsis', False)],
          'opsens': [('opsis', False)],
          'opser': [('ops', False)],
          'opserne': [('opsis', False)],
          'opsernes': [('opsis', False)],
          'opsers': [('opsis', False)],
          'opses': [('opsis', False)],
          'opsis': [('opsi', False)],
          'opterne': [('opter', False)],
          'opternes': [('opter', False)],
          'opters': [('opter', False)],
          'oputten': [('oput', False)],
          'oputtens': [('oput', False)],
          'oputter': [('oput', False)],
          'oputterne': [('oput', False)],
          'oputternes': [('oput', False)],
          'oputters': [('oput', False)],
          'or': [('or', False)],
          'orads': [('orads', False)],
          'oradser': [('orads', False)],
          'oragternes': [('oragter', False)],
          'oragters': [('oragter', False)],
          'orakken': [('orak', False)],
          'orakkens': [('orak', False)],
          'orakker': [('orak', False)],
          'orakkerne': [('orak', False)],
          'orakkernes': [('orak', False)],
          'orakkers': [('orakker', False)],
          'orakler': [('orakel', True)],
          'oraklerne': [('orakel', True)],
          'oraklernes': [('orakel', True)],
          'oraklers': [('orakel', True)],
          'oraks': [('orak', False)],
          'oralen': [('oral', False)],
          'oralens': [('oral', True)],
          'oraler': [('oral', False)],
          'oralerne': [('oral', False)],
          'oralernes': [('oral', True)],
          'oralers': [('oral', True)],
          'orancen': [('orance', False)],
          'orancens': [('orance', False)],
          'orandernes': [('orand', False)],
          'oranders': [('orand', False)],
          'oranen': [('oran', False)],
          'oranens': [('oran', False)],
          'oraner': [('oraner', False)],
          'oranerne': [('oraner', False)],
          'oranernes': [('oran', False)],
          'oraners': [('oran', False)],
          'orangen': [('orange', True)],
          'orangens': [('orange', False)],
          'oranger': [('orange', False)],
          'orangerne': [('orange', False)],
          'orangernes': [('orange', True)],
          'orangers': [('orange', True)],
          'orans': [('oran', False)],
          'orarbejder': [('orarbejde', False)],
          'orarbejderne': [('orarbejde', False)],
          'orarbejders': [('orarbejde', False)],
          'orater': [('orat', False)],
          'oraterne': [('orat', False)],
          'oraternes': [('orat', False)],
          'oraters': [('orat', False)],
          'oratorierne': [('oratorie', False)],
          'oratoriernes': [('oratorie', False)],
          'oratoriers': [('oratorie', False)],
          'oratoriets': [('oratorie', True)],
          'orben': [('orben', False)],
          'orbens': [('orben', False)],
          'orberne': [('orber', False)],
          'orbers': [('orber', False)],
          'orbet': [('orbet', False)],
          'orbier': [('orbier', False)],
          'orbierne': [('orbier', False)],
          'orbiers': [('orbier', False)],
          'orbrødrene': [('orbror', False)],
          'orbøllen': [('orbølle', False)],
          'orbøllens': [('orbølle', False)],
          'orbøller': [('orbølle', False)],
          'orbøllerne': [('orbølle', False)],
          'orbøllernes': [('orbølle', False)],
          'orbøllers': [('orbølle', False)],
          'orcellen': [('orcelle', False)],
          'orceller': [('orcelle', False)],
          'orcellernes': [('orcelle', False)],
          'ordanser': [('ordanser', False)],
          'ordanserne': [('ordanser', False)],
          'ordansernes': [('ordanser', False)],
          'ordansers': [('ordanser', False)],
          'orde': [('orde', False)],
          'ordeler': [('ordel', False)],
          'ordelerne': [('ordel', False)],
          'ordelernes': [('ordel', False)],
          'ordelers': [('ordeler', False)],
          'orden': [('orden', False)],
          'ordens': [('orden', True)],
          'order': [('ord', False)],
          'orderne': [('orde', False)],
          'ordernes': [('order', False)],
          'orders': [('order', False)],
          'ordes': [('orde', False)],
          'ordiners': [('ordin', False)],
          'ordner': [('orden', True)],
          'ordnerne': [('orden', True)],
          'ordnernes': [('orden', False)],
          'ordners': [('orden', True)],
          'ordrer': [('ordre', False)],
          'ordrerne': [('ordre', True)],
          'ordrernes': [('ordre', True)],
          'ordrers': [('ordre', False)],
          'ore': [('or', False)],
          'oreer': [('oree', False)],
          'oreerne': [('oree', False)],
          'oreernes': [('oree', False)],
          'oreers': [('oree', False)],
          'orelærers': [('orelære', False)],
          'oremerne': [('orem', False)],
          'oremernes': [('orem', False)],
          'oren': [('or', False)],
          'orenden': [('orende', False)],
          'orendens': [('orende', False)],
          'orender': [('orende', False)],
          'orendernes': [('orende', False)],
          'orenders': [('orende', False)],
          'orene': [('or', False)],
          'orenes': [('or', False)],
          'orengs': [('oreng', False)],
          'orens': [('or', False)],
          'orer': [('ore', False)],
          'orerne': [('or', False)],
          'orernes': [('or', False)],
          'orers': [('or', False)],
          'ores': [('or', False)],
          "ores'": [('ores', False)],
          'oresens': [('ores', False)],
          'oret': [('or', False)],
          'oreternes': [('oret', False)],
          'oreters': [('oret', False)],
          'orets': [('or', False)],
          'oretten': [('orette', False)],
          'orettens': [('orette', False)],
          'oretter': [('orette', False)],
          'oretterne': [('orette', False)],
          'oretternes': [('orette', False)],
          'oretters': [('orette', False)],
          'orfer': [('orf', False)],
          'orfernes': [('orf', False)],
          'orfers': [('orf', False)],
          'orfødder': [('orfod', False)],
          'orgen': [('orgen', False)],
          'orgens': [('orgen', False)],
          'orgenser': [('orgenser', False)],
          'orgenserne': [('orgenser', False)],
          'orgensers': [('orgenser', False)],
          'orger': [('org', False)],
          'orgernes': [('org', False)],
          'orges': [('orges', False)],
          'orgier': [('orgie', True)],
          'orgierne': [('orgie', True)],
          'orgiernes': [('orgie', True)],
          'orgiers': [('orgie', False)],
          'orginen': [('orgine', False)],
          'orginens': [('orgine', False)],
          'orginerne': [('orgine', False)],
          'orginernes': [('orgine', False)],
          'orhals': [('orhals', False)],
          'orhandlerne': [('orhandler', False)],
          'orhandlers': [('orhandler', False)],
          'orhedens': [('orhed', False)],
          'orianders': [('oriander', False)],
          'orianer': [('orian', False)],
          'orianerne': [('orian', False)],
          'orianernes': [('orianer', False)],
          'orianers': [('orianer', False)],
          'orias': [('oria', False)],
          'oriden': [('orid', False)],
          'oridens': [('oride', False)],
          'orider': [('oride', False)],
          'oriderne': [('orid', False)],
          'oridernes': [('orid', False)],
          'oriders': [('orid', False)],
          'orids': [('orid', False)],
          'orien': [('orie', False)],
          'oriens': [('orie', False)],
          'orier': [('ori', False)],
          'orierne': [('orie', False)],
          'oriernes': [('orie', False)],
          'oriers': [('orie', False)],
          'ories': [('orie', False)],
          'orikken': [('orik', False)],
          'orikkens': [('orik', False)],
          'orikker': [('orik', False)],
          'orikkernes': [('orik', False)],
          'orikkers': [('orik', False)],
          'oriks': [('orik', False)],
          'orilds': [('orild', False)],
          'orinden': [('orinde', False)],
          'orindens': [('orinde', False)],
          'orinen': [('orin', False)],
          'orinens': [('orin', False)],
          'orinerne': [('orin', False)],
          'orinernes': [('orin', False)],
          'orinet': [('orin', False)],
          'orinets': [('orin', False)],
          'oringer': [('oring', False)],
          'oringerne': [('oring', False)],
          'oringernes': [('oring', False)],
          'oringers': [('oring', False)],
          'orins': [('orin', False)],
          'orinter': [('orint', False)],
          'orinterne': [('orinter', False)],
          'orinternes': [('orinter', False)],
          'orinters': [('orint', False)],
          'oris': [('oris', False)],
          'orisser': [('oris', False)],
          'orister': [('orist', False)],
          'oristerne': [('orist', False)],
          'oristernes': [('orist', False)],
          'oristers': [('orist', False)],
          'oritten': [('orit', False)],
          'orittens': [('orit', False)],
          'oritter': [('orit', False)],
          'oritterne': [('orit', False)],
          'oritternes': [('orit', False)],
          'oritters': [('orit', False)],
          'orium': [('orium', False)],
          'oriums': [('orium', False)],
          'orkaner': [('orkan', True)],
          'orke': [('ork', False)],
          'orken': [('ork', False)],
          'orkens': [('ork', True)],
          'orker': [('ork', True)],
          'orkerne': [('ork', True)],
          'orkernes': [('ork', True)],
          'orkers': [('ork', True)],
          'orkis': [('orkis', True)],
          'orkøbet': [('orkøbet', False)],
          'orlande': [('orland', False)],
          'orlandes': [('orland', False)],
          'orlover': [('orlov', False)],
          'orloverne': [('orlov', False)],
          'orlovernes': [('orlov', True)],
          'orlovers': [('orlov', False)],
          'ormaster': [('ormast', False)],
          'ormasterne': [('ormast', False)],
          'ormasternes': [('ormast', False)],
          'ormer': [('orm', False)],
          'ormerne': [('ormer', False)],
          'ormernes': [('ormer', False)],
          'ormers': [('ormer', False)],
          'ormidler': [('ormidler', False)],
          'ormidlers': [('ormidler', False)],
          'orne': [('orne', False)],
          'ornen': [('orne', False)],
          'ornens': [('orne', False)],
          'ornerne': [('orne', False)],
          'ornes': [('orne', True)],
          'ornierne': [('ornier', False)],
          'orniernes': [('ornier', False)],
          'orniers': [('ornier', False)],
          'oroen': [('oro', False)],
          'oroens': [('oro', False)],
          'oronerne': [('oron', False)],
          'oronernes': [('oron', False)],
          'oroners': [('oron', False)],
          'oros': [('oro', False)],
          'orosen': [('orose', False)],
          'orosens': [('orose', False)],
          'oroser': [('orose', False)],
          'orottens': [('orotte', False)],
          'orotter': [('orotte', False)],
          'orpe': [('orpe', False)],
          'orpen': [('orp', False)],
          'orpens': [('orpe', False)],
          'orpes': [('orpe', False)],
          'orps': [('orp', False)],
          'orre': [('orre', False)],
          'orren': [('orre', False)],
          'orrens': [('orre', False)],
          'orrerne': [('orre', False)],
          'orrernes': [('orre', False)],
          'orres': [('orre', False)],
          'orrets': [('orret', False)],
          'ors': [('or', False)],
          "ors'": [('or', False)],
          'orsagen': [('orsage', False)],
          'orsager': [('orsager', False)],
          'orsagerne': [('orsager', False)],
          'orsagernes': [('orsager', False)],
          'orsagers': [('orsager', False)],
          'orser': [('orse', False)],
          'orserne': [('orse', False)],
          'orsernes': [('orse', False)],
          'orsers': [('orse', False)],
          'orses': [('orse', False)],
          'orskens': [('orsk', False)],
          'orskerne': [('orsker', False)],
          'orskernes': [('orsker', False)],
          'orskers': [('orsker', False)],
          'orskifte': [('orskifte', False)],
          'orskifters': [('orskifte', False)],
          'orsonerne': [('orsoner', False)],
          'orsonernes': [('orsoner', False)],
          'orsoners': [('orsoner', False)],
          'orstads': [('orstad', False)],
          'orste': [('orst', False)],
          'orstemmer': [('orstemme', False)],
          'orsten': [('orsten', False)],
          'orstene': [('orsten', False)],
          'orstenes': [('orsten', False)],
          'orstens': [('orst', False)],
          'orster': [('orst', False)],
          'orsterne': [('orst', False)],
          'orstes': [('orst', False)],
          'ortage': [('ortage', False)],
          'ortagerne': [('ortage', False)],
          'ortagernes': [('ortage', False)],
          'ortages': [('ortage', False)],
          'ortalen': [('ortale', False)],
          'ortalens': [('ortale', False)],
          'ortaler': [('ortale', False)],
          'ortalernes': [('ortal', False)],
          'ortalers': [('ortal', False)],
          'orte': [('orte', False)],
          'orten': [('orte', False)],
          'ortens': [('orte', False)],
          'orter': [('ort', False)],
          'orterer': [('orter', False)],
          'ortererne': [('orterer', False)],
          'orterernes': [('orterer', False)],
          'orterers': [('orterer', False)],
          'orterne': [('ort', False)],
          'orternes': [('orte', False)],
          'ortes': [('orte', False)],
          'ortier': [('ortier', False)],
          'ortler': [('ortel', False)],
          'ortlers': [('ortel', False)],
          'ortroppers': [('ortrop', False)],
          'orts': [('orts', False)],
          "orts'": [('orts', False)],
          'orturer': [('ortur', False)],
          'ortænderne': [('ortand', False)],
          'oruder': [('orude', False)],
          'oruderne': [('orude', False)],
          'orudernes': [('orude', False)],
          'oruders': [('orude', False)],
          'orunden': [('orund', False)],
          'orundens': [('orund', False)],
          'orvarer': [('orvarer', False)],
          'orvarerne': [('orvare', False)],
          'orvarernes': [('orvare', False)],
          'orvarers': [('orvarer', False)],
          'orveje': [('orveje', False)],
          'orvejen': [('orvej', False)],
          'orvejene': [('orveje', False)],
          'orvejenes': [('orvej', False)],
          'orvejes': [('orvej', False)],
          'orvet': [('orvet', False)],
          'orvets': [('orvet', False)],
          'orværker': [('orværk', False)],
          'orværkerne': [('orværk', False)],
          'orværkernes': [('orværk', False)],
          'orværkers': [('orværk', False)],
          'oræer': [('oræer', False)],
          'oræerne': [('oræer', False)],
          'oræernes': [('oræer', False)],
          'oræers': [('oræer', False)],
          'oræner': [('oræne', False)],
          'orænerne': [('oræne', False)],
          'orænernes': [('oræne', False)],
          'oræners': [('oræne', False)],
          'os': [('os', False)],
          "os'": [('os', False)],
          'osaene': [('osa', False)],
          'osaenes': [('osum', False)],
          'osaks': [('osak', False)],
          'osaminerne': [('osamin', False)],
          'osaminernes': [('osamin', False)],
          'osarbejder': [('osarbejde', False)],
          'osarier': [('osarium', False)],
          'osarierne': [('osarium', False)],
          'osariernes': [('osarium', False)],
          'osariers': [('osarium', False)],
          'osas': [('osa', False)],
          'osen': [('os', False)],
          'osens': [('os', False)],
          'oser': [('oser', True)],
          'osere': [('oser', True)],
          'oseren': [('oser', True)],
          'oserens': [('oser', True)],
          'oseres': [('oser', True)],
          'oserier': [('oseri', False)],
          'oserierne': [('oseri', False)],
          'oseriernes': [('oseri', False)],
          'oseriers': [('oseri', False)],
          'oserne': [('oser', True)],
          'osernes': [('oser', True)],
          'osers': [('oser', True)],
          'oset': [('oset', False)],
          'osets': [('oset', False)],
          'osetter': [('oset', False)],
          'osetterne': [('oset', False)],
          'osetternes': [('oset', False)],
          'osetters': [('oset', False)],
          'oshandler': [('oshandel', False)],
          'oshandlernes': [('oshandel', False)],
          'osias': [('osia', False)],
          'osiden': [('osid', False)],
          'osidens': [('osid', False)],
          'osider': [('osid', False)],
          'osiderne': [('osid', False)],
          'osidernes': [('osid', False)],
          'osiders': [('osid', False)],
          'osinen': [('osin', False)],
          'osinens': [('osin', False)],
          'osinerne': [('osin', False)],
          'osinernes': [('osin', False)],
          'osioner': [('osion', False)],
          'osis': [('osis', False)],
          'ositet': [('ositet', False)],
          'ositets': [('ositet', False)],
          'ositter': [('osit', False)],
          'ositterne': [('osit', False)],
          'ositternes': [('osit', False)],
          'osium': [('osium', False)],
          'osiums': [('osium', False)],
          'osiver': [('osiver', False)],
          'osivers': [('osiver', False)],
          'oskaber': [('oskab', False)],
          'oskaberne': [('oskab', False)],
          'oskabernes': [('oskab', False)],
          'oskabers': [('oskab', False)],
          'osken': [('osk', False)],
          'oskens': [('oske', False)],
          'osker': [('osk', False)],
          'oskerne': [('osk', False)],
          'oskernes': [('oske', False)],
          'oskers': [('oske', False)],
          'oskiftets': [('oskift', False)],
          'oskillingernes': [('oskilling', False)],
          'oslaven': [('oslav', False)],
          'oslavens': [('oslav', False)],
          'oslens': [('ossel', False)],
          'osler': [('ossel', False)],
          'oslerne': [('ossel', False)],
          'oslernes': [('ossel', False)],
          'oslers': [('ossel', False)],
          'oslinger': [('osling', False)],
          'oslingerne': [('osling', False)],
          'oslingernes': [('osling', False)],
          'oslingers': [('osling', False)],
          'osmer': [('osmer', False)],
          'osmerne': [('osme', False)],
          'osmernes': [('osmer', False)],
          'osmers': [('osmer', False)],
          'osoffer': [('osof', False)],
          'osoffers': [('osof', False)],
          'osolen': [('osol', False)],
          'osolerne': [('osol', False)],
          'osolers': [('osol', False)],
          'ospekter': [('ospekt', False)],
          'ospekters': [('ospekt', False)],
          'ospænder': [('ospænder', False)],
          'ospænderne': [('ospænder', False)],
          'ospændernes': [('ospænder', False)],
          'ospænders': [('ospænder', False)],
          'ossagens': [('ossag', False)],
          'ossager': [('ossag', False)],
          'ossagerne': [('ossag', False)],
          'ossagernes': [('ossag', False)],
          'ossarierne': [('ossarium', False)],
          'ossen': [('oss', False)],
          'ossenes': [('os', False)],
          'ossens': [('osse', False)],
          'osser': [('os', False)],
          'osserne': [('oss', False)],
          'ossernes': [('osser', False)],
          'ossers': [('osse', False)],
          'osset': [('os', False)],
          'ossets': [('os', False)],
          'osskifte': [('osskifte', False)],
          'osskifter': [('osskifte', False)],
          'osskifters': [('osskifte', False)],
          'osskiftes': [('osskifte', False)],
          'osskiftet': [('osskifte', False)],
          'ostamenters': [('ostament', False)],
          'ostamentet': [('ostament', False)],
          'ostamentets': [('ostament', False)],
          'oste': [('ost', True)],
          'osteder': [('osted', False)],
          'ostederne': [('osted', False)],
          'ostemmer': [('ostemme', False)],
          'ostemmerne': [('ostemme', False)],
          'ostemmernes': [('ostemme', False)],
          'ostemmers': [('ostemme', False)],
          'ostempler': [('ostempel', False)],
          'ostemplerne': [('ostempel', False)],
          'ostemplernes': [('ostempel', False)],
          'ostemplers': [('ostempel', False)],
          'osten': [('ost', True)],
          'ostene': [('ost', False)],
          'ostenes': [('ost', False)],
          'ostens': [('ost', True)],
          'oster': [('ost', False)],
          'osterierne': [('osteri', True)],
          'osteriernes': [('osteri', False)],
          'osteriers': [('osteri', False)],
          'osteriet': [('osteri', False)],
          'osteriets': [('osteri', True)],
          'osterne': [('oster', False)],
          'osternes': [('ost', False)],
          'osters': [('oster', False)],
          'ostes': [('ost', True)],
          'ostien': [('ostie', False)],
          'ostiens': [('ostie', False)],
          'ostier': [('ostie', False)],
          'ostierne': [('ostie', False)],
          'ostiernes': [('ostie', False)],
          'ostiers': [('ostie', False)],
          'ostifter': [('ostifter', False)],
          'ostifterne': [('ostifter', False)],
          'ostifternes': [('ostifter', False)],
          'ostifters': [('ostifter', False)],
          'ostikaene': [('ostikon', False)],
          'ostikaenes': [('ostikon', False)],
          'ostikken': [('ostik', False)],
          'ostillen': [('ostil', False)],
          'ostiller': [('ostil', False)],
          'ostillerne': [('ostil', False)],
          'ostillernes': [('ostil', False)],
          'ostillers': [('ostil', False)],
          'ostre': [('oster', False)],
          'ostres': [('oster', False)],
          'ostringens': [('ostring', False)],
          'ostyret': [('ostyr', False)],
          'ostyrets': [('ostyr', False)],
          'ostøvlernes': [('ostøvle', False)],
          'osyren': [('osyre', False)],
          'osyrens': [('osyre', False)],
          'osyrer': [('osyre', False)],
          'osyrerne': [('osyre', False)],
          'osyrernes': [('osyre', False)],
          'osyrers': [('osyre', False)],
          'osætter': [('osætter', False)],
          'osætters': [('osætter', False)],
          'osøren': [('osør', False)],
          'osørens': [('osør', False)],
          'osørerne': [('osør', False)],
          'osørernes': [('osør', False)],
          'osørers': [('osør', False)],
          'ota': [('otum', False)],
          'otabene': [('otabene', False)],
          'otabenes': [('otabene', False)],
          'otaenes': [('otum', False)],
          'otage': [('otage', False)],
          'otager': [('otage', False)],
          'otagers': [('otage', False)],
          'otages': [('otage', False)],
          'otaksen': [('otakse', False)],
          'otaksens': [('otakse', False)],
          'otakter': [('otakter', False)],
          'otakterne': [('otakter', False)],
          'otakternes': [('otakter', False)],
          'otakters': [('otakter', False)],
          'otalen': [('otal', False)],
          'otalens': [('otal', False)],
          'otaler': [('otal', False)],
          'otalerne': [('otal', False)],
          'otalernes': [('otal', False)],
          'otalers': [('otal', False)],
          'otaller': [('otal', False)],
          'otallernes': [('otal', False)],
          'otangen': [('otang', False)],
          'otangens': [('otang', False)],
          'otarerne': [('otar', False)],
          'otarernes': [('otar', False)],
          'otarers': [('otar', False)],
          'otas': [('otum', False)],
          'otater': [('otat', False)],
          'otaterne': [('otat', False)],
          'otaternes': [('otat', False)],
          'otaters': [('otat', False)],
          'otats': [('otat', False)],
          'oteiner': [('otein', False)],
          'oteiners': [('otein', False)],
          'otekerne': [('otek', False)],
          'otekernes': [('otek', False)],
          'otekers': [('otek', False)],
          'oteket': [('otek', False)],
          'otekets': [('otek', False)],
          'oteller': [('otel', False)],
          'otellernes': [('otel', False)],
          'otemmen': [('otem', False)],
          'otemmernes': [('otem', False)],
          'otemmers': [('otem', False)],
          'oten': [('ot', False)],
          'otene': [('ot', False)],
          'otenes': [('ot', False)],
          'otens': [('ot', False)],
          'otensen': [('otens', False)],
          'otenser': [('otens', False)],
          'otenserne': [('otens', False)],
          'oter': [('ote', False)],
          'oterier': [('oteria', False)],
          'oteriernes': [('oteria', False)],
          'oteriers': [('oteria', False)],
          'oteriet': [('oteria', False)],
          'oteriets': [('oteria', False)],
          'otermen': [('oterm', False)],
          'otermens': [('oterm', False)],
          'otermer': [('oterm', False)],
          'otermerne': [('oterm', False)],
          'otermernes': [('oterm', False)],
          'otermers': [('oterm', False)],
          'oterne': [('ote', False)],
          'oternes': [('ote', False)],
          'oters': [('ot', False)],
          "otes'": [('otes', False)],
          'otesen': [('otese', False)],
          'oteser': [('otese', False)],
          'otesernes': [('otese', False)],
          'otesers': [('otese', False)],
          'otester': [('otest', False)],
          'otesterne': [('otest', False)],
          'otesternes': [('otest', False)],
          'otesters': [('otest', False)],
          'otet': [('ot', False)],
          'otets': [('ot', False)],
          'othandler': [('othandel', False)],
          'othandlernes': [('othandel', False)],
          'other': [('oth', False)],
          'otherne': [('other', False)],
          'othernes': [('oth', False)],
          'others': [('other', False)],
          'otiden': [('otiden', False)],
          'otier': [('oti', False)],
          'otierne': [('oti', False)],
          'otiernes': [('oti', False)],
          'otiers': [('oti', False)],
          'otiet': [('otium', True)],
          'otiets': [('otium', True)],
          'otika': [('otikum', False)],
          'otikaene': [('otikum', False)],
          'otikaenes': [('otikum', False)],
          'otikken': [('otik', False)],
          'otikkens': [('otik', False)],
          'otikker': [('otik', False)],
          'otikkernes': [('otik', False)],
          'otikon': [('otikon', False)],
          'otikons': [('otikon', False)],
          'otiks': [('otik', False)],
          'otillen': [('otille', False)],
          'otillens': [('otille', False)],
          'otiller': [('otille', False)],
          'otillerne': [('otille', False)],
          'otillernes': [('otille', False)],
          'otillers': [('otille', False)],
          'otinen': [('otin', False)],
          'otinens': [('otin', False)],
          'otiner': [('otine', False)],
          'otinerne': [('otin', False)],
          'otinernes': [('otin', False)],
          'otiners': [('otine', False)],
          'otinet': [('otin', False)],
          'otinets': [('otin', False)],
          'otis': [('oti', False)],
          'otits': [('otits', False)],
          'otium': [('otium', True)],
          'otiums': [('otium', True)],
          'otningen': [('otning', False)],
          'otningerne': [('otning', False)],
          'otningernes': [('otning', False)],
          'otningers': [('otning', False)],
          'otoer': [('oto', False)],
          'otoerne': [('oto', False)],
          'otoernes': [('oto', False)],
          'otoers': [('oto', False)],
          'otonen': [('oton', False)],
          'otonens': [('oton', False)],
          'otoner': [('oton', False)],
          'otonerne': [('oton', False)],
          'otonernes': [('oton', False)],
          'otoners': [('oton', False)],
          'otonier': [('otoni', False)],
          'otonierne': [('otoni', False)],
          'otrenden': [('otrende', False)],
          'otrendens': [('otrende', False)],
          'otrender': [('otrende', False)],
          'otrenderne': [('otrende', False)],
          'otrendernes': [('otrende', False)],
          'otrenders': [('otrende', False)],
          'otronen': [('otron', False)],
          'otronens': [('otron', False)],
          'otroner': [('otron', False)],
          'otronerne': [('otron', False)],
          'otronernes': [('otron', False)],
          'otroners': [('otron', False)],
          'otropen': [('otrop', False)],
          'otropens': [('otrop', False)],
          'otroper': [('otrop', False)],
          'otroperne': [('otrop', False)],
          'otropernes': [('otrop', False)],
          'otropers': [('otrop', False)],
          'ots': [('ot', False)],
          "ots'": [('ot', False)],
          'otsene': [('ot', False)],
          'otsenes': [('ot', False)],
          'otte': [('otte', False)],
          'otten': [('otte', False)],
          'ottens': [('otte', False)],
          'otter': [('otter', True)],
          'otterede': [('otterede', False)],
          'otteredes': [('otterede', False)],
          'otterne': [('otter', True)],
          'otternes': [('otter', True)],
          'otters': [('otter', True)],
          'ottes': [('otte', False)],
          'ottetiden': [('ottetiden', True)],
          'ottets': [('ot', False)],
          'otunden': [('otunde', False)],
          'otundens': [('otunde', False)],
          'otunder': [('otunde', False)],
          'otunderne': [('otunde', False)],
          'otundernes': [('otunde', False)],
          'oture': [('otur', False)],
          'oturene': [('otur', False)],
          'oturenes': [('otur', False)],
          'oturens': [('otur', False)],
          'otures': [('otur', False)],
          'otus': [('otus', False)],
          'otylen': [('otyl', False)],
          'otylens': [('otyl', False)],
          'otypen': [('otype', False)],
          'otypens': [('otype', False)],
          'otyper': [('otyp', False)],
          'otyperne': [('otyp', False)],
          'otypernes': [('otyp', False)],
          'otypers': [('otype', False)],
          'otøjet': [('otøj', False)],
          'otørerne': [('otør', False)],
          'otørernes': [('otør', False)],
          'oublen': [('ouble', False)],
          'oubler': [('ouble', False)],
          'oublernes': [('ouble', False)],
          'oublers': [('ouble', False)],
          'oucher': [('ouche', False)],
          'oucherne': [('oucher', False)],
          'ouchernes': [('oucher', False)],
          'ouchers': [('oucher', False)],
          'oudas': [('ouda', False)],
          'ouer': [('ou', False)],
          'ouerne': [('ou', False)],
          'ouernes': [('ou', False)],
          'ouers': [('ou', False)],
          'ouet': [('ou', False)],
          'ouets': [('ou', False)],
          'ougens': [('ouge', False)],
          'ougerne': [('ouge', False)],
          'oula': [('oula', False)],
          'oule': [('oule', False)],
          'oules': [('oule', False)],
          'oulet': [('oulet', False)],
          'oulets': [('oulet', False)],
          'ouli': [('ouli', False)],
          'oulier': [('ouli', False)],
          'oulis': [('ouli', False)],
          'ounden': [('ound', False)],
          'oundens': [('ound', False)],
          'ouner': [('ouner', False)],
          'ounerne': [('ouner', False)],
          'ounernes': [('ouner', False)],
          'ounten': [('ount', False)],
          'ountens': [('ount', False)],
          'oupien': [('oupie', False)],
          'oupierne': [('oupie', False)],
          'ourer': [('our', False)],
          'ourers': [('ourer', False)],
          'ourger': [('ourger', False)],
          'ourgernes': [('ourger', False)],
          'ours': [('ours', False)],
          "ours'": [('ours', False)],
          'oursen': [('ours', False)],
          'oursens': [('ours', False)],
          'ourserne': [('ours', False)],
          'oursernes': [('ours', False)],
          'oursers': [('ours', False)],
          'ous': [('ou', False)],
          'ouse': [('ouse', False)],
          'ousens': [('ouse', False)],
          'ouser': [('ous', False)],
          'ouserne': [('ous', False)],
          'ousernes': [('ous', False)],
          'ousers': [('ous', False)],
          'ouses': [('ouse', False)],
          'ousierne': [('ousi', False)],
          'ousiernes': [('ousi', False)],
          'ousiers': [('ousi', False)],
          'oussen': [('ousse', False)],
          'oussens': [('ous', False)],
          'ousser': [('ousse', False)],
          'ousserne': [('ousse', False)],
          'oussers': [('ousse', False)],
          'outen': [('oute', False)],
          'outens': [('oute', False)],
          'outer': [('out', False)],
          'outerne': [('oute', False)],
          'outernes': [('oute', False)],
          'outers': [('oute', False)],
          'outier': [('outier', False)],
          'outierne': [('outier', False)],
          'outiers': [('outier', False)],
          'outure': [('outure', False)],
          'outurens': [('outure', False)],
          'outures': [('outure', False)],
          'ovalen': [('oval', True)],
          'ovalens': [('oval', True)],
          'ovaler': [('oval', True)],
          'ovalerne': [('oval', True)],
          'ovalernes': [('oval', True)],
          'ovals': [('oval', True)],
          'ovarbejdernes': [('ovarbejder', False)],
          'ovarbejders': [('ovarbejder', False)],
          'ovaren': [('ovar', False)],
          'ovarens': [('ovar', False)],
          'ovarer': [('ovar', False)],
          'ovarerne': [('ovar', False)],
          'ovarernes': [('ovar', False)],
          'ovarers': [('ovar', False)],
          'ovariernes': [('ovarie', True)],
          'ovariet': [('ovarie', True)],
          'ovariets': [('ovarie', True)],
          'ovas': [('ova', False)],
          'ove': [('ov', False)],
          'oveden': [('oved', False)],
          'ovedens': [('oved', False)],
          'ovederne': [('oved', False)],
          'ovedernes': [('oved', False)],
          'oveders': [('oved', False)],
          'ovedet': [('oved', False)],
          'ovedets': [('oved', False)],
          'ovejene': [('ovej', False)],
          'oveksler': [('oveksel', False)],
          'ovekslerne': [('oveksel', False)],
          'ovekslernes': [('oveksel', False)],
          'ovekslers': [('oveksel', False)],
          'ovellens': [('ovelle', False)],
          'oveller': [('ovelle', False)],
          'ovellerne': [('ovelle', False)],
          'ovellers': [('ovelle', False)],
          'oven': [('ov', False)],
          'ovene': [('ov', False)],
          'ovener': [('ovener', False)],
          'ovenerne': [('ovener', False)],
          'ovenernes': [('ovener', False)],
          'oveners': [('ovener', False)],
          'ovenes': [('ov', False)],
          'ovens': [('ov', False)],
          'over': [('over', False)],
          'overens': [('over', False)],
          'overer': [('overer', False)],
          'overet': [('over', False)],
          'overets': [('over', False)],
          'overne': [('over', True)],
          'overnes': [('over', True)],
          'overs': [('over', False)],
          "overs'": [('over', False)],
          'overstemmer': [('overstemme', True)],
          'oves': [('ov', False)],
          'ovet': [('ov', False)],
          'ovets': [('ov', False)],
          'ovianernes': [('ovianer', False)],
          'ovianers': [('ovianer', False)],
          'ovien': [('ovie', False)],
          'oviens': [('ovie', False)],
          'ovier': [('ovie', False)],
          'ovierne': [('ovie', False)],
          'oviernes': [('ovie', False)],
          'oviers': [('ovie', False)],
          'oviner': [('oviner', False)],
          'ovinerne': [('oviner', False)],
          'ovinernes': [('oviner', False)],
          'oviners': [('oviner', False)],
          'ovinger': [('ovinger', False)],
          'ovingerne': [('ovinger', False)],
          'ovingernes': [('ovinger', False)],
          'ovingers': [('ovinger', False)],
          'ovins': [('ovins', False)],
          'ovits': [('ovit', False)],
          'ovlen': [('ovl', False)],
          'ovlene': [('ovl', False)],
          'ovles': [('ovl', False)],
          'ovner': [('ovn', False)],
          'ovnerne': [('ovn', False)],
          'ovnernes': [('ovn', False)],
          'ovners': [('ovn', False)],
          'ovoer': [('ovo', False)],
          'ovoerne': [('ovoer', False)],
          'ovoernes': [('ovoer', False)],
          'ovoers': [('ovoer', False)],
          'ovs': [('ov', False)],
          'ovse': [('ovse', False)],
          'ovsen': [('ovse', False)],
          'ovsens': [('ovse', False)],
          'ovser': [('ovs', False)],
          'ovserne': [('ovse', False)],
          'ovsers': [('ovse', False)],
          'ovses': [('ovse', False)],
          'ovæder': [('ovæder', False)],
          'ovæderne': [('ovæder', False)],
          'ovæders': [('ovæder', False)],
          'ower': [('ower', False)],
          'owerne': [('ow', False)],
          'owernes': [('ow', False)],
          'owers': [('ow', False)],
          'owlens': [('owle', False)],
          'oxer': [('oxer', False)],
          'oxerne': [('ox', False)],
          'oxernes': [('ox', False)],
          'oxers': [('ox', False)],
          'oyen': [('oy', False)],
          'oyens': [('oyen', False)],
          'oyer': [('oyer', False)],
          'oyere': [('oyer', False)],
          'oyeren': [('oyer', False)],
          'oyerens': [('oyer', False)],
          'oyerer': [('oyer', False)],
          'oyererne': [('oyer', False)],
          'oyerernes': [('oyer', False)],
          'oyerers': [('oyer', False)],
          'oyeres': [('oyer', False)],
          'oyerne': [('oy', False)],
          'oyernes': [('oy', False)],
          'oyers': [('oy', False)],
          'oys': [('oy', False)],
          "oys'": [('oy', False)],
          'oysene': [('oy', False)],
          'oysenes': [('oy', False)],
          'ozer': [('ozer', False)],
          'ozerne': [('ozer', False)],
          'ozernes': [('ozer', False)],
          'ozonen': [('ozon', True)],
          'ozonens': [('ozon', True)],
          'oøjer': [('oøje', False)],
          'oøjes': [('oøje', False)],
          'oøjet': [('oøje', False)],
          'oøjets': [('oøje', False)],
          "p'er": [('p', True)],
          "p'erne": [('p', True)],
          "p'ernes": [('p', True)],
          "p'ers": [('p', True)],
          'pa': [('pa', False)],
          'pacen': [('pace', False)],
          'pacens': [('pace', True)],
          'pacernes': [('pacer', True)],
          'pacers': [('pacer', True)],
          'packerne': [('packer', False)],
          'packernes': [('packer', False)],
          'packers': [('packer', False)],
          'packs': [('pack', False)],
          "packs'": [('pack', False)],
          'padammen': [('padam', False)],
          'padammens': [('padam', False)],
          'padderne': [('padde', True)],
          'pade': [('pade', False)],
          'paden': [('pade', False)],
          'padens': [('pade', False)],
          'paderne': [('pade', False)],
          'padernes': [('pade', False)],
          'paders': [('pade', False)],
          'pades': [('pade', False)],
          'padlen': [('paddel', True)],
          'padlens': [('paddel', True)],
          'padler': [('padle', True), ('paddel', True), ('padler', True)],
          'padlerne': [('padler', True), ('padle', True), ('paddel', True)],
          'padlernes': [('padler', True), ('paddel', True), ('padle', True)],
          'padlers': [('padle', True), ('paddel', True), ('padler', True)],
          'paen': [('pa', False)],
          'paens': [('pa', False)],
          'paerne': [('pa', False)],
          'paernes': [('pa', False)],
          'paers': [('pa', False)],
          'page': [('page', False)],
          'pagen': [('page', True)],
          'pagens': [('page', True)],
          'pager': [('page', False)],
          'pagerne': [('page', True)],
          'pagernes': [('page', True)],
          'pagers': [('page', True)],
          'pages': [('page', True)],
          'pagnen': [('pagne', False)],
          'pagnens': [('pagne', False)],
          'pagner': [('pagne', False)],
          'pagnernes': [('pagne', False)],
          'pagners': [('pagne', False)],
          'pagter': [('pagt', True)],
          'pagterne': [('pagt', True)],
          'pagternes': [('pagt', False)],
          'pagters': [('pagt', False)],
          'pairers': [('pair', False)],
          'paka': [('paka', False)],
          'pakas': [('paka', False)],
          'paketten': [('paket', True)],
          'pakettens': [('paket', True)],
          'paketter': [('paket', True)],
          'paketterne': [('paket', True)],
          'paketters': [('paket', True)],
          'pakis': [('pakis', True)],
          'pakke': [('pakke', False)],
          'pakken': [('pakke', False)],
          'pakkens': [('pakke', False)],
          'pakker': [('pakker', True), ('pakke', True)],
          'pakkerne': [('pakker', True), ('pakke', True)],
          'pakkernes': [('pakke', True), ('pakker', True)],
          'pakkers': [('pakke', True), ('pakker', True)],
          'paks': [('pak', False)],
          'palen': [('pal', False)],
          'palens': [('pal', False)],
          'palers': [('pal', True)],
          'palet': [('palet', True)],
          'palets': [('palet', True)],
          'palier': [('palier', False)],
          'paliers': [('palier', False)],
          'pallen': [('palle', True)],
          'paller': [('palle', False)],
          'pallernes': [('palle', True)],
          'palmen': [('palme', True)],
          'palmens': [('palme', False)],
          'palpen': [('palpe', True)],
          'palpens': [('palpe', True)],
          'palper': [('palpe', True)],
          'palperne': [('palpe', True)],
          'palpernes': [('palpe', True)],
          'palpers': [('palpe', True)],
          'palter': [('palte', False)],
          'palterne': [('palte', False)],
          'palternes': [('palte', False)],
          'palters': [('palte', False)],
          'pampas': [('pampas', True), ('pampa', True)],
          'pamper': [('pamper', True)],
          'pampere': [('pamper', True)],
          'pamperes': [('pamper', True)],
          'pamperne': [('pamper', True)],
          'panager': [('panage', False)],
          'panagerne': [('panage', False)],
          'panagernes': [('panage', False)],
          'panagers': [('panage', False)],
          'pande': [('pande', True)],
          'panden': [('pande', True)],
          'pandens': [('pande', True)],
          'pander': [('pande', True)],
          'panderne': [('pande', True)],
          'pandernes': [('pande', True)],
          'panders': [('pande', True)],
          'pandes': [('pande', True)],
          'pandets': [('pand', False)],
          'panen': [('pan', False)],
          'panens': [('pan', False)],
          'paner': [('pan', False)],
          'panerne': [('pan', False)],
          'panernes': [('pan', False)],
          'paners': [('paner', False)],
          'panger': [('pange', False)],
          'pangernes': [('pange', False)],
          'pangers': [('pange', False)],
          'paniernes': [('panier', False)],
          'paniers': [('panier', False)],
          'panker': [('panker', False)],
          'pankers': [('panker', False)],
          'panoner': [('panon', False)],
          'pans': [('pans', False)],
          "pans'": [('pans', False)],
          'pansen': [('panse', False)],
          'pansens': [('pans', False)],
          'panser': [('panser', True)],
          'panserne': [('panser', True)],
          'pansernes': [('panser', True)],
          'pansers': [('panser', True)],
          'panten': [('pant', False)],
          'pantens': [('pant', False)],
          'panter': [('panter', True), ('pant', True)],
          'panterne': [('panter', True), ('pant', True)],
          'panternes': [('panter', True), ('pant', True)],
          'panters': [('panter', True), ('pant', True)],
          'pantet': [('pant', False)],
          'pantets': [('pant', False)],
          'pants': [('pant', False)],
          'papas': [('papa', True)],
          'pappen': [('pap', False)],
          'pappens': [('pap', False)],
          'papper': [('pap', True)],
          'papperne': [('pap', True)],
          'pappernes': [('pap', False)],
          'pappers': [('pap', True)],
          'paravanen': [('paravane', True)],
          'paravanens': [('paravane', True)],
          'paravaner': [('paravane', True)],
          'paravanerne': [('paravane', True)],
          'paravanernes': [('paravane', True)],
          'parden': [('pard', False)],
          'pardens': [('pard', False)],
          'parderne': [('pard', False)],
          'pardernes': [('pard', False)],
          'parentens': [('parent', False)],
          'parenterne': [('parent', False)],
          'parenternes': [('parent', False)],
          'parken': [('park', True)],
          'parker': [('park', False)],
          'parkerne': [('park', False)],
          'parkernes': [('park', True)],
          'parkers': [('park', False)],
          'parket': [('parket', True)],
          'parkets': [('parket', True)],
          'parser': [('parser', True)],
          'parten': [('part', False)],
          'parternes': [('part', False)],
          'parters': [('part', False)],
          'parts': [('part', False)],
          'pas': [('pas', True)],
          'pase': [('pase', False)],
          'pasen': [('pas', False)],
          'pasens': [('pase', False)],
          'paser': [('pase', False)],
          'paserne': [('pase', False)],
          'pasernes': [('pase', False)],
          'pasers': [('pase', False)],
          'pases': [('pase', False)],
          'passager': [('passager', True), ('passage', True)],
          'passagers': [('passage', True), ('passager', True)],
          'passens': [('pas', False)],
          'passer': [('pas', True), ('passer', True)],
          'passerne': [('passer', True), ('pas', True)],
          'passernes': [('pas', True), ('passer', True)],
          'passers': [('pas', True), ('passer', True)],
          'pastis': [('pastis', True)],
          'pater': [('pater', True)],
          'paterne': [('pater', True)],
          'paternes': [('pater', True)],
          'paters': [('pater', True)],
          'patien': [('pati', False)],
          'patiens': [('patiens', True)],
          'patier': [('patie', False)],
          'patierne': [('patie', False)],
          'patiernes': [('pati', False)],
          'patiers': [('patie', False)],
          'patrice': [('patrice', True)],
          'patricers': [('patrice', True)],
          'patronen': [('patron', False)],
          'patronens': [('patron', False)],
          'patroners': [('patron', False)],
          'patten': [('patte', True), ('pat', True)],
          'pattens': [('patte', True), ('pat', True)],
          'patter': [('pat', True), ('patte', True)],
          'patterne': [('patte', True), ('pat', True)],
          'patternes': [('patte', True), ('pat', True)],
          'patters': [('patte', True), ('pat', True)],
          'pausen': [('pause', False)],
          'pauser': [('pause', False)],
          'pausers': [('pause', False)],
          'pave': [('pave', True)],
          'paven': [('pave', False)],
          'pavens': [('pave', True)],
          'paver': [('pave', False)],
          'pavers': [('pave', False)],
          'pbakken': [('pbakke', False)],
          'pbakkens': [('pbakke', False)],
          'pbakkernes': [('pbakke', False)],
          'pbakkers': [('pbakke', False)],
          'pbuds': [('pbud', False)],
          'pbørn': [('pbarn', False)],
          'pbørnene': [('pbarn', False)],
          'pbørns': [('pbarn', False)],
          'pc-viraene': [('PC-virus', True), ('pc-virus', True)],
          'pc-viraenes': [('PC-virus', True), ('pc-virus', True)],
          'pdager': [('pdager', False)],
          'pdagerne': [('pdager', False)],
          'pdagernes': [('pdager', False)],
          'pdeske': [('pdesk', False)],
          'pdrager': [('pdrager', False)],
          'pdragerne': [('pdrager', False)],
          'pdragernes': [('pdrager', False)],
          'pdragers': [('pdrager', False)],
          'pdrætterne': [('pdrætter', False)],
          'pduen': [('pdue', False)],
          'pduerne': [('pdue', False)],
          'pduers': [('pdue', False)],
          'pdukken': [('pdukken', False)],
          'pdukkens': [('pdukken', False)],
          'pe': [('pe', False)],
          'peakers': [('peaker', False)],
          'pearbejder': [('pearbejde', False)],
          'pearbejderne': [('pearbejde', False)],
          'pearbejders': [('pearbejde', False)],
          'pebanker': [('pebanker', False)],
          'pebankerne': [('pebanker', False)],
          'pebankers': [('pebanker', False)],
          'peberne': [('peber', False)],
          'pebernes': [('peber', False)],
          'pebers': [('peber', True)],
          'pedans': [('pedans', False)],
          'pede': [('pede', False)],
          'peden': [('pede', False)],
          'pedens': [('pede', False)],
          'peder': [('pede', False)],
          'pederne': [('pede', False)],
          'pedernes': [('pede', False)],
          'peders': [('pede', False)],
          'pedes': [('pede', False)],
          'pedos': [('pedo', False)],
          'pedømmernes': [('pedømme', False)],
          'pedømmers': [('pedømme', False)],
          'peer': [('peer', True)],
          'peers': [('peer', True)],
          'pefødder': [('pefod', False)],
          'peget': [('peg', True)],
          'pejderne': [('pejder', False)],
          'pejdernes': [('pejder', False)],
          'pejders': [('pejder', False)],
          'pejle': [('pejl', False)],
          'pejler': [('pejler', True)],
          'pejlerne': [('pejler', True)],
          'pejles': [('pejl', False)],
          'pejs': [('pejs', True)],
          'pejse': [('pejs', True)],
          'pejsens': [('pejs', True)],
          'pejses': [('pejs', True)],
          'peker': [('pek', False)],
          'peks': [('pek', False)],
          'pekterne': [('pekt', False)],
          'pelager': [('pelag', False)],
          'pelagerne': [('pelag', False)],
          'pelagers': [('pelag', False)],
          'pelever': [('pelever', False)],
          'peleverne': [('pelever', False)],
          'pelevernes': [('pelever', False)],
          'pelevers': [('pelever', False)],
          'pelinen': [('peline', False)],
          'pelinens': [('peline', False)],
          'peliner': [('peliner', False)],
          'pelinerne': [('peliner', False)],
          'pelinernes': [('peliner', False)],
          'peliners': [('peliner', False)],
          'pellens': [('pel', False)],
          'pellerne': [('pel', False)],
          'pellers': [('pel', False)],
          'pellet': [('pellet', True)],
          'pellets': [('pellet', True)],
          'pels': [('pels', False)],
          "pels'": [('pels', True)],
          'pelse': [('pels', False)],
          'pelsen': [('pels', True)],
          'pelsens': [('pels', False)],
          'pelser': [('pelse', False)],
          'pelsers': [('pelse', False)],
          'pelses': [('pels', False)],
          'pelten': [('pelt', False)],
          'peltens': [('pelt', False)],
          'pelærers': [('pelærer', False)],
          'pemus': [('pemus', False)],
          'pen': [('pen', True)],
          'penaders': [('penade', False)],
          'pencer': [('pencer', False)],
          'pencerne': [('pencer', False)],
          'pencernes': [('pencer', False)],
          'pencers': [('pence', False)],
          'pendens': [('pendens', False)],
          'pender': [('pender', False)],
          'penders': [('pender', False)],
          'pendier': [('pendium', False)],
          'pendierne': [('pendie', False)],
          'pendiernes': [('pendium', False)],
          'pendiers': [('pendium', False)],
          'pendiet': [('pendie', False)],
          'pendiets': [('pendium', False)],
          'pendium': [('pendium', False)],
          'pendiums': [('pendium', False)],
          'pendler': [('pendel', True), ('pendler', True)],
          'pendlerne': [('pendler', True), ('pendel', True)],
          'pendlernes': [('pendel', True), ('pendler', True)],
          'pendlers': [('pendler', True), ('pendel', True)],
          'pene': [('', False)],
          'penes': [('', False)],
          'penge': [('penge', False)],
          'pengen': [('penge', False)],
          'pengene': [('penge', False)],
          'pengenes': [('penge', False)],
          'pengens': [('penge', False)],
          'penges': [('penge', False)],
          'penissen': [('penis', True)],
          'penissens': [('penis', True)],
          'penisser': [('penis', True)],
          'penisserne': [('penis', True)],
          'penissernes': [('penis', True)],
          'penne': [('pen', False)],
          'pennen': [('pen', False)],
          'pennens': [('pen', False)],
          'pennes': [('pen', False)],
          'pens': [('pen', True)],
          "pens'": [('pens', False)],
          'pensen': [('pense', False)],
          'pensens': [('pens', False)],
          'penser': [('penser', False)],
          'penserne': [('penser', False)],
          'pentiner': [('pentine', False)],
          'pentiners': [('pentine', False)],
          'pera': [('pera', False)],
          'peras': [('pera', False)],
          'perejser': [('perejse', False)],
          'perene': [('pere', False)],
          'perenes': [('pere', False)],
          'perer': [('per', False)],
          'peretter': [('perette', False)],
          'peretterne': [('perette', False)],
          'performerne': [('performer', True)],
          'performernes': [('performer', True)],
          'perheden': [('perhed', False)],
          'perierne': [('peri', False)],
          'periernes': [('peri', False)],
          'periers': [('peri', False)],
          'periet': [('peri', False)],
          'periets': [('peri', False)],
          'peris': [('peri', False)],
          'perium': [('perie', False)],
          'periums': [('perie', False)],
          'permen': [('perm', True)],
          'permens': [('perm', True)],
          'permer': [('perm', True)],
          'permerne': [('perm', True)],
          'permernes': [('perm', True)],
          'permers': [('perm', True)],
          'permissioner': [('permissioner', True), ('permission', True)],
          'permissionerne': [('permission', True), ('permissioner', True)],
          'permissionernes': [('permissioner', True), ('permission', True)],
          'permissioners': [('permissioner', True), ('permission', True)],
          'permænd': [('permand', False)],
          'permændene': [('permand', False)],
          'permændenes': [('permand', False)],
          'permænds': [('permand', False)],
          'perne': [('pe', False)],
          'peronerne': [('perone', False)],
          'peronernes': [('perone', False)],
          'peroners': [('perone', False)],
          "pers'": [('pers', False)],
          'persen': [('perse', True)],
          'persens': [('perse', True)],
          'perser': [('perser', True), ('perse', True)],
          'perserne': [('perse', True), ('perser', True)],
          'persernes': [('perser', True), ('perse', True)],
          'persers': [('perse', True), ('perser', True)],
          'pertanker': [('pertanker', False)],
          'perten': [('pert', False)],
          'pertens': [('pert', False)],
          'perternes': [('pert', False)],
          'perters': [('pert', False)],
          'perts': [('pert', False)],
          'pes': [('pe', False)],
          "pes'": [('pe', False)],
          'pespiller': [('pespiller', False)],
          'pespillerne': [('pespiller', False)],
          'pespillernes': [('pespiller', False)],
          'pespillers': [('pespiller', False)],
          'pesten': [('pest', False)],
          'pestens': [('pest', False)],
          'pestier': [('pesti', False)],
          'pestiers': [('pesti', False)],
          'pestiger': [('pestige', False)],
          'pestigernes': [('pestige', False)],
          'peter': [('pet', False)],
          'peterne': [('pet', False)],
          'peternes': [('peter', False)],
          'peters': [('peter', False)],
          'pets': [('pe', False)],
          'petten': [('pet', False)],
          'pettens': [('pet', False)],
          'petter': [('pette', False)],
          'petterne': [('pet', False)],
          'petternes': [('pette', False)],
          'petters': [('pet', False)],
          'pevals': [('pevals', False)],
          'pevisernes': [('pevise', False)],
          'pevisers': [('pevise', False)],
          'pfaren': [('pfar', False)],
          'pfarens': [('pfar', False)],
          'pfars': [('pfar', False)],
          'pformer': [('pform', False)],
          'pformerne': [('pform', False)],
          'pformernes': [('pform', False)],
          'pformers': [('pform', False)],
          'pfylden': [('pfyld', False)],
          'pfyldens': [('pfyld', False)],
          'pfædrene': [('pfar', False)],
          'pfædrenes': [('pfar', False)],
          'pfædres': [('pfar', False)],
          'pfølger': [('pfølger', False)],
          'pfølgerne': [('pfølger', False)],
          'pfølgernes': [('pfølger', False)],
          'pfølgers': [('pfølger', False)],
          'pgassen': [('pgas', False)],
          'pgaverne': [('pgave', False)],
          'pgavernes': [('pgave', False)],
          'pglossen': [('pgloss', False)],
          'pglossens': [('pgloss', False)],
          'pglosser': [('pgloss', False)],
          'pglosserne': [('pgloss', False)],
          'pglossernes': [('pgloss', False)],
          'pglossers': [('pgloss', False)],
          'pgunen': [('pgun', False)],
          'pgunens': [('pgun', False)],
          'pgænger': [('pgænger', False)],
          'pgængerne': [('pgænger', False)],
          'pgængernes': [('pgænger', False)],
          'pgængers': [('pgænger', False)],
          'pgøret': [('pgør', False)],
          'phanerne': [('phane', False)],
          'phans': [('phans', False)],
          'phas': [('phas', False)],
          "phas'": [('phas', False)],
          'pheden': [('phed', False)],
          'phedens': [('phed', False)],
          'pheder': [('phed', False)],
          'phederne': [('phed', False)],
          'phedernes': [('phed', False)],
          'pheders': [('phed', False)],
          'phoppen': [('phop', False)],
          'phoppens': [('phop', False)],
          'phopper': [('phopper', False)],
          'phopperne': [('phopper', False)],
          'phoppernes': [('phopper', False)],
          'phoppers': [('phopper', False)],
          'phuen': [('phue', False)],
          'phuens': [('phue', False)],
          'pi': [('pi', False)],
          'piaterne': [('piat', False)],
          'piaternes': [('piat', False)],
          'piaters': [('piat', False)],
          'pibe': [('pibe', False)],
          'piber': [('pibe', True), ('piber', True)],
          'piberierne': [('piberi', False)],
          'piberiernes': [('piberi', False)],
          'piberiers': [('piberi', False)],
          'piberis': [('piberi', False)],
          'piberne': [('pibe', True), ('piber', True)],
          'pibernes': [('piber', True), ('pibe', True)],
          'pibers': [('pibe', True), ('piber', True)],
          'pibes': [('pibe', False)],
          'picer': [('pice', False)],
          'picerne': [('pice', False)],
          'picernes': [('pice', False)],
          'pices': [('pice', False)],
          'picets': [('pice', False)],
          'piciers': [('picier', False)],
          'pidens': [('pid', False)],
          'pider': [('pid', False)],
          'piders': [('pid', False)],
          "pids'": [('pids', False)],
          'pidsen': [('pids', False)],
          'pidsens': [('pids', False)],
          'pien': [('pie', True)],
          'piene': [('po', False)],
          'pienes': [('po', False)],
          'piens': [('pie', True)],
          'pier': [('pier', True), ('pi', True), ('pie', True)],
          'piere': [('pier', False)],
          'pieren': [('pier', True)],
          'pierens': [('pier', False)],
          'piererne': [('pier', True)],
          'pierernes': [('pier', True)],
          'pierers': [('pier', False)],
          'pieres': [('pier', False)],
          'pierne': [('pi', True), ('pie', True)],
          'piernes': [('pie', True), ('pi', True)],
          'piers': [('pie', True), ('pi', True), ('pier', True)],
          "pies'": [('pie', False)],
          'piet': [('pi', False)],
          'piets': [('pi', True)],
          'pif': [('pif', True)],
          'piffets': [('pif', True)],
          'piftet': [('pift', True)],
          'piftets': [('pift', True)],
          'pige': [('pige', False)],
          'pigen': [('pige', False)],
          'pigens': [('pige', False)],
          'piger': [('pige', True)],
          'pigerne': [('pige', False)],
          'pigernes': [('pige', False)],
          'pigers': [('pige', False)],
          'piges': [('pige', True)],
          'pigre': [('piger', False)],
          'pigres': [('piger', False)],
          'pikker': [('pikker', False)],
          'pikkere': [('pikker', False)],
          'pikkeren': [('pikker', False)],
          'pikkerens': [('pikker', False)],
          'pikkeres': [('pikker', False)],
          'pikkernes': [('pikker', False)],
          'pikkes': [('pik', True)],
          'piks': [('pik', True)],
          "piks'": [('piks', False)],
          'piksen': [('piks', False)],
          'piksens': [('piks', False)],
          'pikserne': [('piks', False)],
          'piksers': [('piks', False)],
          'pilen': [('pil', True)],
          'piler': [('piler', False)],
          'pilerne': [('piler', False)],
          'pilernes': [('piler', False)],
          'pilers': [('piler', False)],
          'pilke': [('pilk', True)],
          'pilken': [('pilk', True)],
          'pilkes': [('pilk', True)],
          'pillen': [('pille', True)],
          'pillens': [('pille', True)],
          'piller': [('pille', False)],
          'pillerne': [('pille', False)],
          'pillernes': [('pille', True)],
          'pillers': [('pille', False)],
          'pillet': [('pil', False)],
          'pils': [('pils', True), ('pil', True)],
          "pils'": [('pils', True)],
          'pilsens': [('pils', True)],
          'pilsner': [('pilsner', True)],
          'pilsnerne': [('pilsner', True)],
          'pilsnernes': [('pilsner', True)],
          'pilte': [('pilt', True)],
          'pilten': [('pilt', True)],
          'piltens': [('pilt', True)],
          'piltes': [('pilt', True)],
          'pimentet': [('piment', True)],
          'pimentets': [('piment', True)],
          'pimperier': [('pimperi', True)],
          'pimperierne': [('pimperi', True)],
          'pimperiernes': [('pimperi', True)],
          'pimperiers': [('pimperi', True)],
          'pimperiet': [('pimperi', True)],
          'pimperiets': [('pimperi', True)],
          'pinde': [('pind', False)],
          'pinden': [('pind', False)],
          'pindens': [('pind', False)],
          'pinder': [('pinder', False)],
          'pinderne': [('pinder', False)],
          'pindernes': [('pinder', False)],
          'pinders': [('pinder', False)],
          'pindes': [('pind', False)],
          'pindets': [('pind', False)],
          'pindsøer': [('pindso', True)],
          'pindsøerne': [('pindso', True)],
          'pindsøernes': [('pindso', True)],
          'pindsøers': [('pindso', True)],
          'pine': [('pine', False)],
          'pinen': [('pine', False)],
          'pinens': [('pine', False)],
          'piner': [('pine', True)],
          'pinerne': [('pine', True)],
          'pinernes': [('pine', False)],
          'piners': [('pine', True)],
          'pines': [('pine', False)],
          'pinet': [('pinet', False)],
          'pinets': [('pinet', False)],
          'pinetter': [('pinet', False)],
          'pinetters': [('pinet', False)],
          'pingen': [('ping', True)],
          'pingens': [('ping', False)],
          'pingerne': [('ping', False)],
          'pingernes': [('ping', False)],
          'pingers': [('ping', False)],
          "pings'": [('ping', False)],
          'pinnerne': [('pinner', False)],
          'pinnernes': [('pinner', False)],
          'pinners': [('pinner', False)],
          'pinsen': [('pinse', True)],
          'pinserne': [('pinse', True)],
          'pinummers': [('pinum', False)],
          'pioner': [('pioner', True)],
          'pionerne': [('pion', False)],
          'pioners': [('pioner', True)],
          'pions': [('pion', False)],
          "pions'": [('pion', False)],
          'pippets': [('pip', True)],
          'piren': [('pire', False)],
          'pirene': [('pir', False)],
          'pirens': [('pire', False)],
          'pirer': [('pir', False)],
          'pirerne': [('pire', False)],
          'pirernes': [('pire', False)],
          'pirers': [('pire', False)],
          'pires': [('pire', False)],
          'piris': [('piri', False)],
          'pirken': [('pirk', True)],
          'pirkens': [('pirk', True)],
          'pirkes': [('pirk', True)],
          'pirket': [('pirk', True)],
          'pirkets': [('pirk', True)],
          'pis': [('pis', True), ('pi', True)],
          'pise': [('pise', False)],
          'pisen': [('pise', False)],
          'pisens': [('pise', False)],
          'pises': [('pise', False)],
          'piskens': [('pisk', True)],
          'piskeris': [('piskeris', True)],
          'piskerne': [('pisker', False)],
          'piskernes': [('pisker', False)],
          'piskers': [('pisker', False)],
          'pismens': [('pisme', False)],
          'pismer': [('pisme', False)],
          'pismernes': [('pisme', False)],
          'pismers': [('pisme', False)],
          'pissen': [('pis', False)],
          'pissens': [('pis', False)],
          'pisser': [('pisse', False)],
          'piste': [('pist', True)],
          'pisten': [('pist', False)],
          'pistens': [('pist', False)],
          'pisterne': [('pist', False)],
          'pistes': [('pist', True)],
          'pitaler': [('pital', False)],
          'pitalerne': [('pital', False)],
          'pitalernes': [('pital', False)],
          'pitalers': [('pital', False)],
          'pitet': [('pitet', False)],
          'pitler': [('pitel', False)],
          'pitlers': [('pitel', False)],
          'pits': [('pit', True)],
          "pits'": [('pits', False)],
          'pitserne': [('pits', False)],
          'pitsernes': [('pits', False)],
          'pitsers': [('pits', False)],
          'pitten': [('pit', True)],
          'pittens': [('pit', True)],
          'pitter': [('pit', False)],
          'pitters': [('pit', False)],
          'piturer': [('pitur', False)],
          'pituret': [('pitur', False)],
          'pivaren': [('pivare', False)],
          'pivarens': [('pivare', False)],
          'pivarer': [('pivare', False)],
          'pivarerne': [('pivare', False)],
          'pivarernes': [('pivare', False)],
          'pjalter': [('pjalt', True)],
          'pklapper': [('pklap', False)],
          'pklapperne': [('pklap', False)],
          'pklappernes': [('pklap', False)],
          'pklappers': [('pklap', False)],
          'pklaps': [('pklap', False)],
          'pkurser': [('pkursus', False)],
          'pkurserne': [('pkursus', False)],
          'pkursernes': [('pkursus', False)],
          'pkursers': [('pkursus', False)],
          'pkvikker': [('pkvikker', False)],
          'pkvikkerne': [('pkvikker', False)],
          'pkvikkernes': [('pkvikker', False)],
          'pkvikkers': [('pkvikker', False)],
          'pkøbet': [('pkøb', False)],
          'pla': [('plum', False)],
          'plader': [('plade', False)],
          'pladerne': [('plade', True)],
          'pladernes': [('plade', False)],
          'pladers': [('plade', True)],
          'plads': [('plads', False)],
          'plage': [('plage', True), ('plag', True)],
          'plagen': [('plag', True), ('plage', True)],
          'plagens': [('plag', True), ('plage', True)],
          'plager': [('plage', True), ('plager', True)],
          'plagerne': [('plager', True), ('plage', True)],
          'plagernes': [('plager', True), ('plage', True)],
          'plagers': [('plager', True), ('plage', True)],
          'plages': [('plage', True), ('plag', True)],
          'plakken': [('plak', True)],
          'plakkens': [('plak', True)],
          'plaks': [('plak', False)],
          'planen': [('plan', True)],
          'planens': [('plan', False)],
          'planers': [('plan', False)],
          'planet': [('planet', True), ('plan', True)],
          'planets': [('planet', True), ('plan', True)],
          'plans': [('plan', False)],
          'planten': [('plante', False)],
          'plantens': [('plante', False)],
          'planter': [('planter', True), ('plante', True)],
          'planterne': [('planter', True), ('plante', True)],
          'planternerne': [('planterne', False)],
          'planternes': [('planter', True), ('plante', True)],
          'planters': [('planter', True), ('plante', True)],
          'plarerne': [('plar', False)],
          'plarernes': [('plar', False)],
          'plarers': [('plar', False)],
          'plaret': [('plar', False)],
          'plarets': [('plar', False)],
          'plars': [('plar', False)],
          'plas': [('plum', False)],
          'plasker': [('plasker', False)],
          'plaskerne': [('plasker', False)],
          'plaskernes': [('plasker', False)],
          'plaskers': [('plasker', False)],
          'plaster': [('plaster', False)],
          'plasters': [('plaster', False)],
          'platiners': [('platiner', True)],
          'plats': [('plat', True)],
          'platten': [('platte', True)],
          'plattens': [('platte', True)],
          'platter': [('platte', True)],
          'platterne': [('platte', True)],
          'platternes': [('platte', True)],
          'platters': [('platte', True)],
          'ple': [('pel', False)],
          'pleasernes': [('pleaser', True)],
          'pleasers': [('pleaser', True)],
          'pleen': [('pleen', False)],
          'pleens': [('pleen', False)],
          'plejer': [('pleje', True), ('plejer', True)],
          'plejerne': [('pleje', True), ('plejer', True)],
          'plejernes': [('pleje', True), ('plejer', True)],
          'plejers': [('pleje', True), ('plejer', True)],
          'plekters': [('plekter', True)],
          'plene': [('ple', False)],
          'plenes': [('ple', False)],
          'plens': [('pel', False)],
          'plere': [('pler', False)],
          'pleren': [('pler', False)],
          'plerens': [('pler', False)],
          'pleres': [('pler', False)],
          'plerne': [('pel', False)],
          'plers': [('pel', False)],
          'ples': [('pel', False)],
          'plesken': [('plesken', True)],
          'pleskens': [('plesken', True)],
          'plet': [('plet', False)],
          'pletonen': [('pleton', False)],
          'pletonens': [('pleton', False)],
          'pletonerne': [('pleton', False)],
          'pletonernes': [('pleton', False)],
          'pletoners': [('pleton', False)],
          'plets': [('plet', True)],
          'pletten': [('plet', False)],
          'plettens': [('plet', False)],
          'pletter': [('plet', False)],
          'pletterne': [('plet', False)],
          'pletternes': [('plet', False)],
          'pletters': [('plet', False)],
          'plettets': [('plet', False)],
          'plevers': [('plever', False)],
          'pliden': [('plid', False)],
          'plidens': [('plid', False)],
          'plierne': [('pli', False)],
          'pliers': [('pli', False)],
          'plikker': [('plik', False)],
          'plikkernes': [('plik', False)],
          'plinen': [('plin', False)],
          'plinens': [('plin', False)],
          'pliner': [('plin', False)],
          'plinerne': [('plin', False)],
          'plinernes': [('plin', False)],
          'pliners': [('plin', False)],
          'plinets': [('plin', False)],
          'plinger': [('pling', False)],
          'plits': [('plit', False)],
          'plotter': [('plotter', True)],
          'plotterne': [('plotter', True)],
          'plotternes': [('plotter', True)],
          'plotters': [('plotter', True)],
          'plove': [('plov', False)],
          'plukker': [('plukker', False)],
          'plukkerne': [('plukker', False)],
          'plukkernes': [('plukker', False)],
          'plukkers': [('plukker', False)],
          'plukket': [('pluk', False)],
          'plukkets': [('pluk', False)],
          'pluks': [('pluk', True)],
          'plyde': [('plyd', False)],
          'plyden': [('plyd', False)],
          'plydens': [('plyd', False)],
          'plydes': [('plyd', False)],
          'plyer': [('ply', False)],
          'plys': [('plys', True)],
          'plænder': [('plænder', False)],
          'plænderne': [('plænder', False)],
          'plændernes': [('plænder', False)],
          'plænders': [('plænder', False)],
          'plæner': [('plæne', False)],
          'plænernes': [('plæne', True)],
          'plæners': [('plæne', False)],
          'plærke': [('plærke', False)],
          'plærken': [('plærke', False)],
          'plærkens': [('plærke', False)],
          'plærkes': [('plærke', False)],
          'plæserne': [('plæser', False)],
          'pløbernes': [('pløber', False)],
          'pløkke': [('pløk', True)],
          'pløkken': [('pløk', False)],
          'pløkkens': [('pløk', False)],
          'pløkker': [('pløk', True)],
          'pløkkerne': [('pløk', False)],
          'pløkkernes': [('pløk', False)],
          'pløkkers': [('pløk', True)],
          'pløkkes': [('pløk', False)],
          'plørets': [('pløre', True)],
          'pløs': [('pløs', True)],
          'pløse': [('pløs', True)],
          'pløsen': [('pløs', True)],
          'pløsens': [('pløs', True)],
          'pløses': [('pløs', True)],
          'pmager': [('pmager', False)],
          'pmagerne': [('pmager', False)],
          'pmagernes': [('pmager', False)],
          'pmagers': [('pmager', False)],
          'pmarchen': [('pmarch', False)],
          'pmarchens': [('pmarch', False)],
          'pmejsen': [('pmejse', False)],
          'pmejsens': [('pmejse', False)],
          'pmejser': [('pmejse', False)],
          'pmejserne': [('pmejse', False)],
          'pmejsernes': [('pmejse', False)],
          'pmejsers': [('pmejse', False)],
          'pmændenes': [('pmand', False)],
          'pninger': [('pning', False)],
          'pnøs': [('pnø', False)],
          'po': [('po', False)],
          'poden': [('pode', True)],
          'podens': [('pode', True)],
          'poder': [('pode', True)],
          'poderne': [('pode', True)],
          'podernes': [('pode', True)],
          'poders': [('pode', False)],
          'podier': [('podie', True)],
          'podiernes': [('podie', True)],
          'poen': [('po', False)],
          'poens': [('po', False)],
          'poerne': [('po', False)],
          'poernes': [('po', False)],
          'poers': [('po', False)],
          'poet': [('poet', True)],
          'poets': [('poet', True)],
          'poffet': [('poff', False)],
          'poffets': [('poff', False)],
          'pointen': [('pointe', True)],
          'pointens': [('pointe', True)],
          'pointer': [('pointer', True), ('pointe', True)],
          'pointerne': [('pointe', True), ('pointer', True)],
          'pointernes': [('pointer', True), ('pointe', True)],
          'pointers': [('pointe', True), ('pointer', True)],
          'poker': [('poker', True)],
          'pokerne': [('poker', True)],
          'pokernes': [('poker', True)],
          'pokers': [('poker', True)],
          'pole': [('pole', False)],
          'polen': [('pol', True)],
          'polens': [('pol', True)],
          'poler': [('pol', False)],
          'polererne': [('polerer', False)],
          'polerernes': [('polerer', True)],
          'polerers': [('polerer', True)],
          'polerne': [('pol', True)],
          'polernes': [('pol', True)],
          'polers': [('pol', True)],
          'poles': [('pole', False)],
          'polet': [('polet', True)],
          'polets': [('polet', True)],
          'polingerne': [('poling', False)],
          'polingernes': [('poling', False)],
          'polingers': [('poling', False)],
          'pollen': [('pollen', True)],
          'pollens': [('pollen', True)],
          'polos': [('polo', True)],
          'polte': [('polt', True)],
          'polten': [('polt', True)],
          'poltens': [('polt', True)],
          'poltes': [('polt', True)],
          'pomet': [('pomet', True)],
          'pometer': [('pomet', True)],
          'pometerne': [('pomet', True)],
          'pomets': [('pomet', True)],
          'pondens': [('pondens', False)],
          'ponds': [('pond', True)],
          'poner': [('pon', False)],
          'pongen': [('pong', False)],
          'pongens': [('pong', False)],
          'ponierne': [('poni', False)],
          'poniernes': [('poni', False)],
          'poniers': [('poni', False)],
          'poniets': [('poni', False)],
          'ponis': [('poni', False)],
          'pons': [('pons', False)],
          "pons'": [('pons', False)],
          'ponsens': [('pons', False)],
          'popen': [('pope', True)],
          'popens': [('pope', True)],
          'poperne': [('pope', True)],
          'popernes': [('pope', True)],
          'popers': [('pope', True)],
          'popler': [('poppel', True)],
          'poplerne': [('poppel', True)],
          'poplernes': [('poppel', True)],
          'poplers': [('poppel', True)],
          'popos': [('popo', True)],
          'popper': [('pop', False)],
          'popperne': [('pop', False)],
          'pora': [('pora', False)],
          'poralens': [('poral', False)],
          'poralers': [('poral', False)],
          'poras': [('pora', False)],
          'pore': [('pore', False)],
          'poren': [('pore', False)],
          'porens': [('pore', False)],
          'porer': [('pore', True)],
          'porerne': [('pore', False)],
          'porernes': [('pore', False)],
          'porers': [('pore', False)],
          'pores': [('pore', False)],
          'pors': [('pors', True)],
          "pors'": [('pors', True)],
          'porsen': [('pors', True), ('porse', True)],
          'porsens': [('pors', True), ('porse', True)],
          'portalen': [('portal', False)],
          'portalens': [('portal', True)],
          'portaler': [('portal', True)],
          'portalerne': [('portal', False)],
          'porte': [('port', False)],
          'porten': [('port', False)],
          'portens': [('port', False)],
          'porter': [('porter', False)],
          'porterne': [('porter', False)],
          'porternes': [('porter', True)],
          'porters': [('porter', True)],
          'portes': [('port', False)],
          'portieren': [('portiere', True), ('portier', True)],
          'portierens': [('portiere', True), ('portier', True)],
          'portierer': [('portier', True), ('portiere', True)],
          'portiererne': [('portiere', True), ('portier', True)],
          'portierernes': [('portiere', True), ('portier', True)],
          'portierers': [('portiere', True), ('portier', True)],
          'portiers': [('portier', False)],
          'ports': [('port', False)],
          "ports'": [('port', False)],
          'porvejenes': [('porveje', False)],
          'porvejes': [('porveje', False)],
          'pos': [('po', False)],
          'posen': [('pose', False)],
          'posens': [('pose', False)],
          'poser': [('pose', True)],
          'poserne': [('pose', False)],
          'posernes': [('pose', False)],
          'posers': [('pose', False)],
          'poset': [('pos', False)],
          'posets': [('pos', False)],
          'possene': [('pos', False)],
          'posserne': [('pos', False)],
          'possernes': [('pos', False)],
          'possers': [('pos', False)],
          'poste': [('post', False)],
          'posten': [('post', False)],
          'postens': [('post', False)],
          'poster': [('post', True), ('poster', True)],
          'posterne': [('poster', True), ('post', True)],
          'posternes': [('poster', True), ('post', True)],
          'posters': [('poster', True), ('post', True)],
          'postes': [('post', True)],
          'poteker': [('potek', False)],
          'poten': [('pote', False)],
          'potens': [('potens', True), ('pote', True)],
          'potentialer': [('potentiale', True), ('potential', True)],
          'potentialerne': [('potentiale', True), ('potential', True)],
          'potentialernes': [('potentiale', True), ('potential', True)],
          'potentialers': [('potentiale', True), ('potential', True)],
          'potentialet': [('potentiale', True), ('potential', True)],
          'potentialets': [('potentiale', True), ('potential', True)],
          'poter': [('pote', True)],
          'poterne': [('pote', True)],
          'poternes': [('pote', True)],
          'poters': [('pote', True)],
          'potes': [('pote', False)],
          'potiet': [('poti', False)],
          'potiets': [('poti', False)],
          'potten': [('potte', True), ('pot', True)],
          'pottens': [('potte', True), ('pot', True)],
          'potter': [('pot', True), ('potte', True)],
          'potterne': [('pot', True), ('potte', True)],
          'potternes': [('pot', True), ('potte', True)],
          'potters': [('pot', True), ('potte', True)],
          'pouten': [('pout', False)],
          'poutens': [('pout', False)],
          'pouterne': [('pout', False)],
          'pouternes': [('pout', False)],
          'pove': [('pove', False)],
          'poven': [('pove', False)],
          'povens': [('pove', False)],
          'pover': [('pove', False)],
          'poverne': [('pover', False)],
          'povernes': [('pover', False)],
          'povers': [('pove', False)],
          'poves': [('pove', False)],
          'powers': [('power', True)],
          'ppas': [('ppa', False)],
          'ppasser': [('ppasser', False)],
          'ppasserne': [('ppasser', False)],
          'ppassernes': [('ppasser', False)],
          'ppassers': [('ppasser', False)],
          'ppearbejdernes': [('ppearbejde', False)],
          'ppels': [('ppel', False)],
          'ppelse': [('ppelse', False)],
          'ppelsen': [('ppelse', False)],
          'ppelsens': [('ppelse', False)],
          'ppelses': [('ppelse', False)],
          'pper': [('p', False)],
          'ppere': [('pper', False)],
          'pperens': [('pper', False)],
          'pperes': [('pper', False)],
          'pperier': [('pperi', False)],
          'pperne': [('p', False)],
          'ppers': [('ppe', False)],
          'ppersen': [('ppers', False)],
          'ppersens': [('ppers', False)],
          'pperserne': [('ppers', False)],
          'ppersernes': [('ppers', False)],
          'ppesten': [('ppesten', False)],
          'ppestens': [('ppesten', False)],
          'ppets': [('p', False)],
          'ppien': [('ppie', False)],
          'ppiens': [('ppie', False)],
          'ppier': [('ppie', False)],
          'ppierne': [('ppie', False)],
          'ppiernes': [('ppie', False)],
          'ppiers': [('ppie', False)],
          'ppiner': [('ppiner', False)],
          'ppinerne': [('ppiner', False)],
          'ppinernes': [('ppiner', False)],
          'ppiners': [('ppiner', False)],
          'pplanet': [('pplan', False)],
          'pplanets': [('pplan', False)],
          'pporter': [('pport', False)],
          'pporterne': [('pport', False)],
          'pporternes': [('pport', False)],
          'pporters': [('pporter', False)],
          'pps': [('pp', False)],
          "pps'": [('pp', False)],
          'ppsene': [('pp', False)],
          'ppsenes': [('pp', False)],
          'praler': [('praler', True)],
          'pralerne': [('praler', True)],
          'pralers': [('praler', True)],
          'pramme': [('pram', True)],
          'prammen': [('pram', False)],
          'prammens': [('pram', False)],
          'prammes': [('pram', True)],
          'pranen': [('pran', False)],
          'pranens': [('pran', False)],
          'pranernes': [('pran', False)],
          'praners': [('pran', False)],
          'pranger': [('pranger', True)],
          'prangerne': [('pranger', True)],
          'prangernes': [('pranger', True)],
          'prangers': [('pranger', True)],
          'prans': [('pran', False)],
          'prasen': [('pras', False)],
          'prasens': [('pras', False)],
          'praserne': [('pras', False)],
          'prasernes': [('pras', False)],
          'prasers': [('pras', False)],
          'preder': [('preder', False)],
          'prederne': [('preder', False)],
          'predernes': [('preder', False)],
          'preders': [('preder', False)],
          'pren': [('pren', True)],
          'prene': [('pren', True)],
          'prenes': [('pren', True)],
          'prens': [('pren', False)],
          'prensers': [('prenser', False)],
          'prer': [('prer', False)],
          'prerne': [('prer', False)],
          'prernes': [('prer', False)],
          'pres': [('pres', False)],
          "pres'": [('pres', False)],
          'pressen': [('presse', True)],
          'pressenes': [('pres', False)],
          'pressens': [('presse', True)],
          'presser': [('presse', True), ('presser', True)],
          'presserne': [('presser', True), ('presse', True)],
          'pressernes': [('presser', True), ('presse', True)],
          'pressers': [('presse', True), ('presser', True)],
          'presset': [('pres', False)],
          'pressets': [('pres', False)],
          'prets': [('pret', False)],
          'pretter': [('pretter', False)],
          'pretterne': [('pretter', False)],
          'pretternes': [('pretter', False)],
          'pretters': [('pretter', False)],
          'price': [('price', False)],
          'pricers': [('price', False)],
          'prier': [('prium', False)],
          'prierne': [('prium', False)],
          'priernes': [('prium', False)],
          'priers': [('prium', False)],
          'priet': [('prium', False)],
          'priets': [('prium', False)],
          'prikken': [('prik', False)],
          'prikkens': [('prik', True)],
          'prikker': [('prik', True)],
          'prikkernes': [('prik', False)],
          'prikkers': [('prik', False)],
          'priks': [('prik', False)],
          'primassen': [('primas', True)],
          'primasser': [('primas', True)],
          'primasserne': [('primas', True)],
          'primassernes': [('primas', True)],
          'primassers': [('primas', True)],
          'primens': [('prim', True)],
          'primerne': [('prim', True)],
          'primers': [('prim', True)],
          'pringer': [('pring', False)],
          'pringerne': [('pringer', False)],
          'pringernes': [('pringer', False)],
          'pringers': [('pringer', False)],
          'printer': [('printer', True)],
          'printerne': [('printer', True)],
          'printernes': [('printer', True)],
          'pris': [('pris', False)],
          'prisen': [('prise', True), ('pris', True)],
          'prisens': [('prise', True), ('pris', True)],
          'priser': [('pris', True), ('prise', True)],
          'priserne': [('prise', True), ('pris', True)],
          'prisernes': [('prise', True), ('pris', True)],
          'prisers': [('prise', True), ('pris', True)],
          'priten': [('prit', False)],
          'pritens': [('prit', False)],
          'priter': [('prit', False)],
          'priterne': [('prit', False)],
          'priternes': [('prit', False)],
          'priters': [('prit', False)],
          'pritten': [('prit', False)],
          'prittens': [('prit', False)],
          'pritter': [('pritter', False)],
          'pritterne': [('pritter', False)],
          'pritternes': [('pritter', False)],
          'pritters': [('pritter', False)],
          'prium': [('prium', False)],
          'priums': [('prium', False)],
          'procenter': [('procent', True), ('procenter', True)],
          'procenters': [('procenter', True), ('procent', True)],
          'produkthandler': [('produkthandler', True), ('produkthandel', True)],
          'produkthandlerne': [('produkthandel', True), ('produkthandler', True)],
          'produkthandlernes': [('produkthandler', True), ('produkthandel', True)],
          'produkthandlers': [('produkthandel', True), ('produkthandler', True)],
          'proer': [('proer', False)],
          'proerne': [('proer', False)],
          'proernes': [('proer', False)],
          'proers': [('proer', False)],
          'proffer': [('prof', True)],
          'prompter': [('prompt', True)],
          'prompterne': [('prompt', True)],
          'prompternes': [('prompt', True)],
          'prompters': [('prompt', True)],
          'proppernes': [('prop', False)],
          'proppers': [('prop', False)],
          'props': [('prop', False)],
          'propylen': [('propyl', True), ('propylen', True)],
          'propylens': [('propyl', True), ('propylen', True)],
          'prossens': [('prosse', False)],
          'prossers': [('prosse', False)],
          'prs': [('pr', True)],
          'prutten': [('prut', True)],
          'pruttens': [('prut', True)],
          'prutter': [('prut', True)],
          'prutterne': [('prut', True)],
          'prutternes': [('prut', True)],
          'prutters': [('prut', True)],
          'pryden': [('pryd', True)],
          'prydens': [('pryd', True)],
          'pryds': [('pryd', False)],
          'pråber': [('pråber', False)],
          'pråbernes': [('pråber', False)],
          'prås': [('prås', False)],
          'pråse': [('prås', False)],
          'pråsen': [('prås', False)],
          'pråsens': [('prås', True)],
          'pråses': [('prås', True)],
          'præer': [('præ', True)],
          'præerne': [('præ', True)],
          'præernes': [('præ', True)],
          'præers': [('præ', True)],
          'præmien': [('præmie', False)],
          'præmiens': [('præmie', False)],
          'præmier': [('præmie', False)],
          'præmierne': [('præmie', False)],
          'præmiernes': [('præmie', False)],
          'præmiers': [('præmie', False)],
          'præs': [('præ', True)],
          'prøret': [('prør', False)],
          'prørets': [('prør', False)],
          'prøve': [('prøve', False)],
          'prøven': [('prøve', False)],
          'prøvens': [('prøve', False)],
          'prøver': [('prøve', False)],
          'prøverne': [('prøve', False)],
          'prøvernes': [('prøve', True)],
          'prøvers': [('prøve', False)],
          'prøves': [('prøve', False)],
          'ps': [('postscriptum', True)],
          "ps'": [('ps', False)],
          'psalterne': [('psalter', True)],
          'psalternes': [('psalter', True)],
          'psalver': [('psalve', False)],
          'psas': [('psa', False)],
          'pscorer': [('pscorer', False)],
          'pscorerne': [('pscorer', False)],
          'pscorernes': [('pscorer', False)],
          'pscorers': [('pscorer', False)],
          'pse': [('ps', False)],
          'psen': [('ps', False)],
          'psene': [('ps', False)],
          'psenes': [('ps', False)],
          'psens': [('ps', False)],
          'pser': [('pse', False)],
          'psere': [('pser', False)],
          'psereder': [('pserede', False)],
          'pseredernes': [('pserede', False)],
          'psereders': [('pserede', False)],
          'pseren': [('pser', False)],
          'pserens': [('pser', False)],
          'pseres': [('pser', False)],
          'pserier': [('pseri', False)],
          'pserierne': [('pseri', False)],
          'pseriernes': [('pseri', False)],
          'pseriers': [('pseri', False)],
          'pserne': [('ps', False)],
          'psernes': [('ps', False)],
          'psers': [('ps', False)],
          'pses': [('ps', False)],
          'pset': [('ps', False)],
          'psets': [('ps', False)],
          'psiden': [('psis', False)],
          'psidens': [('psis', False)],
          'psider': [('psis', False)],
          'psiderne': [('psis', False)],
          'psidernes': [('psis', False)],
          'psiders': [('psis', False)],
          'psier': [('psi', False)],
          'psiet': [('psi', True)],
          'psiets': [('psi', True)],
          'psigten': [('psigt', False)],
          'psigtens': [('psigt', False)],
          'psis': [('psi', True)],
          'psistens': [('psist', False)],
          'psk.': [('piseskefuld', False)],
          'pskifte': [('pskifte', False)],
          'pskifter': [('pskifte', False)],
          'pskifterne': [('pskifte', False)],
          'pskifternes': [('pskifte', False)],
          'pskifters': [('pskifte', False)],
          'pskiftes': [('pskifte', False)],
          'pskiftet': [('pskifte', False)],
          'pskiftets': [('pskifte', False)],
          'pskytters': [('pskytte', False)],
          'pslags': [('pslag', False)],
          'pslangen': [('pslange', False)],
          'pslangens': [('pslange', False)],
          'pslen': [('psel', False)],
          'pslernes': [('psel', False)],
          'pslinger': [('psling', False)],
          'pslingerne': [('psling', False)],
          'pslingernes': [('psling', False)],
          'pslingers': [('psling', False)],
          'pslusen': [('pslus', False)],
          'pslusens': [('pslus', False)],
          'psmidler': [('psmidler', False)],
          'psmidlers': [('psmidler', False)],
          'psoden': [('psode', False)],
          'psodens': [('psode', False)],
          'psparerne': [('psparer', False)],
          'psparernes': [('psparer', False)],
          'psporer': [('psporer', False)],
          'psporerne': [('psporer', False)],
          'psporernes': [('psporer', False)],
          'psporers': [('psporer', False)],
          'psporternes': [('psport', False)],
          'pstarter': [('pstart', False)],
          'pstarterne': [('pstart', False)],
          'pstarternes': [('pstart', False)],
          'pstarters': [('pstart', False)],
          'pstave': [('pstav', False)],
          'pstaven': [('pstav', False)],
          'pstavens': [('pstav', False)],
          'pstaves': [('pstav', False)],
          'psteder': [('psted', False)],
          'pstederne': [('psted', False)],
          'pstens': [('psten', False)],
          'psterne': [('pster', False)],
          'psternes': [('pster', False)],
          'psters': [('pster', False)],
          'pstykker': [('pstykke', False)],
          'psuiten': [('psuit', False)],
          'psuitens': [('psuit', False)],
          'psæder': [('psæde', False)],
          'psæderne': [('psæde', False)],
          'psædernes': [('psæde', False)],
          'psæders': [('psæde', False)],
          'psøer': [('psø', False)],
          'psøerne': [('psø', False)],
          'psøernes': [('psø', False)],
          'psøers': [('psø', False)],
          'pta': [('ptum', False)],
          'ptaenes': [('ptum', False)],
          'ptage': [('ptag', False)],
          'ptagere': [('ptager', False)],
          'ptageren': [('ptager', False)],
          'ptagerens': [('ptager', False)],
          'ptageres': [('ptager', False)],
          'ptagerne': [('ptager', False)],
          'ptagernes': [('ptager', False)],
          'ptages': [('ptag', False)],
          'ptangen': [('ptang', False)],
          'ptangens': [('ptang', False)],
          'ptanten': [('ptant', False)],
          'ptantens': [('ptant', False)],
          'ptanter': [('ptant', False)],
          'ptanterne': [('ptant', False)],
          'ptanternes': [('ptant', False)],
          'ptanters': [('ptant', False)],
          'ptas': [('ptum', False)],
          'pteaser': [('ptease', False)],
          'pteaserne': [('ptease', False)],
          'pteasernes': [('ptease', False)],
          'pteasers': [('ptease', False)],
          'ptekster': [('ptekst', False)],
          'pteksterne': [('ptekst', False)],
          'pteksternes': [('ptekst', False)],
          'pteksters': [('ptekst', False)],
          'pten': [('pt', False)],
          'ptens': [('pt', False)],
          'pter': [('pter', False)],
          'pteret': [('pter', False)],
          'pterets': [('pter', False)],
          'pterne': [('pt', False)],
          'pternes': [('pt', False)],
          'pters': [('pt', False)],
          'ptet': [('pt', False)],
          'ptets': [('pt', False)],
          'ptikas': [('ptika', False)],
          'ptikken': [('ptik', False)],
          'ptikkens': [('ptik', False)],
          'ptikker': [('ptik', False)],
          'ptikkernes': [('ptik', False)],
          'ptikon': [('ptikon', False)],
          'ptikons': [('ptikon', False)],
          'ptiks': [('ptik', False)],
          'ptilets': [('ptil', False)],
          'ptimen': [('ptim', False)],
          'ptimens': [('ptim', False)],
          'ptimer': [('ptim', False)],
          'ptimerne': [('ptim', False)],
          'ptimernes': [('ptim', False)],
          'ptimers': [('ptim', False)],
          'ptis': [('pti', False)],
          'ptoget': [('ptog', False)],
          'ptogets': [('ptog', False)],
          'ptomers': [('ptom', False)],
          'ptonet': [('pton', False)],
          'ptonets': [('pton', False)],
          "ptops'": [('ptop', False)],
          'ptret': [('pter', False)],
          'pts': [('pt', False)],
          'ptuer': [('ptu', False)],
          'ptuerne': [('ptu', False)],
          'ptuernes': [('ptu', False)],
          'ptuers': [('ptu', False)],
          'pture': [('ptur', False)],
          'pturen': [('ptur', False)],
          'pturene': [('ptur', False)],
          'pturenes': [('ptur', False)],
          'pturens': [('ptur', False)],
          'pturerne': [('ptur', False)],
          'pturernes': [('ptur', False)],
          'pturers': [('ptur', False)],
          'ptures': [('ptur', False)],
          'pturets': [('ptur', False)],
          'ptus': [('ptus', False)],
          'ptyve': [('ptyve', False)],
          'ptyves': [('ptyve', False)],
          'ptængernes': [('ptang', False)],
          'ptøjer': [('ptøjer', False)],
          'ptøjerne': [('ptøjer', False)],
          'ptøjernes': [('ptøjer', False)],
          'ptøjers': [('ptøjer', False)],
          'ptørerne': [('ptør', False)],
          'ptørernes': [('ptør', False)],
          'puaner': [('puaner', False)],
          'puanerne': [('puaner', False)],
          'pubben': [('pub', True)],
          'pubber': [('pub', True)],
          'pubbers': [('pub', True)],
          'publikummer': [('publikum', True), ('publikummer', True)],
          'publikummerne': [('publikummer', True), ('publikum', True)],
          'publikummernes': [('publikummer', True), ('publikum', True)],
          'publikummers': [('publikummer', True), ('publikum', True)],
          'pucker': [('puck', True)],
          'pude': [('pude', True)],
          'puden': [('pude', False)],
          'pudens': [('pude', False)],
          'puderne': [('pude', False)],
          'pudernes': [('pude', False)],
          'puders': [('pude', False)],
          'pudes': [('pude', False)],
          'pudlen': [('puddel', True)],
          'pudler': [('puddel', True)],
          'pudlerne': [('puddel', True)],
          'pudlernes': [('puddel', True)],
          'puds': [('puds', False)],
          'pudsen': [('puds', False)],
          'pudsens': [('puds', False)],
          'pudser': [('pudser', False)],
          'pudserne': [('pudser', False)],
          'pudsernes': [('pudser', False)],
          'puffer': [('puffer', True), ('puf', True)],
          'pufferne': [('puf', True), ('puffer', True)],
          'puffernes': [('puf', True), ('puffer', True)],
          'puffers': [('puf', True), ('puffer', True)],
          'puger': [('puger', True)],
          'pugerne': [('puger', True)],
          'pugernes': [('puger', False)],
          'pugers': [('puger', False)],
          'pula': [('pula', False)],
          'pulde': [('puld', True)],
          'puldes': [('puld', False)],
          'pullen': [('pulle', True)],
          'pullens': [('pulle', True)],
          'puller': [('pulle', True)],
          'pullerne': [('pulle', True)],
          'pullernes': [('pulle', True)],
          'pullers': [('pulle', True)],
          'pulpen': [('pulp', True)],
          'pulpens': [('pulp', True)],
          'puls': [('puls', False)],
          'pulte': [('pult', False)],
          'pulten': [('pult', False)],
          'pultens': [('pult', False)],
          'pulterne': [('pult', False)],
          'pulternes': [('pult', False)],
          'pulters': [('pult', False)],
          'pultes': [('pult', False)],
          'puma': [('puma', True)],
          'pumpen': [('pump', True), ('pumpe', True)],
          'pumpens': [('pump', True), ('pumpe', True)],
          'pumper': [('pumpe', False)],
          'pumperne': [('pumpe', True)],
          'pumpernes': [('pumpe', False)],
          'pumpers': [('pumpe', False)],
          'pundkurserne': [('pundkurs', True)],
          'pundkursernes': [('pundkurs', True)],
          'puner': [('pun', False)],
          'punernes': [('pun', False)],
          'puners': [('pun', False)],
          'punge': [('pung', False)],
          'pungen': [('pung', False)],
          'pungens': [('pung', False)],
          'punges': [('pung', True)],
          'punken': [('punk', True)],
          'punkens': [('punk', False)],
          'punkerne': [('punker', True)],
          'punkernes': [('punker', False)],
          'punkers': [('punker', False)],
          'puns': [('puns', False)],
          "puns'": [('puns', False)],
          'punsernes': [('puns', False)],
          'punsers': [('puns', False)],
          'puppen': [('puppe', True)],
          'puppens': [('puppe', True)],
          'pupperne': [('puppe', True)],
          'puppernes': [('puppe', True)],
          'puppers': [('puppe', True)],
          'puret': [('pur', False)],
          'purets': [('pur', False)],
          'purrets': [('pur', True)],
          'purser': [('purser', True)],
          'purserne': [('purser', True)],
          'pursernes': [('purser', True)],
          'purternes': [('purt', False)],
          'purters': [('purt', False)],
          'purve': [('purv', False)],
          'purven': [('purv', False)],
          'purvens': [('purv', False)],
          'purves': [('purv', False)],
          'pusher': [('pusher', True)],
          'pushernes': [('pusher', True)],
          'pussens': [('pus', False)],
          'pusserne': [('pus', False)],
          'pussernes': [('pus', False)],
          'pussers': [('pus', False)],
          'pusten': [('pusten', True)],
          'puster': [('puster', True)],
          'puterne': [('puter', False)],
          'puternes': [('puter', False)],
          'puters': [('puter', False)],
          'putten': [('putte', True)],
          'puttens': [('putte', True)],
          'putter': [('putte', True)],
          'putterne': [('putte', True)],
          'putternes': [('putte', True)],
          'putters': [('putte', True)],
          'putti': [('putto', True)],
          'pvarternes': [('pvarter', False)],
          'pvinde': [('pvind', False)],
          'pvinden': [('pvind', False)],
          'pvindens': [('pvind', False)],
          'pvindes': [('pvind', False)],
          'pyen': [('py', True)],
          'pyens': [('py', True)],
          'pyerne': [('py', False)],
          'pyernes': [('py', False)],
          'pyers': [('py', True)],
          'pylenen': [('pylen', False)],
          'pylenet': [('pylen', False)],
          'pylenets': [('pylen', False)],
          'pynten': [('pynt', False)],
          'pyntens': [('pynt', True)],
          'pynter': [('pynt', True)],
          'pynterne': [('pynt', True)],
          'pynternes': [('pynt', True)],
          'pynters': [('pynt', True)],
          'pyrer': [('pyr', False)],
          'pyrernes': [('pyr', False)],
          'pyrers': [('pyr', False)],
          'pys': [('py', False)],
          'pytten': [('pyt', False)],
          'pyttens': [('pyt', False)],
          'pytter': [('pyt', True)],
          'pytterne': [('pyt', False)],
          'pytters': [('pyt', True)],
          'pyttet': [('pyt', False)],
          'påner': [('pån', False)],
          'pånerne': [('pån', False)],
          'påners': [('pån', False)],
          'pæden': [('pæd', False)],
          'pædens': [('pæd', False)],
          'pæder': [('pæd', False)],
          'pæderne': [('pæd', False)],
          'pædernes': [('pæd', False)],
          'pæders': [('pæd', False)],
          'pæer': [('pæer', False)],
          'pæksten': [('pæksten', False)],
          'pækstens': [('pæksten', False)],
          'pænd': [('pænd', False)],
          'pændene': [('pænd', False)],
          'pændenes': [('pænd', False)],
          'pændere': [('pænder', False)],
          'pænderen': [('pænder', False)],
          'pænderens': [('pænder', False)],
          'pænderes': [('pænder', False)],
          'pænds': [('pænd', False)],
          'pære': [('pære', False)],
          'pæren': [('pære', False)],
          'pærens': [('pære', False)],
          'pærer': [('pære', False)],
          'pærerne': [('pære', False)],
          'pærernes': [('pære', False)],
          'pærers': [('pære', False)],
          'pæres': [('pære', True)],
          'pærret': [('pærre', False)],
          'pæsten': [('pæst', False)],
          'pæstens': [('pæst', False)],
          'pæsterne': [('pæst', False)],
          'pætten': [('pætte', False)],
          'pættens': [('pætte', False)],
          'pætter': [('pætte', False)],
          'pætterne': [('pætte', False)],
          'pætternes': [('pætte', False)],
          'pætters': [('pætte', False)],
          'pøllen': [('pølle', True)],
          'pøllens': [('pølle', True)],
          'pøller': [('pølle', True)],
          'pøllerne': [('pølle', True)],
          'pøllernes': [('pølle', True)],
          'pøllers': [('pølle', True)],
          'pøren': [('pør', False)],
          'pørens': [('pør', False)],
          'pører': [('pør', False)],
          'pørerne': [('pør', False)],
          'pørernes': [('pør', False)],
          'pørers': [('pør', False)],
          'pøs': [('pøs', True)],
          'pøse': [('pøs', True)],
          'pøsen': [('pøs', True)],
          'pøsens': [('pøs', True)],
          'pøses': [('pøs', True)],
          'qabben': [('qab', False)],
          'qabber': [('qab', False)],
          'qabbers': [('qab', False)],
          'qabs': [('qab', False)],
          'qatarerne': [('qatarer', True)],
          'qatarernes': [('qatarer', True)],
          'qatarers': [('qatarer', True)],
          'quer': [('quer', False)],
          'querne': [('quer', False)],
          'quernes': [('quer', False)],
          'quers': [('quer', False)],
          'queten': [('quet', False)],
          'quetens': [('quet', False)],
          'quets': [('quet', False)],
          'quis': [('quis', False)],
          'quiset': [('quis', False)],
          'quisets': [('quis', False)],
          'r': [('r', True)],
          'r-': [('rsæde', False)],
          'r.': [('rone', False)],
          'ra': [('ra', False)],
          'rabbens': [('rabbe', False)],
          'rabberne': [('rabbe', False)],
          'rabbernes': [('rabbe', False)],
          'rabe': [('rabe', False)],
          'raben': [('raben', False)],
          'rabener': [('raben', False)],
          'rabenernes': [('raben', False)],
          'rabeners': [('raben', False)],
          'rabenets': [('raben', False)],
          'rabens': [('raben', False)],
          'raber': [('raber', False)],
          'raberne': [('raber', False)],
          'rabernes': [('raber', False)],
          'rabers': [('raber', False)],
          'rabes': [('rabe', False)],
          'rabets': [('rab', False)],
          'rabilier': [('rabilier', False)],
          'rabiners': [('rabin', False)],
          'rabis': [('rabi', False)],
          'rablerne': [('rabel', False)],
          'rabs': [('rab', False)],
          'rabus': [('rabu', False)],
          'racen': [('race', False)],
          'racens': [('race', False)],
          'racer': [('racer', True), ('race', True)],
          'racerne': [('racer', True), ('race', True)],
          'racernes': [('racer', True), ('race', True)],
          'racers': [('racer', True), ('race', True)],
          'racets': [('race', False)],
          'racket': [('rack', True)],
          'rackets': [('rack', False)],
          'racks': [('rack', False)],
          "racks'": [('rack', False)],
          'racters': [('ract', False)],
          'racts': [('ract', False)],
          "racts'": [('ract', False)],
          'radans': [('radans', False)],
          'rade': [('rad', True)],
          'raden': [('rad', True)],
          'radens': [('rad', True)],
          'rader': [('rad', False)],
          'raderer': [('raderer', True)],
          'radererne': [('raderer', True)],
          'raderernes': [('raderer', True)],
          'raderers': [('raderer', True)],
          'raderne': [('rad', False)],
          'radernes': [('rad', True)],
          'raders': [('rad', False)],
          'rades': [('rad', True)],
          'radier': [('radius', False)],
          'radiernes': [('radius', False)],
          'radiers': [('radius', False)],
          'radis': [('radis', False)],
          'radiser': [('radise', False)],
          'radiserne': [('radise', False)],
          'radisernes': [('radise', True)],
          'radisers': [('radise', True)],
          'rados': [('rado', False)],
          "rados'": [('rado', False)],
          'rads': [('rad', True)],
          "rads'": [('rads', False)],
          'radser': [('radser', False)],
          'radserne': [('rads', False)],
          'radsernes': [('rads', False)],
          'radsers': [('rads', False)],
          'radset': [('rads', False)],
          'radsets': [('rads', False)],
          'raen': [('ra', False)],
          'raene': [('rum', False)],
          'raenes': [('rus', False)],
          'raens': [('ra', False)],
          'raerne': [('ra', False)],
          'raernes': [('ra', False)],
          'raers': [('ra', False)],
          'raffer': [('raffe', False)],
          'rafferne': [('raf', False)],
          'raffernes': [('raffe', False)],
          'raffers': [('raf', False)],
          'rafierne': [('rafi', False)],
          'rafiernes': [('rafi', False)],
          'rafiers': [('rafi', False)],
          'rafiet': [('rafi', False)],
          'rafiets': [('rafi', False)],
          'raflen': [('raffel', False)],
          'raflens': [('raffel', False)],
          'rafler': [('raffel', False)],
          'raflerne': [('raffel', False)],
          'raflernes': [('raffel', False)],
          'raflers': [('raffel', False)],
          'rafte': [('rafte', True)],
          'raften': [('rafte', True)],
          'raftens': [('rafte', True)],
          'rafter': [('rafte', True)],
          'rafterne': [('rafte', True)],
          'rafternes': [('rafte', True)],
          'rafters': [('rafte', True)],
          'raftes': [('rafte', True)],
          'rage': [('rage', False)],
          'ragen': [('rage', False)],
          'ragens': [('rage', False)],
          'rager': [('rager', False)],
          'ragerne': [('rage', False)],
          'ragernes': [('rage', False)],
          'ragers': [('rage', False)],
          'rages': [('rage', False)],
          'raggen': [('rag', True)],
          'raggens': [('rag', True)],
          'raglerne': [('ragel', False)],
          'raglers': [('ragel', False)],
          'rags': [('rag', False)],
          'ragter': [('ragter', False)],
          'ragterne': [('ragter', False)],
          'ragternes': [('ragt', False)],
          'ragters': [('ragt', False)],
          'raiden': [('raid', False)],
          'raids': [('raid', True)],
          "raids'": [('raid', True)],
          'railer': [('rail', False)],
          'railerne': [('rail', False)],
          'railernes': [('rail', False)],
          'railers': [('rail', False)],
          'rainer': [('rainer', False)],
          'rainerne': [('raine', False)],
          'rainernes': [('raine', False)],
          'rainers': [('raine', False)],
          'rais': [('rai', False)],
          'raisen': [('rais', False)],
          'raisens': [('rais', False)],
          'raiser': [('raiser', False)],
          'raiserne': [('raiser', False)],
          'raisernes': [('raiser', False)],
          'raisers': [('raiser', False)],
          'raketten': [('raket', False)],
          'rakettens': [('raket', False)],
          'raketter': [('raket', False)],
          'raketterne': [('raket', False)],
          'raketters': [('raket', False)],
          'rakke': [('rakke', False)],
          'rakken': [('rakke', False)],
          'rakkens': [('rakke', False)],
          'rakker': [('rakker', True)],
          'rakkerne': [('rakker', True)],
          'rakkernes': [('rakker', True)],
          'rakkers': [('rakker', True)],
          'raklens': [('rakle', True)],
          'rakler': [('rakle', True)],
          'raklerne': [('rakle', True)],
          'raklernes': [('rakle', True)],
          'raklers': [('rakle', True)],
          'raks': [('rak', True)],
          "raks'": [('raks', False)],
          'raksen': [('raks', False)],
          'raksens': [('raks', False)],
          'rakshandler': [('rakshandel', False)],
          'rakshandlernes': [('rakshandel', False)],
          'raksis': [('raksis', False)],
          'rakterne': [('rakt', False)],
          'rakters': [('rakt', False)],
          'ralbas': [('ralbas', False)],
          'ralder': [('ralde', False)],
          'ralders': [('ralde', False)],
          'ralens': [('ral', False)],
          'raleoner': [('raleoner', False)],
          'ralernes': [('raler', False)],
          'ralers': [('ral', False)],
          'rales': [('rale', False)],
          'ralias': [('ralia', False)],
          'ralien': [('ralie', False)],
          'raliens': [('ralie', False)],
          'ralier': [('ralier', False)],
          'ralierne': [('rale', False)],
          'raliernes': [('rale', False)],
          'raliers': [('ralier', False)],
          'rallen': [('ral', True)],
          'rallene': [('rall', False)],
          'rallenes': [('rall', False)],
          'rallens': [('ral', False)],
          'rallerne': [('ral', False)],
          'rallers': [('ral', False)],
          'rallet': [('ral', True)],
          'rallets': [('ral', True)],
          'ralogen': [('ralog', False)],
          'ramas': [('rama', False)],
          'ramben': [('rambe', False)],
          'rambens': [('rambe', False)],
          'ramen': [('rame', False)],
          'ramenter': [('ramente', False)],
          'ramenterne': [('ramenter', False)],
          'ramenternes': [('rament', False)],
          'ramenters': [('rament', False)],
          'ramentet': [('rament', False)],
          'ramentets': [('rament', False)],
          'ramer': [('rama', False)],
          'ramerne': [('rama', False)],
          'ramernes': [('rama', False)],
          'ramers': [('rama', False)],
          'rameters': [('rameter', False)],
          'ramider': [('ramide', False)],
          'ramiderne': [('ramide', False)],
          'ramidernes': [('ramide', False)],
          'ramiders': [('ramide', False)],
          'ramierne': [('rami', False)],
          'ramiernes': [('rami', False)],
          'ramiers': [('rami', False)],
          'raminer': [('ramin', False)],
          'raminers': [('ramin', False)],
          'ramlerne': [('ramler', True)],
          'ramlers': [('ramler', True)],
          'ramme': [('ramme', True)],
          'rammen': [('ramme', True), ('ram', True)],
          'rammens': [('ramme', True), ('ram', True)],
          'rammer': [('ramme', True)],
          'rammerne': [('ramme', True)],
          'rammernes': [('ramme', False)],
          'rammers': [('ramme', False)],
          'rammes': [('ramme', True)],
          'rampen': [('rampe', True)],
          'rampernes': [('rampe', False)],
          'rampers': [('rampe', False)],
          'rampet': [('ramp', False)],
          'rampets': [('ramp', False)],
          'rams': [('ram', True)],
          "rams'": [('rams', False)],
          'ramsen': [('rams', False)],
          'ramsens': [('rams', False)],
          'rancen': [('ranc', False)],
          'rancens': [('ranc', False)],
          'rancers': [('rance', False)],
          'ranchen': [('ranch', True)],
          'ranchens': [('ranch', True)],
          'rancher': [('ranch', True)],
          'rancherne': [('ranch', True)],
          'ranchernes': [('ranch', True)],
          'ranchers': [('ranch', True)],
          'randa': [('randum', False)],
          'randas': [('randum', False)],
          'rande': [('rand', False)],
          'randen': [('rand', False)],
          'randens': [('rand', False)],
          'rander': [('rand', False)],
          'randerne': [('rand', False)],
          'randernes': [('rander', False)],
          'randers': [('rander', False)],
          'randes': [('rand', False)],
          'randets': [('rand', False)],
          'rane': [('rane', False)],
          'ranen': [('rane', False)],
          'ranens': [('rane', False)],
          'raner': [('ran', False)],
          'ranerne': [('ran', False)],
          'ranernes': [('raner', False)],
          'raners': [('raner', False)],
          'ranes': [('rane', False)],
          'ranet': [('ran', True)],
          'ranets': [('ran', True)],
          'ranettet': [('ranet', False)],
          'rangen': [('range', True), ('rang', True)],
          'rangens': [('range', True), ('rang', True)],
          'ranger': [('range', True), ('rang', True)],
          'rangerne': [('rang', True), ('range', True)],
          'rangernes': [('range', True), ('rang', True)],
          'rangers': [('range', True), ('rang', True)],
          'rangler': [('rangle', True)],
          'ranglerne': [('rangle', True)],
          'ranglernes': [('rangle', True)],
          'ranglers': [('rangle', True)],
          'ranglisten': [('rangliste', True)],
          'ranglistens': [('rangliste', True)],
          'ranglister': [('rangliste', True)],
          'ranglisterne': [('rangliste', True)],
          'ranglisternes': [('rangliste', True)],
          'ranglisters': [('rangliste', True)],
          'ranier': [('ranie', False)],
          'ranierne': [('ranie', False)],
          'raniernes': [('ranie', False)],
          'raniet': [('ranie', False)],
          'ranis': [('rani', False)],
          'ranium': [('ranie', False)],
          'raniums': [('ranie', False)],
          'ranke': [('ranke', False)],
          'ranken': [('ranke', True)],
          'rankens': [('ranke', True)],
          'ranker': [('ranke', False)],
          'rankerne': [('ranke', True)],
          'rankernes': [('ranke', True)],
          'rankers': [('ranke', False)],
          'rankes': [('ranke', True)],
          'ranks': [('rank', False)],
          'rannen': [('ran', False)],
          'rannens': [('ran', False)],
          'ranner': [('ran', False)],
          'rannernes': [('ran', False)],
          'rans': [('ran', True)],
          "rans'": [('rans', False)],
          'ranse': [('rans', False)],
          'ransens': [('rans', False)],
          'ransernes': [('rans', False)],
          'ransers': [('rans', False)],
          'ranses': [('rans', False)],
          'ranslernes': [('ransel', True)],
          'ranten': [('rant', False)],
          'rantens': [('rant', False)],
          'ranter': [('rant', False)],
          'ranterne': [('rant', False)],
          'ranternes': [('rant', False)],
          'ranters': [('rant', False)],
          'rantier': [('ranti', False)],
          'rantiers': [('ranti', False)],
          'rantis': [('rantis', False)],
          'rantissen': [('rantis', False)],
          'rants': [('rant', False)],
          "rants'": [('rant', False)],
          'rapas': [('rapa', False)],
          'rapiens': [('rapi', False)],
          'rappen': [('rap', True)],
          'rappens': [('rap', True)],
          'raps': [('rap', True), ('raps', True)],
          "raps'": [('raps', False)],
          'rapsen': [('raps', False)],
          'rapsens': [('raps', True)],
          'rarbejder': [('rarbejder', False)],
          'rarbejderne': [('rarbejder', False)],
          'rarbejdernes': [('rarbejde', False)],
          'rarbejders': [('rarbejder', False)],
          'raren': [('rare', False)],
          'rarens': [('rare', False)],
          'rarenten': [('rarente', False)],
          'rarenter': [('rarente', False)],
          'rarenters': [('rarente', False)],
          'rarentes': [('rarente', False)],
          'rarer': [('rar', False)],
          'rarien': [('rarie', False)],
          'rarier': [('rarie', False)],
          'rarierne': [('rarie', False)],
          'rariernes': [('rarie', False)],
          'rariers': [('rarie', False)],
          'rariets': [('rarie', False)],
          'rarium': [('rarie', False)],
          'rariums': [('rarie', False)],
          'rarkis': [('rarki', False)],
          'rarme': [('rarm', False)],
          'rarmen': [('rarm', False)],
          'rarmes': [('rarm', False)],
          'rarven': [('rarv', False)],
          'rarvens': [('rarv', False)],
          'ras': [('ra', False)],
          'rase': [('rase', False)],
          'rasen': [('rase', False)],
          'rasens': [('rase', False)],
          'raser': [('ras', False)],
          'raserne': [('rase', False)],
          'rasernes': [('rase', False)],
          'rasers': [('rase', False)],
          'rases': [('rase', False)],
          'rasien': [('rasi', False)],
          'rasiens': [('rasi', False)],
          'rasier': [('rasier', False)],
          'rasierne': [('rasier', False)],
          'rasiernes': [('rasier', False)],
          'rasiers': [('rasier', False)],
          'rasis': [('rasi', False)],
          'rasken': [('rask', False)],
          'raskens': [('rask', False)],
          'rasker': [('rask', False)],
          'raskerne': [('rask', False)],
          'raskernes': [('rask', False)],
          'raskers': [('rask', False)],
          'raslernes': [('rasler', False)],
          'raslers': [('rasler', False)],
          'rassen': [('rasse', False)],
          'rassens': [('ras', False)],
          'rasser': [('rasse', False)],
          'rasserne': [('ras', False)],
          'rassernes': [('ras', False)],
          'rassers': [('ras', False)],
          'rastens': [('rast', False)],
          'raster': [('raster', True), ('rast', True)],
          'rasterne': [('raster', True), ('rast', True)],
          'rasternes': [('raster', True), ('rast', True)],
          'rasters': [('rast', True), ('raster', True)],
          'rasti': [('rasti', False)],
          'rata': [('ratum', False)],
          'rataene': [('ratum', False)],
          'rataenes': [('ratum', False)],
          'ratas': [('ratum', False)],
          'raten': [('rate', False)],
          'ratene': [('rat', False)],
          'ratens': [('rate', False)],
          'rater': [('rate', True)],
          'rateriernes': [('rateri', False)],
          'rateriers': [('rateri', False)],
          'raterne': [('rate', True)],
          'raternes': [('rate', False)],
          'raters': [('rate', True)],
          'rates': [('rate', False)],
          'ratidens': [('ratid', False)],
          'ratier': [('ratie', False)],
          'ratierne': [('ratie', False)],
          'ratiernes': [('rati', False)],
          'ratiers': [('ratie', False)],
          'ratiet': [('rati', False)],
          'ratiets': [('rati', False)],
          'ratinens': [('ratin', False)],
          'ratiner': [('ratin', False)],
          'ratinerne': [('ratin', False)],
          'ratinernes': [('ratin', False)],
          'ratiners': [('ratin', False)],
          'ratorier': [('ratorie', False)],
          'ratorierne': [('ratorium', False)],
          'ratoriernes': [('ratorium', False)],
          'ratoriers': [('ratorium', False)],
          'ratoriet': [('ratorie', False)],
          'ratoriets': [('ratorium', False)],
          'ratorium': [('ratorie', False)],
          'ratoriums': [('ratorie', False)],
          'ratos': [('rato', False)],
          'ratter': [('ratte', False)],
          'ratterne': [('ratte', False)],
          'ratternes': [('ratte', False)],
          'ratters': [('ratte', False)],
          'raturer': [('ratur', False)],
          'raus': [('raus', False)],
          'rausens': [('raus', False)],
          'rauserne': [('raus', False)],
          'rausernes': [('raus', False)],
          'rave': [('rave', True)],
          'raven': [('rave', False)],
          'ravene': [('rave', True)],
          'ravenes': [('rave', True)],
          'ravens': [('rave', False)],
          'raver': [('raver', True)],
          'raverne': [('raver', False)],
          'ravernes': [('raver', True)],
          'ravers': [('raver', True)],
          'raves': [('rave', False)],
          'ravet': [('rave', True), ('rav', True)],
          'ravets': [('rave', True), ('rav', True)],
          'ravlenes': [('ravl', False)],
          'ravler': [('ravler', False)],
          'ravlerne': [('ravler', False)],
          'ravlers': [('ravler', False)],
          'ravne': [('ravn', False)],
          'ravnen': [('ravn', False)],
          'ravnens': [('ravn', False)],
          'ravnes': [('ravn', False)],
          'rayer': [('ray', False)],
          'rbakken': [('rbakke', False)],
          'rbakkens': [('rbakke', False)],
          'rbakkers': [('rbakke', False)],
          'rbaler': [('rbal', False)],
          'rbalerne': [('rbal', False)],
          'rbalernes': [('rbal', False)],
          'rbander': [('rbande', False)],
          'rbanders': [('rbande', False)],
          'rbanen': [('rban', False)],
          'rbanens': [('rban', False)],
          'rbaner': [('rban', False)],
          'rbanerne': [('rban', False)],
          'rbanernes': [('rban', False)],
          'rbaners': [('rban', False)],
          'rbarier': [('rbari', False)],
          'rbarierne': [('rbarium', False)],
          'rbariernes': [('rbari', False)],
          'rbariers': [('rbari', False)],
          'rbariet': [('rbarium', False)],
          'rbariets': [('rbarium', False)],
          'rbars': [('rbar', False)],
          'rbas': [('rbas', False)],
          'rbede': [('rbed', False)],
          'rbedes': [('rbed', False)],
          'rben': [('rbe', False)],
          'rbenet': [('rben', False)],
          'rbens': [('rbe', False)],
          'rber': [('rber', False)],
          'rbererne': [('rber', False)],
          'rberernes': [('rber', False)],
          'rberers': [('rber', False)],
          'rberger': [('rberg', False)],
          'rbergernes': [('rberg', False)],
          'rberis': [('rberis', False)],
          'rbernes': [('rber', False)],
          'rberos': [('rberos', False)],
          'rbets': [('rbet', False)],
          'rbidet': [('rbid', False)],
          'rbidets': [('rbid', False)],
          'rbier': [('rbi', False)],
          'rbiernes': [('rbier', False)],
          'rbiers': [('rbi', False)],
          'rbiet': [('rbium', False)],
          'rbiets': [('rbium', False)],
          'rbilerne': [('rbil', False)],
          'rbilernes': [('rbil', False)],
          'rbilers': [('rbil', False)],
          'rbiners': [('rbine', False)],
          'rbirkes': [('rbirkes', False)],
          'rblen': [('rbel', False)],
          'rbler': [('rbel', False)],
          'rblernes': [('rbel', False)],
          'rblers': [('rbel', False)],
          'rboer': [('rbo', False)],
          'rboerne': [('rbo', False)],
          'rboernes': [('rbo', False)],
          'rboers': [('rbo', False)],
          'rbolen': [('rbol', False)],
          'rbolens': [('rbol', False)],
          'rbolet': [('rbol', False)],
          'rbolets': [('rbol', False)],
          'rbomber': [('rbombe', False)],
          'rbomberne': [('rbombe', False)],
          'rbombernes': [('rbombe', False)],
          'rbombers': [('rbombe', False)],
          'rbonen': [('rbon', False)],
          'rbonerne': [('rbon', False)],
          'rboners': [('rbon', False)],
          'rboret': [('rboret', False)],
          'rborets': [('rbor', False)],
          'rborgen': [('rborg', False)],
          'rborgens': [('rborg', False)],
          'rborgerne': [('rborger', False)],
          'rborgers': [('rborger', False)],
          'rbredden': [('rbredde', False)],
          'rbreddens': [('rbredde', False)],
          'rbredder': [('rbredde', False)],
          'rbredderne': [('rbredde', False)],
          'rbreddernes': [('rbredde', False)],
          'rbredders': [('rbredde', False)],
          'rbringer': [('rbringer', False)],
          'rbringerne': [('rbringer', False)],
          'rbringernes': [('rbringer', False)],
          'rbringers': [('rbringer', False)],
          'rbroderens': [('rbror', False)],
          'rbrokken': [('rbrok', False)],
          'rbrokkens': [('rbrok', False)],
          'rbrokker': [('rbrok', False)],
          'rbrokkerne': [('rbrok', False)],
          'rbrokkernes': [('rbrok', False)],
          'rbrokkers': [('rbrok', False)],
          'rbrugs': [('rbrug', False)],
          'rbrødrene': [('rbroder', False)],
          'rbuds': [('rbud', False)],
          'rbuens': [('rbue', False)],
          'rbuernes': [('rbue', False)],
          'rbuers': [('rbue', False)],
          'rbukser': [('rbukser', False)],
          'rbukserne': [('rbukser', False)],
          'rbuksernes': [('rbukser', False)],
          'rbuksers': [('rbukser', False)],
          'rbulens': [('rbulens', False)],
          'rbums': [('rbum', False)],
          'rbunker': [('rbunker', False)],
          'rbyer': [('rby', False)],
          'rbyrden': [('rbyrd', False)],
          'rbyrdens': [('rbyrd', False)],
          'rbyrder': [('rbyrd', False)],
          'rbyrderne': [('rbyrd', False)],
          'rbyrdernes': [('rbyrd', False)],
          'rbyrders': [('rbyrd', False)],
          'rbælter': [('rbælte', False)],
          'rbælterne': [('rbælte', False)],
          'rbælternes': [('rbælte', False)],
          'rbælters': [('rbælte', False)],
          'rbæltet': [('rbælte', False)],
          'rbæltets': [('rbælte', False)],
          'rbøder': [('rbøder', False)],
          'rbøderne': [('rbøder', False)],
          'rbødernes': [('rbøder', False)],
          'rbøders': [('rbøder', False)],
          'rbøllen': [('rbøl', False)],
          'rbøllens': [('rbøl', False)],
          'rbøller': [('rbøl', False)],
          'rbøllerne': [('rbøl', False)],
          'rbøllernes': [('rbøl', False)],
          'rbøllers': [('rbøl', False)],
          'rbønnen': [('rbøn', False)],
          'rbønnens': [('rbøn', False)],
          'rbønner': [('rbøn', False)],
          'rbønnerne': [('rbøn', False)],
          'rbønnernes': [('rbøn', False)],
          'rbønners': [('rbøn', False)],
          'rbørn': [('rbarn', False)],
          'rbørnene': [('rbarn', False)],
          'rbørns': [('rbarn', False)],
          'rbørs': [('rbørs', False)],
          'rcaner': [('rcaner', False)],
          'rcellen': [('rcel', False)],
          'rcellens': [('rcelle', False)],
          'rceller': [('rcel', False)],
          'rcellerne': [('rcelle', False)],
          'rcellernes': [('rcel', False)],
          'rcellers': [('rcelle', False)],
          'rcenes': [('rce', False)],
          'rcenters': [('rcenter', False)],
          'rcentre': [('rcenter', False)],
          'rcentrene': [('rcenter', False)],
          'rcentrenes': [('rcenter', False)],
          'rcentres': [('rcenter', False)],
          'rcentret': [('rcenter', False)],
          'rcentrets': [('rcenter', False)],
          'rcentrum': [('rcenter', False)],
          'rcentrummer': [('rcenter', False)],
          'rcentrummerne': [('rcenter', False)],
          'rcentrummernes': [('rcenter', False)],
          'rcentrummers': [('rcenter', False)],
          'rcentrummet': [('rcenter', False)],
          'rcentrummets': [('rcenter', False)],
          'rcentrums': [('rcenter', False)],
          'rcers': [('rce', False)],
          'rces': [('rce', False)],
          "rces'": [('rce', False)],
          'rche': [('rche', False)],
          'rches': [('rche', False)],
          'rciner': [('rciner', False)],
          'rcinerne': [('rciner', False)],
          'rcinernes': [('rciner', False)],
          'rciners': [('rciner', False)],
          'rcis': [('rcis', False)],
          'rcisterne': [('rcist', False)],
          'rcisternes': [('rcist', False)],
          'rcyklen': [('rcykel', False)],
          'rcyklens': [('rcykel', False)],
          'rcykler': [('rcykel', False)],
          'rcyklerne': [('rcykel', False)],
          'rcyklernes': [('rcykel', False)],
          'rcyklers': [('rcykel', False)],
          'rd': [('rd', False)],
          'rdage': [('rdag', False)],
          'rdagen': [('rdag', False)],
          'rdagene': [('rdag', False)],
          'rdagenes': [('rdag', False)],
          'rdages': [('rdag', False)],
          'rdaksen': [('rdakse', False)],
          'rdaksens': [('rdakse', False)],
          'rdarbejder': [('rdarbejde', False)],
          'rdarbejderne': [('rdarbejde', False)],
          'rdas': [('rdas', False)],
          "rdas'": [('rdas', False)],
          'rdats': [('rdat', False)],
          'rdboer': [('rdboer', False)],
          'rdeje': [('rdej', False)],
          'rdele': [('rdel', False)],
          'rdelene': [('rdel', False)],
          'rdelenes': [('rdel', False)],
          'rdeles': [('rdel', False)],
          'rdellen': [('rdel', False)],
          'rdellens': [('rdel', False)],
          'rdeller': [('rdel', False)],
          'rdellerne': [('rdel', False)],
          'rdellernes': [('rdel', False)],
          'rdellers': [('rdel', False)],
          'rdemoder': [('rdemor', False)],
          'rdemoders': [('rdemor', False)],
          'rden': [('rd', False)],
          'rdenden': [('rdende', False)],
          'rdendens': [('rdende', False)],
          'rdender': [('rdende', False)],
          'rdenderne': [('rdende', False)],
          'rdendernes': [('rdende', False)],
          'rdenders': [('rdende', False)],
          'rdene': [('rd', False)],
          'rdenes': [('rd', False)],
          'rdenier': [('rdenia', False)],
          'rdeniers': [('rdenia', False)],
          'rdens': [('rden', False)],
          'rdensernes': [('rdenser', False)],
          'rdensers': [('rdenser', False)],
          'rdentalen': [('rdentale', False)],
          'rdentalens': [('rdentale', False)],
          'rdentaler': [('rdentale', False)],
          'rdentalerne': [('rdentale', False)],
          'rdentalernes': [('rdentale', False)],
          'rdentalers': [('rdentale', False)],
          'rdenten': [('rdent', False)],
          'rdentens': [('rdent', False)],
          'rdenter': [('rdent', False)],
          'rdenterne': [('rdent', False)],
          'rdenternes': [('rdent', False)],
          'rdenters': [('rdent', False)],
          'rder': [('rder', False)],
          'rdere': [('rder', False)],
          'rderen': [('rder', False)],
          'rderens': [('rder', False)],
          'rderes': [('rder', False)],
          'rderne': [('rd', False)],
          'rdernes': [('rd', False)],
          'rders': [('rd', False)],
          'rdesser': [('rdesse', False)],
          'rdesserne': [('rdesse', False)],
          'rdessernes': [('rdesse', False)],
          'rdessers': [('rdesse', False)],
          'rdet': [('rd', False)],
          'rdets': [('rd', False)],
          'rdgyder': [('rdgyder', False)],
          'rdianer': [('rdian', False)],
          'rdianerne': [('rdian', False)],
          'rdien': [('rdie', False)],
          'rdiens': [('rdie', False)],
          'rdier': [('rdi', False)],
          'rdierne': [('rdie', False)],
          'rdiernes': [('rdi', False)],
          'rdiers': [('rdie', False)],
          'rdinen': [('rdin', False)],
          'rdinens': [('rdin', False)],
          'rdiner': [('rdin', False)],
          'rdinerne': [('rdin', False)],
          'rdinernes': [('rdin', False)],
          'rdis': [('rdi', False)],
          'rdister': [('rdist', False)],
          'rdisters': [('rdist', False)],
          'rdle': [('rdle', False)],
          'rdlen': [('rdle', False)],
          'rdlens': [('rdle', False)],
          'rdler': [('rdle', False)],
          'rdlerne': [('rdle', False)],
          'rdlernes': [('rdle', False)],
          'rdlers': [('rdle', False)],
          'rdles': [('rdle', False)],
          'rdlærerne': [('rdlære', False)],
          'rdlærernes': [('rdlære', False)],
          'rdlærers': [('rdlære', False)],
          'rdner': [('rden', False)],
          'rdners': [('rden', False)],
          'rdomme': [('rdom', False)],
          'rdonen': [('rdon', False)],
          'rdonens': [('rdon', False)],
          'rdoner': [('rdon', False)],
          'rdonerne': [('rdon', False)],
          'rdonernes': [('rdon', False)],
          'rdoners': [('rdon', False)],
          'rdrager': [('rdrager', False)],
          'rdragerne': [('rdrager', False)],
          'rdragernes': [('rdrager', False)],
          'rdragers': [('rdrager', False)],
          'rdre': [('rdre', False)],
          'rdrejer': [('rdreje', False)],
          'rdrejerne': [('rdreje', False)],
          'rdrejernes': [('rdreje', False)],
          'rdrejers': [('rdreje', False)],
          'rdren': [('rdre', False)],
          'rdrenge': [('rdreng', False)],
          'rdrengene': [('rdreng', False)],
          'rdrengenes': [('rdreng', False)],
          'rdres': [('rdre', False)],
          'rdråber': [('rdråber', False)],
          'rdråberne': [('rdråber', False)],
          'rdråbernes': [('rdråber', False)],
          'rdråbers': [('rdråber', False)],
          'rdræs': [('rdræs', False)],
          'rds': [('rd', False)],
          "rds'": [('rd', False)],
          'rdserne': [('rdser', False)],
          'rdsernes': [('rdser', False)],
          'rdsers': [('rdser', False)],
          'rdskifternes': [('rdskifte', False)],
          'rdskifters': [('rdskifte', False)],
          'rdstykkerne': [('rdstykke', False)],
          'rdstykkernes': [('rdstykke', False)],
          'rdstykkers': [('rdstykke', False)],
          'rduernes': [('rdue', False)],
          'rduers': [('rdue', False)],
          'rdus': [('rdus', False)],
          'rdvolde': [('rdvold', False)],
          'rdvoldene': [('rdvold', False)],
          'rdvoldenes': [('rdvold', False)],
          'rdvoldes': [('rdvold', False)],
          'rdværker': [('rdværk', False)],
          'rdværkerne': [('rdværk', False)],
          'rdværkernes': [('rdværk', False)],
          'rdværkers': [('rdværk', False)],
          'rdækker': [('rdækker', False)],
          'rdækkerne': [('rdækker', False)],
          'rdækkernes': [('rdækker', False)],
          'rdækkers': [('rdækker', False)],
          'rdækket': [('rdæk', False)],
          'rdækkets': [('rdæk', False)],
          'rdømmer': [('rdømme', False)],
          'rdømmerne': [('rdømme', False)],
          're': [('re', False)],
          "reaks'": [('reak', False)],
          'realer': [('real', False)],
          'realerne': [('real', False)],
          'realernes': [('real', False)],
          "reality-tv'et": [('reality-TV', True), ('reality-tv', True)],
          "reality-tv'ets": [('reality-TV', True), ('reality-tv', True)],
          'reaner': [('reaner', False)],
          'reanerne': [('reaner', False)],
          'reben': [('reben', False)],
          'rebens': [('reben', False)],
          'reber': [('reb', False)],
          'rebroderen': [('rebror', False)],
          'rebrødre': [('rebror', False)],
          'rebrødrene': [('rebror', False)],
          'rebrødrenes': [('rebror', False)],
          'rebrødres': [('rebror', False)],
          'rebs': [('reb', False)],
          'reces': [('reces', True)],
          'recker': [('reck', True)],
          'redage': [('redag', False)],
          'redagens': [('redag', False)],
          'redder': [('redder', True)],
          'redderne': [('redder', True)],
          'reddernes': [('redder', False)],
          'redders': [('redder', False)],
          'rede': [('red', True), ('rede', True)],
          'reden': [('red', True), ('rede', True)],
          'redens': [('rede', True), ('red', True)],
          'reder': [('rede', True), ('reder', True)],
          'rederne': [('reder', True), ('rede', True)],
          'redernes': [('rede', True), ('reder', True)],
          'reders': [('reder', True), ('rede', True)],
          'redes': [('red', True), ('rede', True)],
          'rediens': [('rediens', False)],
          'redos': [('redo', False)],
          'reds': [('red', True)],
          'redsens': [('reds', False)],
          'reen': [('ree', False)],
          'reens': [('ree', False)],
          'reer': [('re', True)],
          'reerne': [('re', True)],
          'reernes': [('re', True)],
          'reers': [('re', True)],
          'reet': [('re', True)],
          'reets': [('re', True)],
          'refødder': [('refod', False)],
          'regaler': [('regale', True), ('regal', True)],
          'regalerne': [('regale', True), ('regal', True)],
          'regalernes': [('regal', True), ('regale', True)],
          'regalers': [('regal', True), ('regale', True)],
          'regalet': [('regale', True), ('regal', True)],
          'regalets': [('regale', True), ('regal', True)],
          'regas': [('regas', False)],
          'regen': [('reg', False)],
          'regens': [('reg', False)],
          'reger': [('reg', False)],
          'regerne': [('reg', False)],
          'regernes': [('reg', False)],
          'regers': [('reg', False)],
          'regier': [('regi', True)],
          'regierne': [('regi', True)],
          'regiernes': [('regi', True)],
          'regiers': [('regi', True)],
          'regimenter': [('regimente', True), ('regiment', True)],
          'regimenterne': [('regimente', True), ('regiment', True)],
          'regimenternes': [('regimente', True), ('regiment', True)],
          'regimenters': [('regimente', True), ('regiment', True)],
          'regimentet': [('regimente', True), ('regiment', True)],
          'regimentets': [('regimente', True), ('regiment', True)],
          'reglerne': [('regel', False)],
          'reglers': [('regel', False)],
          'regne': [('regne', False)],
          'regnen': [('regn', False)],
          'regnens': [('regn', False)],
          'regner': [('regne', False)],
          'regnerne': [('regnum', False)],
          'regnernes': [('regne', False)],
          'regners': [('regne', False)],
          'regnes': [('regne', False)],
          'regnets': [('regnum', False)],
          'regrødens': [('regrød', False)],
          'rehals': [('rehals', False)],
          'rehave': [('rehave', False)],
          'rehaver': [('rehave', False)],
          'rehavers': [('rehave', False)],
          'reiden': [('reide', False)],
          'reidens': [('reide', False)],
          'reje': [('reje', True)],
          'rejen': [('reje', False)],
          'rejens': [('reje', False)],
          'rejer': [('reje', True)],
          'rejerne': [('reje', True)],
          'rejernes': [('reje', True)],
          'rejers': [('reje', False)],
          'rejes': [('reje', False)],
          'rejet': [('reje', False)],
          'rejets': [('reje', False)],
          'rejfer': [('rejf', True)],
          'rejferne': [('rejf', True)],
          'rejfernes': [('rejf', True)],
          'rejfers': [('rejf', True)],
          'rejler': [('rejl', False)],
          'rejlerne': [('rejl', False)],
          'rejlernes': [('rejl', False)],
          'rejlers': [('rejl', False)],
          'rejsen': [('rejse', False)],
          'rejser': [('rejse', True)],
          'rejsers': [('rejse', False)],
          'rekker': [('rekker', False)],
          'rekkere': [('rekker', False)],
          'rekkeren': [('rekker', False)],
          'rekkerens': [('rekker', False)],
          'rekkeres': [('rekker', False)],
          'rekkerne': [('rekker', False)],
          'rekkernes': [('rekker', False)],
          'reklips': [('reklips', False)],
          'reklipsen': [('reklips', False)],
          'reklipsens': [('reklips', False)],
          'reklæder': [('reklæder', False)],
          'rekonger': [('rekonger', False)],
          'reks': [('rek', False)],
          'rekturen': [('rektur', False)],
          'rekturens': [('rektur', False)],
          'rekturerne': [('rektur', False)],
          'rekturernes': [('rektur', False)],
          'rekturers': [('rektur', False)],
          'rekurs': [('rekurs', False)],
          'rekyler': [('rekyl', True)],
          'rellens': [('rel', False)],
          'rellerne': [('rel', False)],
          'rellers': [('rel', False)],
          'rellet': [('rel', False)],
          'rellets': [('rel', False)],
          'relsen': [('relse', False)],
          'relser': [('relse', False)],
          'relsers': [('relse', False)],
          'relærer': [('relære', False)],
          'relærerne': [('relære', False)],
          'relærernes': [('relære', False)],
          'relærers': [('relærer', False)],
          'relæs': [('relæ', True)],
          'reløven': [('reløve', False)],
          'reløvens': [('reløve', False)],
          'remaler': [('remaler', False)],
          'remalerne': [('remaler', False)],
          'remalernes': [('remaler', False)],
          'remanden': [('remand', False)],
          'remandens': [('remand', False)],
          'remasternes': [('remaster', False)],
          'remasters': [('remaster', False)],
          'remen': [('reme', False)],
          'remens': [('reme', False)],
          'remer': [('rem', False)],
          'remerne': [('reme', False)],
          'remernes': [('reme', False)],
          'remers': [('rem', False)],
          'reminister': [('reminister', False)],
          'reministers': [('reminister', False)],
          'remis': [('remis', True)],
          'remisen': [('remise', True), ('remis', True)],
          'remisens': [('remise', True), ('remis', True)],
          'remiser': [('remise', True), ('remis', True)],
          'remiserne': [('remise', True), ('remis', True)],
          'remisernes': [('remise', True), ('remis', True)],
          'remisers': [('remise', True), ('remis', True)],
          'remlejer': [('remlejer', False)],
          'remlejers': [('remlejer', False)],
          'remme': [('rem', False)],
          'remmelserne': [('remmelse', False)],
          'remmelsernes': [('remmelse', False)],
          'remmen': [('rem', True)],
          'remmens': [('rem', False)],
          'remmer': [('rem', False)],
          'remmerne': [('rem', False)],
          'remmernes': [('remme', False)],
          'remmers': [('remme', False)],
          'remmes': [('rem', False)],
          'rempler': [('rempel', False)],
          'remser': [('remse', False)],
          'remserne': [('remse', True)],
          'remsernes': [('remse', True)],
          'remsers': [('remse', True)],
          'remtiden': [('remtid', False)],
          'remærker': [('remærke', False)],
          'remærkerne': [('remærke', False)],
          'remærkernes': [('remærke', False)],
          'ren': [('ren', True)],
          'renader': [('renader', False)],
          'renaders': [('renade', False)],
          'rencecenteret': [('ncecenter', False)],
          'rencecenterets': [('ncecenter', False)],
          'rencecentret': [('ncecenter', False)],
          'rencecentrets': [('ncecenter', False)],
          'rencers': [('rence', False)],
          'renda': [('rendum', False)],
          'rendas': [('rendum', False)],
          'renden': [('rende', True)],
          'rendens': [('rende', True)],
          'render': [('rende', True)],
          'renderne': [('rende', True)],
          'rendernes': [('rende', True)],
          'renders': [('rende', True)],
          'rendet': [('rend', True)],
          'rendets': [('rend', False)],
          'rene': [('fer', False)],
          'renellikerne': [('renellike', False)],
          'renellikernes': [('renellike', False)],
          'renen': [('ren', False)],
          'renens': [('ren', False)],
          'rener': [('ren', True)],
          'renerne': [('ren', True)],
          'renernes': [('ren', True)],
          'reners': [('ren', True)],
          'renes': [('mer', False)],
          'renesis': [('renesi', False)],
          'renge': [('reng', False)],
          'rengen': [('reng', False)],
          'rengene': [('reng', False)],
          'rengenes': [('reng', False)],
          'rengens': [('reng', False)],
          'renges': [('reng', False)],
          'rengs': [('rengs', False)],
          'rengsen': [('rengs', False)],
          'reniens': [('reni', False)],
          'renierne': [('reni', False)],
          'reniers': [('reni', False)],
          'renis': [('reni', False)],
          'rens': [('ren', True), ('rens', True)],
          "rens'": [('rens', False)],
          'rensen': [('rense', False)],
          'rensens': [('rens', False)],
          'renser': [('renser', True)],
          'renserne': [('renser', False)],
          'rensernes': [('renser', True)],
          'rensers': [('renser', True)],
          'renten': [('rente', True)],
          'rentens': [('rente', True)],
          'renter': [('rente', False)],
          'renterne': [('rente', True)],
          'renternes': [('rente', True)],
          'renters': [('rente', False)],
          'rentes': [('rente', True)],
          'rentet': [('rent', False)],
          'rentets': [('rent', False)],
          'rentialer': [('rentiale', False)],
          'rentialerne': [('rentiale', False)],
          'rentialernes': [('rentiale', False)],
          'rentialers': [('rentiale', False)],
          'rentialet': [('rentiale', False)],
          'rentialets': [('rentiale', False)],
          'rentinerne': [('rentiner', False)],
          'rentinernes': [('rentiner', False)],
          'renøren': [('renør', False)],
          'renørens': [('renør', False)],
          'renører': [('renør', False)],
          'renørerne': [('renør', False)],
          'renørernes': [('renør', False)],
          'renørers': [('renør', False)],
          'reol': [('reol', True)],
          'reolen': [('reol', True)],
          'reolens': [('reol', False)],
          'reoler': [('reol', True)],
          'reolerne': [('reol', False)],
          'reolernes': [('reol', False)],
          'reolers': [('reol', False)],
          'reols': [('reol', True)],
          'reonerne': [('reon', False)],
          'reonernes': [('reon', False)],
          'reoners': [('reon', False)],
          'repos': [('repos', True)],
          'reposen': [('repos', True)],
          'reposens': [('repos', True)],
          'reposer': [('repos', True)],
          'reposerne': [('repos', True)],
          'reposernes': [('repos', True)],
          'reposers': [('repos', True)],
          'reprisens': [('reprise', True)],
          'repriser': [('reprise', False)],
          'reps': [('reps', True)],
          "reps'": [('reps', True)],
          'rer': [('r', False)],
          'rerarbejdernes': [('rerarbejde', False)],
          'rerbier': [('rerbi', False)],
          'rerbiernes': [('rerbi', False)],
          'rerbiers': [('rerbi', False)],
          'rerbørn': [('rerbarn', False)],
          'rerer': [('rer', False)],
          'rererne': [('rerer', False)],
          'rerernes': [('rerer', False)],
          'rerers': [('rerer', False)],
          'reret': [('reret', False)],
          'rerets': [('reret', False)],
          'reretten': [('reret', False)],
          'rerettens': [('reret', False)],
          'reretter': [('reret', False)],
          'reretterne': [('reret', False)],
          'reretternes': [('reret', False)],
          'reretters': [('reret', False)],
          'rerierne': [('reri', False)],
          'reriernes': [('reri', False)],
          'reriers': [('reri', False)],
          'reriet': [('reri', False)],
          'reriets': [('reri', False)],
          'reris': [('reri', False)],
          'rerne': [('re', False)],
          'rernes': [('re', False)],
          'reroen': [('rero', False)],
          'reroens': [('rero', False)],
          'reroerne': [('rero', False)],
          'reroernes': [('rero', False)],
          'reros': [('rero', False)],
          'rerret': [('rerret', False)],
          'rers': [('rer', False)],
          'rerskens': [('rerske', False)],
          'rerskerne': [('rerske', False)],
          'rerskernes': [('rerske', False)],
          'rerskers': [('rerske', False)],
          'res': [('re', False)],
          "res'": [('re', False)],
          'rescenters': [('rescenter', False)],
          'rese': [('rese', False)],
          'reselen': [('resele', False)],
          'resen': [('res', False)],
          'resens': [('rese', False)],
          'reser': [('res', False)],
          'reserne': [('res', False)],
          'resernes': [('res', False)],
          'resers': [('res', False)],
          'reserver': [('reserve', False)],
          'reservernes': [('reserve', False)],
          'reses': [('rese', False)],
          'resier': [('resia', False)],
          'resierne': [('resia', False)],
          'resiernes': [('resia', False)],
          'resiers': [('resia', False)],
          'resis': [('resi', False)],
          'reske': [('reske', False)],
          'resken': [('reske', False)],
          'reskens': [('reske', False)],
          'resker': [('reske', False)],
          'reskernes': [('reske', False)],
          'reskøjten': [('reskøjte', False)],
          'ressen': [('resse', False)],
          'ressene': [('res', False)],
          'ressenes': [('ress', False)],
          'ressens': [('resse', False)],
          'resser': [('resse', False)],
          'ressers': [('resse', False)],
          'resset': [('ress', False)],
          'ressets': [('ress', False)],
          'resten': [('rest', False)],
          'restens': [('rest', True)],
          'rester': [('rest', False)],
          'resterne': [('rest', False)],
          'resternes': [('rest', True)],
          'resters': [('rest', True)],
          'restier': [('resti', False)],
          'restiers': [('resti', False)],
          'restøvler': [('restøvle', False)],
          'restøvlerne': [('restøvle', False)],
          'restøvlernes': [('restøvle', False)],
          'restøvlers': [('restøvle', False)],
          'ret': [('ret', True)],
          'retage': [('retage', False)],
          'retager': [('retager', False)],
          'retagere': [('retager', False)],
          'retageren': [('retager', False)],
          'retagerens': [('retager', False)],
          'retageres': [('retager', False)],
          'retagerne': [('retage', False)],
          'retagernes': [('retager', False)],
          'retagers': [('retager', False)],
          'retaner': [('retan', False)],
          'retanerne': [('retan', False)],
          'reter': [('ret', False)],
          'reterne': [('ret', False)],
          'retiden': [('retiden', False)],
          'retinerne': [('retiner', False)],
          'retiners': [('retiner', False)],
          'retoget': [('retoget', False)],
          'retogets': [('retoget', False)],
          'retoner': [('retoner', False)],
          'retonerne': [('retoner', False)],
          'retonernes': [('retoner', False)],
          'retoners': [('retoner', False)],
          'rets': [('ret', True)],
          'retten': [('ret', False)],
          'rettens': [('ret', False)],
          'retter': [('ret', False)],
          'retterne': [('ret', True)],
          'retternes': [('ret', True)],
          'retters': [('ret', False)],
          'rettet': [('ret', False)],
          'retæer': [('retå', False)],
          'retæerne': [('retå', False)],
          'retæernes': [('retå', False)],
          'retæers': [('retå', False)],
          'retæren': [('retær', False)],
          'retærens': [('retær', False)],
          'retærer': [('retær', False)],
          'retærerne': [('retær', False)],
          'retærernes': [('retær', False)],
          'retærers': [('retær', False)],
          'reve': [('reve', False)],
          'reven': [('reve', False)],
          'revens': [('reve', False)],
          'reverens': [('reverens', True)],
          'revers': [('revers', True)],
          'reves': [('reve', False)],
          'revidens': [('reviden', False)],
          'revindens': [('revinde', False)],
          'revinder': [('revinde', False)],
          'reviser': [('reviser', False)],
          'reviserne': [('reviser', False)],
          'revisernes': [('reviser', False)],
          'revisers': [('reviser', False)],
          'revlen': [('revle', True)],
          'revlens': [('revle', True)],
          'revler': [('revle', True)],
          'revlerne': [('revle', True)],
          'revlernes': [('revle', True)],
          'revlers': [('revle', True)],
          'revnernes': [('revne', False)],
          'revners': [('revne', False)],
          'revser': [('revser', False)],
          'rfacet': [('rface', False)],
          'rfacets': [('rface', False)],
          'rfaren': [('rfar', False)],
          'rfarens': [('rfar', False)],
          'rfars': [('rfar', False)],
          'rfarterne': [('rfart', False)],
          'rfekterne': [('rfektum', False)],
          'rfekters': [('rfektum', False)],
          'rfen': [('rf', False)],
          'rfene': [('rf', False)],
          'rfenes': [('rf', False)],
          'rfens': [('rf', False)],
          'rfer': [('rfer', False)],
          'rfere': [('rfer', False)],
          'rferen': [('rfer', False)],
          'rferes': [('rfer', False)],
          'rferien': [('rferie', False)],
          'rferiernes': [('rferie', False)],
          'rferiers': [('rferie', False)],
          'rferne': [('rf', False)],
          'rfernes': [('rfer', False)],
          'rfers': [('rfer', False)],
          'rfet': [('rf', False)],
          'rfets': [('rf', False)],
          'rfier': [('rfi', False)],
          'rfiner': [('rfin', False)],
          'rfiners': [('rfin', False)],
          'rfinker': [('rfinke', False)],
          'rfinkerne': [('rfinke', False)],
          'rfinkernes': [('rfinke', False)],
          'rfinkers': [('rfinke', False)],
          'rfis': [('rfi', False)],
          'rfladen': [('rflade', False)],
          'rfladens': [('rflade', False)],
          'rfløjten': [('rfløjte', False)],
          'rfornemmelserne': [('rfornemmelse', False)],
          'rfornemmelsernes': [('rfornemmelse', False)],
          'rforældre': [('rforældre', False)],
          'rforældrene': [('rforældre', False)],
          'rforældrenes': [('rforældre', False)],
          'rforældres': [('rforældre', False)],
          'rfter': [('rft', False)],
          'rfternes': [('rft', False)],
          'rfædrene': [('rfar', False)],
          'rfædrenes': [('rfar', False)],
          'rfædres': [('rfar', False)],
          'rfødder': [('rfødder', False)],
          'rfølger': [('rfølger', False)],
          'rfølgerne': [('rfølger', False)],
          'rfølgernes': [('rfølger', False)],
          'rfølgers': [('rfølger', False)],
          'rfører': [('rfører', False)],
          'rg': [('rg', False)],
          'rgales': [('rgal', False)],
          'rganer': [('rgan', False)],
          'rganerne': [('rgan', False)],
          'rganernes': [('rgan', False)],
          'rganers': [('rgan', False)],
          'rgarbejderne': [('rgarbejde', False)],
          'rgarbejders': [('rgarbejde', False)],
          "rgas'": [('rgas', False)],
          'rgassen': [('rgas', False)],
          'rge': [('rg', False)],
          'rgels': [('rgel', False)],
          'rgen': [('rg', False)],
          'rgene': [('rg', False)],
          'rgenen': [('rgen', False)],
          'rgenens': [('rgen', False)],
          'rgener': [('rgen', False)],
          'rgenerne': [('rgen', False)],
          'rgenernes': [('rgen', False)],
          'rgeners': [('rgen', False)],
          'rgenes': [('rg', False)],
          'rgenet': [('rgen', False)],
          'rgenets': [('rgen', False)],
          'rgens': [('rg', False)],
          'rgensernes': [('rgenser', False)],
          'rgere': [('rger', False)],
          'rgeren': [('rger', False)],
          'rgerens': [('rger', False)],
          'rgeres': [('rger', False)],
          'rgerier': [('rgeri', False)],
          "rges'": [('rges', False)],
          'rgesens': [('rges', False)],
          'rgeser': [('rges', False)],
          'rget': [('rg', False)],
          'rgets': [('rg', False)],
          'rgetters': [('rgette', False)],
          'rgien': [('rgi', False)],
          'rgiens': [('rgi', False)],
          'rgiet': [('rgie', False)],
          'rginen': [('rgin', False)],
          'rginens': [('rgin', False)],
          'rginer': [('rgine', False)],
          'rginerne': [('rgin', False)],
          'rginernes': [('rgin', False)],
          'rginers': [('rgine', False)],
          'rgis': [('rgi', False)],
          'rgister': [('rgist', False)],
          'rgisters': [('rgist', False)],
          'rglen': [('rgel', False)],
          'rglene': [('rgel', False)],
          'rglenes': [('rgel', False)],
          'rglens': [('rgel', False)],
          'rgler': [('rgel', False)],
          'rglernes': [('rgel', False)],
          'rglets': [('rgel', False)],
          'rgner': [('rgen', False)],
          'rgnerne': [('rgen', False)],
          'rgnernes': [('rgen', False)],
          'rgners': [('rgen', False)],
          'rgnet': [('rgnet', False)],
          'rgonien': [('rgonie', False)],
          'rgoniens': [('rgonie', False)],
          'rgoten': [('rgot', False)],
          'rgotens': [('rgot', False)],
          'rgoter': [('rgot', False)],
          'rgoterne': [('rgot', False)],
          'rgoternes': [('rgot', False)],
          'rgoters': [('rgot', False)],
          'rgrøden': [('rgrød', False)],
          'rgrødens': [('rgrød', False)],
          "rgs'": [('rg', False)],
          'rgænger': [('rgænger', False)],
          'rgængerne': [('rgænger', False)],
          'rgængernes': [('rgænger', False)],
          'rgængers': [('rgænger', False)],
          'rgører': [('rgører', False)],
          'rhaler': [('rhaler', False)],
          'rhalerne': [('rhaler', False)],
          'rhalernes': [('rhaler', False)],
          'rhalers': [('rhaler', False)],
          'rhallen': [('rhal', False)],
          'rhallens': [('rhal', False)],
          'rhaller': [('rhal', False)],
          'rhallerne': [('rhal', False)],
          'rhallernes': [('rhal', False)],
          'rhallers': [('rhal', False)],
          'rhandler': [('rhandler', False)],
          'rhandlernes': [('rhandler', False)],
          'rhanerne': [('rhane', False)],
          'rharer': [('rhare', False)],
          'rhave': [('rhave', False)],
          'rhaverne': [('rhave', False)],
          'rhaves': [('rhave', False)],
          'rheden': [('rhed', False)],
          'rheder': [('rhed', False)],
          'rhederne': [('rhed', False)],
          'rhedernes': [('rhed', False)],
          'rheders': [('rhed', False)],
          'rhinde': [('rhinde', False)],
          'rhinden': [('rhinde', False)],
          'rhindens': [('rhinde', False)],
          'rhinder': [('rhinde', False)],
          'rhinderne': [('rhinde', False)],
          'rhindernes': [('rhinde', False)],
          'rhinders': [('rhinde', False)],
          'rhindes': [('rhinde', False)],
          'rhuen': [('rhue', False)],
          'rhuens': [('rhue', False)],
          'rhus': [('rhus', False)],
          'rhuset': [('rhus', False)],
          'rhylden': [('rhylde', False)],
          'rhyldens': [('rhylde', False)],
          'rhøjder': [('rhøjde', False)],
          'rhøjderne': [('rhøjde', False)],
          'rhøjdernes': [('rhøjde', False)],
          'rhøjders': [('rhøjde', False)],
          'ri': [('ri', False)],
          'rialer': [('rial', False)],
          'rialerne': [('rial', False)],
          'rialernes': [('rial', False)],
          'rialers': [('rial', False)],
          'riander': [('riander', False)],
          'rianders': [('riand', False)],
          'rianer': [('rianer', False)],
          'rianerne': [('rianer', False)],
          'rianernes': [('rian', False)],
          'rianers': [('rian', False)],
          'rians': [('rian', False)],
          'riater': [('riater', False)],
          'riaterne': [('riat', False)],
          'riaternes': [('riat', False)],
          'riaters': [('riat', False)],
          'ribbe': [('ribbe', True)],
          'ribben': [('ribbe', True), ('ribben', True)],
          'ribbens': [('ribben', True), ('ribbe', True)],
          'ribbes': [('ribbe', True)],
          'ribe': [('ribe', False)],
          'riben': [('riben', False)],
          'ribens': [('riben', False)],
          'riber': [('riber', False)],
          'riberis': [('riberi', False)],
          'riberne': [('riber', False)],
          'ribernes': [('ribe', False)],
          'ribers': [('riber', False)],
          'ribes': [('ribe', False)],
          'ribierne': [('ribier', False)],
          'ribiers': [('ribier', False)],
          'ribis': [('ribi', False)],
          'ribs': [('rib', True), ('ribs', True)],
          'ricen': [('rice', False)],
          'ricens': [('rice', False)],
          'ricer': [('rice', False)],
          'ricerne': [('rice', False)],
          'ricernes': [('rice', False)],
          'rices': [('rice', False)],
          'ricet': [('ric', False)],
          'riciernes': [('ricier', False)],
          'riciers': [('ricier', False)],
          'ricker': [('rick', False)],
          'ricket': [('rick', False)],
          'rickets': [('rick', False)],
          'ridder': [('ridder', False)],
          'ridderne': [('ridder', False)],
          'riddernes': [('ridder', True)],
          'ridders': [('ridder', True)],
          'ride': [('ride', True)],
          'riden': [('ride', True)],
          'ridens': [('ride', True)],
          'rider': [('ride', True)],
          'riderne': [('ride', True)],
          'ridernes': [('ride', True)],
          'riders': [('ride', True)],
          'rides': [('ride', True)],
          'ridnet': [('ridnet', False)],
          'ridnets': [('ridnet', False)],
          'rids': [('rids', False)],
          "rids'": [('rids', False)],
          'ridsen': [('ridse', True)],
          'ridsens': [('ridse', True)],
          'ridser': [('ridse', True)],
          'ridserne': [('ridse', True)],
          'ridsernes': [('ridse', True)],
          'ridsers': [('ridse', True)],
          'rien': [('ri', False)],
          'riene': [('ri', False)],
          'rienes': [('ri', False)],
          'riens': [('ri', False)],
          'rier': [('rie', False)],
          'riere': [('rier', False)],
          'rieren': [('rier', False)],
          'rierens': [('rier', False)],
          'rierer': [('riere', False)],
          'rieres': [('rier', False)],
          "ries'": [('ries', False)],
          'riet': [('ri', False)],
          'riets': [('ri', False)],
          'rif': [('rif', False)],
          'rifer': [('rifer', False)],
          'riferien': [('riferie', False)],
          'riferiens': [('riferie', False)],
          'riferier': [('riferie', False)],
          'riferierne': [('riferie', False)],
          'riferiernes': [('riferi', False)],
          'riferiers': [('riferie', False)],
          'riffene': [('riff', True)],
          'riffenes': [('riff', True)],
          'rifferne': [('rif', False)],
          'riffet': [('riff', False)],
          'riften': [('rift', False)],
          'riftens': [('rift', False)],
          'rifterne': [('rift', True)],
          'rifters': [('rift', False)],
          'riftet': [('rift', False)],
          'riftets': [('rift', False)],
          'rige': [('rige', False)],
          'rigen': [('rige', False)],
          'rigens': [('rige', False)],
          'riger': [('rige', True)],
          'rigerne': [('rige', False)],
          'rigernes': [('rige', False)],
          'rigers': [('rige', False)],
          'riges': [('rige', False)],
          'riget': [('rige', True)],
          'rigets': [('rige', True)],
          'rigger': [('rigger', True)],
          'riggerne': [('rigger', True)],
          'riggernes': [('rigger', False)],
          'riggers': [('rigger', False)],
          'riglen': [('rigel', False)],
          'riglens': [('rigel', True)],
          'rigler': [('rigel', True)],
          'riglerne': [('rigel', True)],
          'riglernes': [('rigel', True)],
          'riglers': [('rigel', True)],
          'rigten': [('rigt', False)],
          'rigtens': [('rigt', False)],
          'rigter': [('rigt', False)],
          'rigternes': [('rigt', False)],
          'rigters': [('rigt', False)],
          'rika': [('rika', False)],
          'rikaene': [('rika', False)],
          'rikaenes': [('rika', False)],
          'rikaners': [('rikaner', False)],
          'rikas': [('rika', False)],
          'rikets': [('riket', False)],
          'riketten': [('riket', False)],
          'rikettens': [('riket', False)],
          'riketter': [('riket', False)],
          'riketterne': [('riket', False)],
          'riketters': [('riket', False)],
          'rikke': [('rikke', False)],
          'rikken': [('rikke', False)],
          'rikkens': [('rikke', False)],
          'rikker': [('rikke', False)],
          'rikkere': [('rikker', False)],
          'rikkeren': [('rikker', False)],
          'rikkerens': [('rikker', False)],
          'rikkeres': [('rikker', False)],
          'rikkerne': [('rik', False)],
          'rikkers': [('rikke', False)],
          'rikkes': [('rik', False)],
          'riklens': [('rikel', False)],
          'rikler': [('rikel', False)],
          'riklerne': [('rikel', False)],
          'riklernes': [('rikel', False)],
          'riklers': [('rikel', False)],
          'riklinger': [('rikling', False)],
          "riks'": [('riks', False)],
          'rikse': [('riks', False)],
          'riksen': [('riks', False)],
          'riksens': [('riks', False)],
          'rikser': [('rikse', False)],
          'riksernes': [('rikse', False)],
          'riksers': [('rikse', False)],
          'rikses': [('riks', False)],
          'rikter': [('rikt', False)],
          'rikterne': [('rikt', False)],
          'rikternes': [('rikt', False)],
          'rikters': [('rikt', False)],
          'rikum': [('rikum', False)],
          'rikummerne': [('rikum', False)],
          'rikummernes': [('rikum', False)],
          'rikummers': [('rikum', False)],
          'rikums': [('rikum', False)],
          'rikvarer': [('rikvare', False)],
          'rild': [('rild', False)],
          'rildens': [('rild', False)],
          'rilder': [('rild', False)],
          'rilderne': [('rild', False)],
          'rildernes': [('rild', False)],
          'rilders': [('rild', False)],
          'rilds': [('rilds', False)],
          'rilister': [('riliste', False)],
          'rilisternes': [('riliste', False)],
          'rilisters': [('riliste', False)],
          'rille': [('rille', True)],
          'rillen': [('rille', True)],
          'rillene': [('rill', False)],
          'rillenes': [('rill', False)],
          'rillens': [('rille', True)],
          'riller': [('rille', False)],
          'rillerne': [('rille', True)],
          'rillernes': [('rille', False)],
          'rillers': [('rille', False)],
          'rilles': [('rille', True)],
          'rillettens': [('rillette', True)],
          'rilletter': [('rillette', True)],
          'rilletters': [('rillette', True)],
          'rillinger': [('rilling', False)],
          'rilten': [('rilte', False)],
          'riltens': [('rilte', False)],
          'rimas': [('rimas', False)],
          'rimassen': [('rimasse', False)],
          'rimassens': [('rimas', False)],
          'rimasser': [('rimasse', False)],
          'rimasserne': [('rimasse', False)],
          'rimassernes': [('rimasse', False)],
          'rimassers': [('rimasse', False)],
          'rime': [('rime', False)],
          'rimen': [('rim', True)],
          'rimens': [('rim', True)],
          'rimenternes': [('riment', False)],
          'rimenters': [('riment', False)],
          'rimentet': [('riment', False)],
          'rimentets': [('riment', False)],
          'rimer': [('rim', False)],
          'rimerne': [('rime', False)],
          'rimernes': [('rim', False)],
          'rimers': [('rime', False)],
          'rimes': [('rime', False)],
          'rimmer': [('rimmer', False)],
          'rina': [('rina', False)],
          'rinalers': [('rinal', False)],
          'rinden': [('rind', False)],
          'rindens': [('rind', False)],
          'rinder': [('rinde', False)],
          'rinderne': [('rinde', False)],
          'rindernes': [('rinde', False)],
          'rinders': [('rinde', False)],
          'rindet': [('rinde', False)],
          'rine': [('rine', False)],
          'riner': [('rin', False)],
          'riners': [('rin', False)],
          'rines': [('rine', False)],
          'rineser': [('rineser', False)],
          'rinesers': [('rineser', False)],
          'rinetten': [('rinet', False)],
          'rinettens': [('rinet', False)],
          'rinetter': [('rinet', False)],
          'rinetters': [('rinet', False)],
          'ringe': [('ring', True)],
          'ringen': [('ring', False)],
          'ringens': [('ring', False)],
          'ringensernes': [('ringenser', False)],
          'ringer': [('ringer', False)],
          'ringerne': [('ringer', True)],
          'ringernes': [('ringer', True)],
          'ringers': [('ringer', True)],
          'ringes': [('ring', False)],
          'ringlerne': [('ringle', False)],
          'ringlers': [('ringle', False)],
          'ringsteder': [('ringsteder', True)],
          'ringstederne': [('ringsteder', True)],
          'rinken': [('rink', False)],
          'rinkens': [('rink', False)],
          'rinkerne': [('rink', False)],
          'rinkernes': [('rink', False)],
          'rinkers': [('rink', False)],
          'rinkler': [('rinkler', False)],
          'rinklerne': [('rinkler', False)],
          'rinklers': [('rinkler', False)],
          'rinks': [('rink', False)],
          "rinks'": [('rink', False)],
          'rins': [('rins', False)],
          "rins'": [('rins', False)],
          'rinsens': [('rins', False)],
          'rinser': [('rins', False)],
          'rinsernes': [('rins', False)],
          'rinsers': [('rins', False)],
          'rinten': [('rint', False)],
          'rintens': [('rint', False)],
          'rinter': [('rinte', False)],
          'rinterne': [('rint', False)],
          'rinternes': [('rint', False)],
          'rinters': [('rinter', False)],
          'rintet': [('rint', False)],
          'rintets': [('rint', False)],
          'rinummer': [('rinummer', False)],
          'rioer': [('rio', False)],
          'riolet': [('riol', False)],
          'riolets': [('riol', False)],
          'rionet': [('rion', False)],
          'rionets': [('rion', False)],
          'rions': [('rion', False)],
          'riosa': [('riosum', False)],
          'ripenser': [('ripenser', True)],
          'ripenserne': [('ripenser', True)],
          'ripper': [('ripper', False)],
          'ripperne': [('rip', False)],
          'rippernes': [('ripper', False)],
          'rippers': [('rip', False)],
          'rippets': [('rip', False)],
          'ripterne': [('ript', False)],
          'ripternes': [('ript', False)],
          'ripters': [('ript', False)],
          'ris': [('ris', True)],
          'rise': [('rise', False)],
          'risen': [('ris', True)],
          'risenes': [('ris', False)],
          'risens': [('ris', True)],
          'riserne': [('rise', False)],
          'risernes': [('rise', False)],
          'risers': [('rise', False)],
          'rises': [('rise', False)],
          'riskens': [('risk', False)],
          'risker': [('risk', False)],
          'rislen': [('rissel', False)],
          'rismen': [('risme', False)],
          'rismens': [('risme', False)],
          'rismer': [('risme', False)],
          'rismers': [('risme', False)],
          'rissen': [('ris', False)],
          'rissene': [('ris', False)],
          'rissens': [('ris', False)],
          'risserne': [('ris', False)],
          'rissernes': [('ris', False)],
          'rissers': [('ris', False)],
          'riste': [('rist', True)],
          'risten': [('rist', False)],
          'ristens': [('rist', False)],
          'rister': [('rister', False)],
          'risterier': [('risteri', False)],
          'risterne': [('rister', True)],
          'risternes': [('rister', False)],
          'risters': [('rister', True)],
          'ristes': [('rist', False)],
          'ristikaene': [('ristikum', False)],
          'ristikaenes': [('ristikum', False)],
          'ritan': [('ritaner', False)],
          'ritanen': [('ritaner', False)],
          'ritanernes': [('ritaner', False)],
          'ritaners': [('ritaner', False)],
          'riten': [('ritus', True), ('rite', True)],
          'ritens': [('rite', True), ('ritus', True)],
          'riter': [('ritus', True), ('rite', True)],
          'riterne': [('rite', True), ('ritus', True)],
          'riternes': [('ritus', True), ('rite', True)],
          'riters': [('ritus', True), ('rite', True)],
          'ritet': [('ritet', False)],
          'ritlen': [('rittel', False)],
          'ritlerne': [('rittel', False)],
          'ritlernes': [('rittel', False)],
          'ritorier': [('ritorie', False)],
          'ritoriet': [('ritorie', False)],
          'ritser': [('ritse', False)],
          'ritten': [('ritte', True)],
          'rittens': [('ritte', True)],
          'ritter': [('ritte', True)],
          'ritterne': [('ritte', True)],
          'ritternes': [('ritte', False)],
          'ritters': [('ritte', True)],
          'rituren': [('riture', False)],
          'riturens': [('riture', False)],
          'ritørerne': [('ritøre', False)],
          'ritørernes': [('ritøre', False)],
          'rium': [('rie', False)],
          'riums': [('rie', False)],
          'rivaren': [('rivare', False)],
          'rivarens': [('rivare', False)],
          'rive': [('rive', True)],
          'riven': [('rive', False)],
          'rivene': [('riv', True)],
          'rivenes': [('riv', True)],
          'rivens': [('rive', False)],
          'river': [('rive', True), ('river', True)],
          'riverne': [('river', True), ('rive', True)],
          'rivernes': [('rive', True), ('river', True)],
          'rivers': [('river', True), ('rive', True)],
          'rives': [('rive', True)],
          'rivien': [('rivi', False)],
          'riviens': [('rivi', False)],
          'rivier': [('rivi', False)],
          'riviernes': [('rivi', False)],
          'riviers': [('rivi', False)],
          'rivis': [('rivis', False)],
          'rixer': [('rix', False)],
          'riøren': [('riør', False)],
          'riørerne': [('riør', False)],
          'riørers': [('riør', False)],
          'rjakkers': [('rjakke', False)],
          'rjorden': [('rjord', False)],
          'rjordens': [('rjord', False)],
          'rjunker': [('rjunker', False)],
          'rjunkerne': [('rjunker', False)],
          'rjunkernes': [('rjunker', False)],
          'rjunkers': [('rjunker', False)],
          'rk': [('rk', False)],
          'rkaffer': [('rkaffe', False)],
          'rkafferne': [('rkaffe', False)],
          'rkaffernes': [('rkaffe', False)],
          'rkaffers': [('rkaffe', False)],
          'rkagen': [('rkage', False)],
          'rkagens': [('rkage', False)],
          'rkalke': [('rkalk', False)],
          'rkalken': [('rkalk', False)],
          'rkalkens': [('rkalk', False)],
          'rkalkes': [('rkalk', False)],
          'rkanen': [('rkan', False)],
          'rkanens': [('rkan', False)],
          'rkaner': [('rkaner', False)],
          'rkanerne': [('rkan', False)],
          'rkanernes': [('rkan', False)],
          'rkaners': [('rkan', False)],
          'rkans': [('rkan', False)],
          'rkaterne': [('rkat', False)],
          'rkaternes': [('rkat', False)],
          'rkaters': [('rkat', False)],
          'rke': [('rke', False)],
          'rkedernes': [('rked', False)],
          'rkeders': [('rked', False)],
          'rkehandler': [('rkehandler', False)],
          'rkehandlernes': [('rkehandler', False)],
          'rkelen': [('rkel', False)],
          'rkelens': [('rkel', False)],
          'rkender': [('rkende', False)],
          'rkenderne': [('rkende', False)],
          'rkendernes': [('rkende', False)],
          'rkenders': [('rkende', False)],
          'rkene': [('rk', False)],
          'rkenes': [('rk', False)],
          'rkens': [('rk', False)],
          'rker': [('rk', False)],
          'rkere': [('rker', False)],
          'rkeren': [('rker', False)],
          'rkerens': [('rker', False)],
          'rkeres': [('rker', False)],
          'rkerne': [('rk', False)],
          'rkernes': [('rk', False)],
          'rkerotter': [('rkerotte', False)],
          'rkerotters': [('rkerotte', False)],
          'rkers': [('rk', False)],
          'rkes': [('rk', False)],
          "rkes'": [('rkes', False)],
          'rkesene': [('rkes', False)],
          'rkesenes': [('rkes', False)],
          'rkesens': [('rkes', False)],
          'rket': [('rk', False)],
          'rkets': [('rk', False)],
          'rketternes': [('rket', False)],
          'rkier': [('rki', False)],
          'rkiers': [('rki', False)],
          'rkiner': [('rkiner', False)],
          'rkinerne': [('rkiner', False)],
          'rkinernes': [('rkiner', False)],
          'rkiners': [('rkiner', False)],
          'rkisen': [('rkis', False)],
          'rkisens': [('rkis', False)],
          'rkisernes': [('rkis', False)],
          'rkisers': [('rkis', False)],
          'rkisten': [('rkist', False)],
          'rkistens': [('rkist', False)],
          'rkister': [('rkist', False)],
          'rkisterne': [('rkist', False)],
          'rkisternes': [('rkist', False)],
          'rkisters': [('rkist', False)],
          'rkiver': [('rkiv', False)],
          'rklager': [('rklage', False)],
          'rklagerne': [('rklage', False)],
          'rklagernes': [('rklage', False)],
          'rklagers': [('rklage', False)],
          'rklaps': [('rklap', False)],
          'rklavers': [('rklaver', False)],
          'rklen': [('rkel', False)],
          'rklernes': [('rkel', False)],
          'rklingen': [('rkling', False)],
          'rklingens': [('rkling', False)],
          'rklinger': [('rkling', False)],
          'rklingerne': [('rkling', False)],
          'rklingernes': [('rkling', False)],
          'rklingers': [('rkling', False)],
          'rklipper': [('rklipper', False)],
          'rklipperne': [('rklipper', False)],
          'rklippernes': [('rklipper', False)],
          'rklippers': [('rklipper', False)],
          'rklips': [('rklip', False)],
          'rklokker': [('rklokke', False)],
          'rklokkerne': [('rklokke', False)],
          'rklokkernes': [('rklokke', False)],
          'rklokkers': [('rklokke', False)],
          'rklæder': [('rklæde', False)],
          'rklæderne': [('rklæde', False)],
          'rklædernes': [('rklæde', False)],
          'rklæders': [('rklæde', False)],
          'rkners': [('rken', False)],
          'rkoks': [('rkok', False)],
          'rkomet': [('rkom', False)],
          'rkometer': [('rkometer', False)],
          'rkometers': [('rkometer', False)],
          'rkomets': [('rkom', False)],
          'rkommers': [('rkommer', False)],
          'rkon': [('rkon', False)],
          'rkonen': [('rkon', False)],
          'rkonens': [('rkon', False)],
          'rkoner': [('rkon', False)],
          'rkonerne': [('rkon', False)],
          'rkonernes': [('rkon', False)],
          'rkoners': [('rkon', False)],
          'rkonet': [('rkon', False)],
          'rkonets': [('rkon', False)],
          'rkonger': [('rkonge', False)],
          'rkons': [('rkon', False)],
          'rkopper': [('rkop', False)],
          'rkopperne': [('rkop', False)],
          'rkoppernes': [('rkop', False)],
          'rkoppers': [('rkop', False)],
          'rkors': [('rkors', False)],
          'rkorset': [('rkors', False)],
          'rkorsets': [('rkors', False)],
          'rkorter': [('rkorter', False)],
          'rkorterne': [('rkorter', False)],
          'rkorternes': [('rkorter', False)],
          'rkorters': [('rkorter', False)],
          'rkoser': [('rkose', False)],
          'rkreds': [('rkreds', False)],
          'rkronerne': [('rkrone', False)],
          'rkræs': [('rkræ', False)],
          'rks': [('rk', False)],
          "rks'": [('rk', False)],
          'rkter': [('rkt', False)],
          'rkternes': [('rkt', False)],
          'rkulosen': [('rkulose', False)],
          'rkulosens': [('rkulose', False)],
          'rkulærer': [('rkulære', False)],
          'rkunden': [('rkunde', False)],
          'rkundens': [('rkunde', False)],
          'rkunder': [('rkunde', False)],
          'rkunderne': [('rkunde', False)],
          'rkurs': [('rkurs', False)],
          'rkurser': [('rkurs', False)],
          'rkursernes': [('rkurs', False)],
          'rkursers': [('rkurs', False)],
          'rkurve': [('rkurv', False)],
          'rkurven': [('rkurv', False)],
          'rkurvens': [('rkurv', False)],
          'rkurves': [('rkurv', False)],
          'rkus': [('rkus', False)],
          'rkusser': [('rkus', False)],
          'rkusserne': [('rkus', False)],
          'rkussernes': [('rkus', False)],
          'rkussers': [('rkus', False)],
          'rkutter': [('rkutter', False)],
          'rkutterne': [('rkutter', False)],
          'rkutternes': [('rkutter', False)],
          'rkutters': [('rkutter', False)],
          'rkvarter': [('rkvarter', False)],
          'rkvarters': [('rkvarter', False)],
          'rkæmper': [('rkæmper', False)],
          'rkæmperne': [('rkæmper', False)],
          'rkæmpernes': [('rkæmper', False)],
          'rkæmpers': [('rkæmper', False)],
          'rkøbet': [('rkøb', False)],
          'rkøjernes': [('rkøje', False)],
          'rkører': [('rkører', False)],
          'rkørerne': [('rkør', False)],
          'rkørernes': [('rkør', False)],
          'rkørers': [('rkør', False)],
          'rl': [('rl', False)],
          'rlader': [('rlader', False)],
          'rladerne': [('rlader', False)],
          'rladernes': [('rlader', False)],
          'rladers': [('rlader', False)],
          'rlagen': [('rlagen', False)],
          'rlagens': [('rlagen', False)],
          'rlager': [('rlage', False)],
          'rlagerne': [('rlage', False)],
          'rlagernes': [('rlage', False)],
          'rlagers': [('rlage', False)],
          'rlakken': [('rlak', False)],
          'rlakkens': [('rlak', False)],
          'rlaks': [('rlak', False)],
          'rlammen': [('rlam', False)],
          'rlande': [('rlande', False)],
          'rlanden': [('rlande', False)],
          'rlandens': [('rlande', False)],
          'rlander': [('rlande', False)],
          'rlanderne': [('rlande', False)],
          'rlandernes': [('rlande', False)],
          'rlanders': [('rlande', False)],
          'rlandes': [('rlande', False)],
          'rlaps': [('rlap', False)],
          'rlaster': [('rlast', False)],
          'rlatter': [('rlatter', False)],
          'rlatters': [('rlatter', False)],
          'rlavens': [('rlav', False)],
          'rlaver': [('rlav', False)],
          'rlavers': [('rlav', False)],
          'rlavet': [('rlav', False)],
          'rlavets': [('rlav', False)],
          'rle': [('rl', False)],
          'rleder': [('rleder', False)],
          'rlederne': [('rleder', False)],
          'rlege': [('rlege', False)],
          'rlegene': [('rlege', False)],
          'rlegenes': [('rlege', False)],
          'rleges': [('rlege', False)],
          'rlejen': [('rlej', False)],
          'rlejens': [('rlej', False)],
          'rlejs': [('rlej', False)],
          'rlemmers': [('rlem', False)],
          'rlen': [('rl', False)],
          'rlene': [('rl', False)],
          'rlenes': [('rl', False)],
          'rlens': [('rle', False)],
          'rler': [('rle', False)],
          'rlere': [('rler', False)],
          'rleren': [('rler', False)],
          'rlerens': [('rler', False)],
          'rleres': [('rler', False)],
          'rlerne': [('rler', False)],
          'rlernes': [('rle', False)],
          'rlers': [('rle', False)],
          'rles': [('rl', False)],
          'rlet': [('rlet', False)],
          'rlets': [('rlet', False)],
          'rletten': [('rlet', False)],
          'rlettens': [('rlet', False)],
          'rletter': [('rlet', False)],
          'rletterne': [('rlet', False)],
          'rletternes': [('rlet', False)],
          'rletters': [('rlet', False)],
          'rleven': [('rleven', False)],
          'rlevens': [('rleven', False)],
          'rlevers': [('rlever', False)],
          'rlime': [('rlim', False)],
          'rlimen': [('rlim', False)],
          'rlimene': [('rlim', False)],
          'rlimenes': [('rlim', False)],
          'rlimens': [('rlim', False)],
          'rlimes': [('rlim', False)],
          'rliner': [('rliner', False)],
          'rlinerne': [('rliner', False)],
          'rlinernes': [('rliner', False)],
          'rliners': [('rliner', False)],
          'rlinger': [('rling', False)],
          'rlis': [('rlis', False)],
          'rlisten': [('rliste', False)],
          'rlistens': [('rliste', False)],
          'rlisterne': [('rliste', False)],
          'rlokken': [('rlok', False)],
          'rlokker': [('rlok', False)],
          'rlokkerne': [('rlok', False)],
          'rlokkernes': [('rlok', False)],
          'rlokkers': [('rlok', False)],
          'rlomme': [('rlomme', False)],
          'rlommen': [('rlomme', False)],
          'rlommens': [('rlomme', False)],
          'rlommer': [('rlomme', False)],
          'rlommerne': [('rlomme', False)],
          'rlommernes': [('rlomme', False)],
          'rlommers': [('rlomme', False)],
          'rlove': [('rlov', False)],
          'rls': [('rl', False)],
          "rls'": [('rl', False)],
          'rlukker': [('rlukker', False)],
          'rlukkerne': [('rlukker', False)],
          'rlukkernes': [('rlukker', False)],
          'rlukkers': [('rlukker', False)],
          'rlusens': [('rlus', False)],
          'rlyden': [('rlyd', False)],
          'rlydens': [('rlyd', False)],
          'rlys': [('rlys', False)],
          'rlås': [('rlås', False)],
          'rlæber': [('rlæbe', False)],
          'rlæbers': [('rlæbe', False)],
          'rlæder': [('rlæder', False)],
          'rlænder': [('rlænder', False)],
          'rlænderne': [('rlænder', False)],
          'rlændernes': [('rlænder', False)],
          'rlænders': [('rlænder', False)],
          'rlænger': [('rlænger', False)],
          'rlængerne': [('rlænger', False)],
          'rlængernes': [('rlænger', False)],
          'rlængers': [('rlænger', False)],
          'rlærer': [('rlærer', False)],
          'rlærerne': [('rlærer', False)],
          'rlærernes': [('rlærer', False)],
          'rlærers': [('rlærer', False)],
          'rlæs': [('rlæs', False)],
          'rløbernes': [('rløber', False)],
          'rlørerne': [('rlør', False)],
          'rlørers': [('rlør', False)],
          'rm': [('rm', False)],
          'rmager': [('rmager', False)],
          'rmagerne': [('rmager', False)],
          'rmagernes': [('rmager', False)],
          'rmagers': [('rmager', False)],
          'rmaler': [('rmal', False)],
          'rmalerne': [('rmal', False)],
          'rmalernes': [('rmal', False)],
          'rmalers': [('rmal', False)],
          'rman': [('rmanner', False)],
          'rmanderne': [('rmand', False)],
          'rmanens': [('rmanens', False)],
          'rmaner': [('rmaner', False)],
          'rmanerne': [('rmaner', False)],
          'rmanernes': [('rmaner', False)],
          'rmaners': [('rmaner', False)],
          'rmannen': [('rmanner', False)],
          'rmanner': [('rmanner', False)],
          'rmannernes': [('rmanner', False)],
          'rmans': [('rmanner', False)],
          'rmarchens': [('rmarch', False)],
          'rmarchers': [('rmarch', False)],
          'rmas': [('rma', False)],
          'rmasken': [('rmaske', False)],
          'rmaskens': [('rmaske', False)],
          'rmaskernes': [('rmaske', False)],
          'rmaskers': [('rmaske', False)],
          'rmaster': [('rmaster', False)],
          'rmasterne': [('rmaster', False)],
          'rmasternes': [('rmaster', False)],
          'rmasters': [('rmast', False)],
          'rme': [('rm', False)],
          'rmediciner': [('rmedicin', False)],
          'rmedicinerne': [('rmedicin', False)],
          'rmedicinernes': [('rmedicin', False)],
          'rmediciners': [('rmedicin', False)],
          'rmelet': [('rmel', False)],
          'rmelissen': [('rmelis', False)],
          'rmelissens': [('rmelis', False)],
          'rmelserne': [('rmelse', False)],
          'rmelsernes': [('rmelse', False)],
          'rmen': [('rm', False)],
          'rmene': [('rm', False)],
          'rmenes': [('rm', False)],
          'rmens': [('rm', False)],
          'rmenter': [('rment', False)],
          'rmenterne': [('rment', False)],
          'rmenternes': [('rment', False)],
          'rmenters': [('rment', False)],
          'rmere': [('rmer', False)],
          'rmeren': [('rmer', False)],
          'rmerens': [('rmer', False)],
          'rmeres': [('rmer', False)],
          'rmes': [('rm', False)],
          'rmet': [('rme', False)],
          'rmeter': [('rmet', False)],
          'rmeterne': [('rmet', False)],
          'rmeternes': [('rmet', False)],
          'rmeters': [('rmet', False)],
          'rmets': [('rme', False)],
          'rmidler': [('rmiddel', False)],
          'rmidlerne': [('rmidler', False)],
          'rmidlernes': [('rmidler', False)],
          'rmidlers': [('rmiddel', False)],
          'rmier': [('rmie', False)],
          'rmierne': [('rmie', False)],
          'rmiernes': [('rmie', False)],
          'rmiers': [('rmie', False)],
          'rmiet': [('rmie', False)],
          'rmiets': [('rmie', False)],
          'rmiks': [('rmik', False)],
          'rminder': [('rminde', False)],
          'rminderne': [('rminde', False)],
          'rminen': [('rmine', False)],
          'rminens': [('rmin', False)],
          'rminerne': [('rmine', False)],
          'rminernes': [('rmine', False)],
          'rminers': [('rmine', False)],
          'rmini': [('rminus', False)],
          'rminis': [('rminus', False)],
          'rmis': [('rmi', False)],
          'rmitten': [('rmit', False)],
          'rmittens': [('rmit', False)],
          'rmitter': [('rmit', False)],
          'rmitterne': [('rmit', False)],
          'rmitternes': [('rmit', False)],
          'rmitters': [('rmit', False)],
          'rmlen': [('rmel', False)],
          'rmlens': [('rmel', False)],
          'rmler': [('rmel', False)],
          'rmlerne': [('rmel', False)],
          'rmlernes': [('rmel', False)],
          'rmlers': [('rmel', False)],
          'rmoden': [('rmod', False)],
          'rmodens': [('rmod', False)],
          'rmoder': [('rmor', False)],
          'rmoders': [('rmor', False)],
          'rmodets': [('rmod', False)],
          'rmonen': [('rmon', False)],
          'rmonens': [('rmon', False)],
          'rmonerne': [('rmon', False)],
          'rmonernes': [('rmon', False)],
          'rmoners': [('rmon', False)],
          'rmoniets': [('rmonium', False)],
          'rmoralen': [('rmoral', False)],
          'rmoralens': [('rmoral', False)],
          'rms': [('rm', False)],
          "rms'": [('rm', False)],
          'rmsene': [('rm', False)],
          'rmsenes': [('rm', False)],
          'rmsten': [('rmsten', False)],
          'rmuen': [('rmue', False)],
          'rmuens': [('rmue', False)],
          'rmuer': [('rmue', False)],
          'rmuerne': [('rmue', False)],
          'rmuernes': [('rmue', False)],
          'rmuers': [('rmue', False)],
          'rmusen': [('rmus', False)],
          'rmusens': [('rmus', False)],
          'rmynder': [('rmynder', False)],
          'rmynderne': [('rmynder', False)],
          'rmyndernes': [('rmynder', False)],
          'rmynders': [('rmynder', False)],
          'rmyren': [('rmyre', False)],
          'rmyrens': [('rmyre', False)],
          'rmyrer': [('rmyre', False)],
          'rmyrerne': [('rmyre', False)],
          'rmyrernes': [('rmyre', False)],
          'rmyrers': [('rmyre', False)],
          'rmælken': [('rmælk', False)],
          'rmælkens': [('rmælk', False)],
          'rmænd': [('rmand', False)],
          'rmændene': [('rmand', False)],
          'rmændenes': [('rmand', False)],
          'rmænds': [('rmand', False)],
          'rmærkers': [('rmærke', False)],
          'rmøder': [('rmøde', False)],
          'rmøller': [('rmølle', False)],
          'rmøllerne': [('rmølle', False)],
          'rmøllernes': [('rmølle', False)],
          'rmøllers': [('rmølle', False)],
          'rmørerne': [('rmør', False)],
          'rmørernes': [('rmør', False)],
          'rn': [('rn', False)],
          'rnakker': [('rnakker', False)],
          'rnakkerne': [('rnakker', False)],
          'rnakkernes': [('rnakker', False)],
          'rnakkers': [('rnakker', False)],
          'rnalder': [('rnalder', False)],
          'rnalen': [('rnal', False)],
          'rnalens': [('rnal', False)],
          'rnaler': [('rnal', False)],
          'rnalerne': [('rnal', False)],
          'rnalernes': [('rnal', False)],
          'rnanten': [('rnante', False)],
          'rnantens': [('rnante', False)],
          'rnanter': [('rnante', False)],
          'rnanterne': [('rnante', False)],
          'rnanternes': [('rnante', False)],
          'rnanters': [('rnante', False)],
          'rnappernes': [('rnap', False)],
          'rnappers': [('rnap', False)],
          'rnaps': [('rnap', False)],
          "rnaps'": [('rnap', False)],
          'rnas': [('rna', False)],
          'rnaterne': [('rnat', False)],
          'rnaternes': [('rnat', False)],
          'rnaters': [('rnat', False)],
          'rnavlen': [('rnavl', False)],
          'rnavlens': [('rnavl', False)],
          'rne': [('rn', False)],
          'rnearbejder': [('rnearbejder', False)],
          'rnearbejderne': [('rnearbejder', False)],
          'rnearbejders': [('rnearbejder', False)],
          'rnellen': [('rnel', False)],
          'rneller': [('rnel', False)],
          'rnellernes': [('rnel', False)],
          'rnelliker': [('rnellike', False)],
          'rnellikers': [('rnellike', False)],
          'rnene': [('rn', False)],
          'rnenes': [('rn', False)],
          'rner': [('rne', False)],
          'rnernes': [('rne', False)],
          'rners': [('rne', False)],
          'rnes': [('rn', False)],
          "rnes'": [('rnes', False)],
          'rnessens': [('rness', False)],
          'rnesten': [('rnesten', False)],
          'rnestens': [('rnesten', False)],
          'rnet': [('rn', False)],
          'rnets': [('rn', False)],
          'rnetterne': [('rnet', False)],
          'rnetternes': [('rnet', False)],
          'rnettets': [('rnet', False)],
          'rnhandlerne': [('rnhandler', False)],
          'rnier': [('rnier', False)],
          'rnierne': [('rni', False)],
          'rniernes': [('rni', False)],
          'rniers': [('rni', False)],
          'rniet': [('rni', False)],
          'rniklens': [('rnikkel', False)],
          'rninger': [('rning', False)],
          'rnips': [('rnips', False)],
          'rnis': [('rnis', False)],
          "rnis'": [('rnis', False)],
          'rnister': [('rnist', False)],
          'rnitten': [('rnit', False)],
          'rnittens': [('rnit', False)],
          'rnkerne': [('rnkerne', False)],
          'rns': [('rn', False)],
          "rns'": [('rn', False)],
          'rnsorternes': [('rnsort', False)],
          'rnsorters': [('rnsort', False)],
          'rnstudiet': [('rnstudie', False)],
          'rnummers': [('rnummer', False)],
          'rnure': [('rnur', False)],
          'rnures': [('rnur', False)],
          'rnus': [('rnus', False)],
          'rnusser': [('rnus', False)],
          'rnusserne': [('rnusser', False)],
          'rnussernes': [('rnusser', False)],
          'rnussers': [('rnusser', False)],
          'rnvindens': [('rnvinde', False)],
          'rnvindes': [('rnvinde', False)],
          'rnyer': [('rnyer', False)],
          'rnyerne': [('rnyer', False)],
          'rnyernes': [('rnyer', False)],
          'rnyers': [('rnyer', False)],
          'rnøren': [('rnør', False)],
          'rnørerne': [('rnør', False)],
          'rnørernes': [('rnør', False)],
          'rnørers': [('rnør', False)],
          'ro': [('ro', False)],
          'robe': [('robe', False)],
          'roben': [('robe', False)],
          'robens': [('robe', True)],
          'robernes': [('robe', True)],
          'robers': [('robe', True)],
          'robes': [('robe', False)],
          'rocenter': [('rocenter', False)],
          'rocenters': [('rocenter', False)],
          'rockere': [('rocker', True)],
          'rockeren': [('rocker', True)],
          'rockerens': [('rocker', True)],
          'rockeres': [('rocker', True)],
          'rockerne': [('rocker', True)],
          'rockernes': [('rocker', True)],
          'rockers': [('rocker', True)],
          'rocks': [('rock', False)],
          'rodder': [('rodde', False)],
          'rodderne': [('rodde', False)],
          'roddernes': [('rodde', False)],
          'rodders': [('rodde', False)],
          'roden': [('rode', True), ('rod', True)],
          'rodens': [('rode', True), ('rod', True)],
          'roder': [('rode', True)],
          'roderne': [('rode', True)],
          'roders': [('rode', True)],
          'rodet': [('rod', False)],
          'rodi': [('rodi', False)],
          'rodierne': [('rodi', False)],
          'rodiers': [('rodi', False)],
          'rods': [('rod', True)],
          'roen': [('roe', True), ('ro', True)],
          'roens': [('roe', True), ('ro', True)],
          'roer': [('roe', True), ('roer', True)],
          'roerne': [('roe', True), ('roer', True)],
          'roernes': [('roer', True), ('roe', True)],
          'roers': [('roe', True), ('roer', True)],
          'roet': [('ro', False)],
          'roets': [('ro', False)],
          'rofers': [('rofe', False)],
          'roffer': [('roffer', False)],
          'roffers': [('rof', False)],
          'roge': [('roge', False)],
          'rogen': [('rogen', False)],
          'roger': [('roge', False)],
          'rogerne': [('roge', False)],
          'rogernes': [('roge', False)],
          'rogers': [('roge', False)],
          'roges': [('roge', False)],
          'roggen': [('rog', False)],
          'roggens': [('rog', False)],
          'rogger': [('rog', False)],
          'roggerne': [('rog', False)],
          'rognen': [('rogn', True)],
          'rognens': [('rogn', True)],
          'roider': [('roide', False)],
          'roiders': [('roide', False)],
          'rojanerne': [('rojaner', False)],
          'rojanernes': [('rojaner', False)],
          'rojaners': [('rojaner', False)],
          'rok': [('rok', True)],
          'roket': [('roket', False)],
          'roketten': [('roket', False)],
          'rokettens': [('roket', False)],
          'roketter': [('roket', False)],
          'roketterne': [('roket', False)],
          'roketters': [('roket', False)],
          'rokke': [('rok', True), ('rokke', True)],
          'rokken': [('rok', True), ('rokke', True)],
          'rokkens': [('rok', True), ('rokke', True)],
          'rokker': [('rokke', True), ('rokker', True)],
          'rokkerne': [('rokker', True), ('rokke', True)],
          'rokkernes': [('rokke', True), ('rokker', True)],
          'rokkers': [('rokker', True), ('rokke', True)],
          'rokkes': [('rokke', True), ('rok', True)],
          'roks': [('rok', True)],
          'rolde': [('rold', False)],
          'rolden': [('rold', False)],
          'roldene': [('rold', False)],
          'roldenes': [('rold', False)],
          'roldens': [('rold', False)],
          'rolder': [('rold', False)],
          'roldes': [('rold', False)],
          'role': [('role', False)],
          'rolen': [('role', False)],
          'rolens': [('role', False)],
          'roler': [('rol', False)],
          'rolerne': [('roler', False)],
          'rolernes': [('roler', False)],
          'rolers': [('role', False)],
          'roles': [('role', False)],
          'rolfen': [('rolf', False)],
          'rolinger': [('rolinger', False)],
          'rollen': [('rolle', True)],
          'rollens': [('rolle', True)],
          'roller': [('rolle', False)],
          'rollerne': [('rolle', True)],
          'rollernes': [('rolle', False)],
          'rollers': [('rolle', True)],
          'rolos': [('rolo', False)],
          'rolytterne': [('rolyt', False)],
          'rolytters': [('rolyt', False)],
          'romager': [('romager', False)],
          'romagerne': [('romage', False)],
          'romagernes': [('romage', False)],
          'romagers': [('romager', False)],
          'romaner': [('roman', False)],
          'romanerne': [('roman', False)],
          'romanernes': [('roman', False)],
          'romaners': [('roman', False)],
          'romber': [('rombe', True)],
          'romberne': [('rombe', True)],
          'rombers': [('rombe', True)],
          'romen': [('rom', False)],
          'romens': [('rom', False)],
          'romer': [('romer', True)],
          'romerne': [('romer', True)],
          'romernes': [('romer', True)],
          'romers': [('romer', True)],
          'rometernes': [('rometer', False)],
          'rometers': [('rometer', False)],
          'romis': [('romis', False)],
          'romlers': [('romle', False)],
          'rommen': [('rom', True)],
          'rommens': [('rom', False)],
          'rommer': [('rom', False)],
          'rommerne': [('rom', True)],
          'rommernes': [('rom', True)],
          'rommers': [('rom', True)],
          'ronater': [('ronat', False)],
          'ronen': [('rone', False)],
          'ronens': [('rone', False)],
          'roner': [('ron', False)],
          'rongen': [('rong', False)],
          'rongens': [('rong', False)],
          'ronger': [('rong', False)],
          'rongerne': [('rong', False)],
          'rongernes': [('rong', False)],
          'rongers': [('rong', False)],
          'ronien': [('roni', False)],
          'roniens': [('roni', False)],
          'ronierne': [('roni', False)],
          'roniernes': [('roni', False)],
          'roniers': [('roni', False)],
          'roniets': [('roni', False)],
          'ronis': [('roni', False)],
          'ronner': [('ronne', False)],
          'ronners': [('ronne', False)],
          'ronomen': [('ronomen', False)],
          'ronomens': [('ronomen', False)],
          'ronten': [('ront', False)],
          'rontens': [('ront', False)],
          'ronter': [('ronte', False)],
          'ronterne': [('ront', False)],
          'ronternes': [('ront', False)],
          'ronters': [('ront', False)],
          'rooner': [('rooner', False)],
          'roppe': [('rop', False)],
          'ropper': [('rop', False)],
          'ropperne': [('rop', False)],
          'roppernes': [('ropper', False)],
          'roppers': [('ropper', False)],
          'roppes': [('rop', False)],
          'rordens': [('rorden', False)],
          'rordner': [('rorden', False)],
          'rore': [('rore', False)],
          'rores': [('rore', False)],
          'ros': [('ros', True), ('ro', True)],
          'rosa': [('rosa', False)],
          'roschen': [('rosche', False)],
          'roschens': [('rosche', False)],
          'roscher': [('rosch', False)],
          'roscherne': [('rosche', False)],
          'roschernes': [('rosch', False)],
          'roschers': [('rosche', False)],
          'rosen': [('rosen', True), ('rose', True), ('ros', True)],
          'rosens': [('ros', True), ('rose', True), ('rosen', True)],
          'roser': [('rose', True)],
          'roserne': [('rose', False)],
          'rosernes': [('rose', False)],
          'rosers': [('rose', False)],
          'rosken': [('roske', False)],
          'rosker': [('roske', False)],
          'roskerne': [('roske', False)],
          'rosmer': [('rosme', False)],
          'rosmernes': [('rosme', False)],
          'rosmers': [('rosme', False)],
          'rossen': [('rosse', False)],
          'rossene': [('ros', False)],
          'rossenes': [('ross', False)],
          'rossens': [('ros', False)],
          'rosser': [('rosse', False)],
          'rosserne': [('rosse', False)],
          'rossernes': [('rosse', False)],
          'rossers': [('ros', False)],
          'rosset': [('ros', True)],
          'rossets': [('ros', True)],
          'roste': [('rost', False)],
          'rosten': [('rost', False)],
          'rostens': [('rost', False)],
          'roster': [('roster', False)],
          'rosternes': [('roster', False)],
          'rostes': [('rost', False)],
          'roter': [('rot', False)],
          'roterne': [('rot', False)],
          'roternes': [('rot', False)],
          'rotiner': [('rotin', False)],
          'rotiners': [('rotin', False)],
          'rotten': [('rotte', True)],
          'rottens': [('rotte', True)],
          'rotter': [('rotte', True)],
          'rotterne': [('rotte', False)],
          'rotternes': [('rotte', False)],
          'rotters': [('rotte', True)],
          'rouletten': [('roulette', True), ('roulet', True)],
          'roulettens': [('roulet', True), ('roulette', True)],
          'rouletter': [('roulette', True), ('roulet', True)],
          'rouletterne': [('roulet', True), ('roulette', True)],
          'rouletternes': [('roulet', True), ('roulette', True)],
          'rouletters': [('roulette', True), ('roulet', True)],
          'roupier': [('roupier', False)],
          'roupiers': [('roupier', False)],
          'router': [('router', True)],
          'routerne': [('router', True)],
          'routernes': [('router', True)],
          'routers': [('router', True)],
          'rove': [('rove', False)],
          'roven': [('rove', False)],
          'rovens': [('rove', False)],
          'rover': [('rove', False)],
          'roverne': [('rover', False)],
          'rovernes': [('rover', False)],
          'rovers': [('rove', False)],
          "rovers'": [('rovers', False)],
          'roves': [('rove', False)],
          'rovoerne': [('rovo', False)],
          'rovoernes': [('rovo', False)],
          'rovoers': [('rovo', False)],
          'royerne': [('royer', False)],
          'royernes': [('royer', False)],
          'royers': [('royer', False)],
          'rpagter': [('rpagter', False)],
          'rpagterne': [('rpagter', False)],
          'rpagternes': [('rpagter', False)],
          'rpagters': [('rpagter', False)],
          'rpande': [('rpande', False)],
          'rpanden': [('rpande', False)],
          'rpander': [('rpande', False)],
          'rpandernes': [('rpande', False)],
          'rpanders': [('rpande', False)],
          'rparkernes': [('rpark', False)],
          'rpasser': [('rpas', False)],
          'rpasserne': [('rpasser', False)],
          'rpassernes': [('rpasser', False)],
          'rpassers': [('rpas', False)],
          'rpearbejdernes': [('rpearbejde', False)],
          'rpelse': [('rpelse', False)],
          'rpelsen': [('rpels', False)],
          'rpelsens': [('rpelse', False)],
          'rpelses': [('rpelse', False)],
          'rpen': [('rpe', False)],
          'rpene': [('rp', False)],
          'rpenes': [('rp', False)],
          'rper': [('rpe', False)],
          'rpere': [('rper', False)],
          'rperens': [('rper', False)],
          'rperes': [('rper', False)],
          'rperier': [('rperi', False)],
          'rpernes': [('rpe', False)],
          'rpers': [('rpe', False)],
          "rpes'": [('rpes', False)],
          'rpet': [('rp', False)],
          'rpets': [('rp', False)],
          'rpiger': [('rpige', False)],
          'rpiks': [('rpiks', False)],
          'rpioner': [('rpion', False)],
          'rpioners': [('rpion', False)],
          'rpis': [('rpi', False)],
          'rpladers': [('rplade', False)],
          'rplager': [('rplager', False)],
          'rplagerne': [('rplager', False)],
          'rplagernes': [('rplager', False)],
          'rplagers': [('rplager', False)],
          'rplanet': [('rplan', False)],
          'rplanets': [('rplan', False)],
          'rplanter': [('rplante', False)],
          'rplanterne': [('rplante', False)],
          'rplanternes': [('rplante', False)],
          'rplanters': [('rplante', False)],
          'rposer': [('rpose', False)],
          'rposter': [('rpost', False)],
          'rposterne': [('rpost', False)],
          'rposternes': [('rpost', False)],
          'rposters': [('rpost', False)],
          'rpotens': [('rpote', False)],
          'rpoternes': [('rpote', False)],
          'rpotten': [('rpot', False)],
          'rpottens': [('rpot', False)],
          'rpressen': [('rpresse', False)],
          'rpressens': [('rpresse', False)],
          'rprisen': [('rpris', False)],
          'rprisens': [('rpris', False)],
          'rpriser': [('rpris', False)],
          'rpriserne': [('rpris', False)],
          'rprisernes': [('rpris', False)],
          'rprisers': [('rpris', False)],
          'rpter': [('rpt', False)],
          'rpuns': [('rpun', False)],
          'rrailer': [('rrailer', False)],
          'rrailerne': [('rrailer', False)],
          'rrailernes': [('rrailer', False)],
          'rrailers': [('rrailer', False)],
          'rrainer': [('rraine', False)],
          'rrakken': [('rrak', False)],
          'rrakkens': [('rrak', False)],
          'rrakker': [('rrak', False)],
          'rrakkerne': [('rrak', False)],
          'rrakkernes': [('rrak', False)],
          'rrakkers': [('rrak', False)],
          'rraks': [('rrak', False)],
          'rraner': [('rraner', False)],
          'rranerne': [('rraner', False)],
          'rrangen': [('rrang', False)],
          'rrangens': [('rrang', False)],
          'rraps': [('rraps', False)],
          'rrassens': [('rrasse', False)],
          'rrasserne': [('rrasse', False)],
          'rrassernes': [('rrasse', False)],
          'rrassers': [('rrasse', False)],
          'rre': [('r', False)],
          'rreden': [('rred', False)],
          'rrederne': [('rred', False)],
          'rredernes': [('rred', False)],
          'rreders': [('rred', False)],
          'rreds': [('rred', False)],
          'rregimenter': [('rregiment', False)],
          'rregimenterne': [('rregiment', False)],
          'rregimenternes': [('rregiment', False)],
          'rregimenters': [('rregiment', False)],
          'rregimentet': [('rregiment', False)],
          'rregimentets': [('rregiment', False)],
          'rregner': [('rregnum', False)],
          'rregnernes': [('rregnum', False)],
          'rregners': [('rregnum', False)],
          'rrejerne': [('rreje', False)],
          'rreklips': [('rreklip', False)],
          'rrelserne': [('rrelse', False)],
          'rrelsernes': [('rrelse', False)],
          'rren': [('r', False)],
          'rrene': [('r', False)],
          'rreners': [('rren', False)],
          'rrenes': [('r', False)],
          'rrens': [('r', False)],
          'rrensers': [('rrenser', False)],
          'rrenten': [('rrente', False)],
          'rrentens': [('rrente', False)],
          'rrenter': [('rrent', False)],
          'rrenterne': [('rrente', False)],
          'rrenternes': [('rrente', False)],
          'rrenters': [('rrent', False)],
          'rrer': [('rre', False)],
          'rrers': [('rre', False)],
          'rres': [('r', False)],
          'rrestens': [('rrest', False)],
          'rresternes': [('rrest', False)],
          'rresters': [('rrest', False)],
          'rret': [('rret', False)],
          'rretiden': [('rretid', False)],
          'rrets': [('r', False)],
          'rretterne': [('rret', False)],
          'rretternes': [('rret', False)],
          'rribs': [('rrib', False)],
          'rrider': [('rrider', False)],
          'rriderne': [('rrider', False)],
          'rridernes': [('rrider', False)],
          'rriders': [('rrider', False)],
          'rridser': [('rrids', False)],
          'rridserne': [('rrids', False)],
          'rridsernes': [('rrids', False)],
          'rridsers': [('rrids', False)],
          'rrier': [('rrier', False)],
          'rriere': [('rriere', False)],
          'rrieres': [('rriere', False)],
          'rrierne': [('rrier', False)],
          'rriernes': [('rrier', False)],
          'rriers': [('rrier', False)],
          'rriger': [('rrige', False)],
          'rringer': [('rring', False)],
          'rringerne': [('rring', False)],
          'rringernes': [('rring', False)],
          'rringers': [('rring', False)],
          'rrins': [('rrin', False)],
          'rris': [('rri', False)],
          'rritten': [('rrit', False)],
          'rrittens': [('rrit', False)],
          'rritter': [('rrit', False)],
          'rritterne': [('rrit', False)],
          'rritternes': [('rrit', False)],
          'rritters': [('rrit', False)],
          'rrockere': [('rocker', False)],
          'rrockeren': [('rocker', False)],
          'rrockerens': [('rocker', False)],
          'rrockeres': [('rocker', False)],
          'rrockerne': [('rocker', False)],
          'rrockernes': [('rocker', False)],
          'rrockers': [('rocker', False)],
          'rroden': [('rrod', False)],
          'rrodens': [('rrod', False)],
          'rrods': [('rrod', False)],
          'rroen': [('rroe', False)],
          'rroens': [('rroe', False)],
          'rroer': [('rroe', False)],
          'rroerne': [('rroe', False)],
          'rroernes': [('rroe', False)],
          'rroers': [('rroe', False)],
          'rroiderne': [('rroide', False)],
          'rroidernes': [('rroide', False)],
          'rrollens': [('rrolle', False)],
          'rrollerne': [('rrolle', False)],
          'rronen': [('rron', False)],
          'rronens': [('rron', False)],
          'rronerne': [('rron', False)],
          'rronernes': [('rron', False)],
          'rroners': [('rron', False)],
          'rrosen': [('rrose', False)],
          'rrosens': [('rrose', False)],
          'rroser': [('rrose', False)],
          'rrossens': [('rrosse', False)],
          'rrossers': [('rrosse', False)],
          'rrotten': [('rrotte', False)],
          'rrottens': [('rrotte', False)],
          'rrotters': [('rrotte', False)],
          'rrs': [('rr', False)],
          'rruder': [('rrude', False)],
          'rruderne': [('rrude', False)],
          'rrudernes': [('rrude', False)],
          'rruders': [('rrude', False)],
          'rruller': [('rruller', False)],
          'rrullerne': [('rrulle', False)],
          'rrullernes': [('rruller', False)],
          'rrullers': [('rruller', False)],
          'rrummets': [('rrum', False)],
          'rrådet': [('rråd', False)],
          'rrådets': [('rråd', False)],
          'rræder': [('rræder', False)],
          'rræderne': [('rræder', False)],
          'rræders': [('rræder', False)],
          'rræner': [('rræn', False)],
          'rrænerne': [('rræn', False)],
          'rrænernes': [('rræn', False)],
          'rrøret': [('rrør', False)],
          'rrørets': [('rrør', False)],
          'rrøster': [('rrøst', False)],
          'rrøsternes': [('rrøst', False)],
          "rs'": [('rs', False)],
          'rsaften': [('rsaften', False)],
          'rsaftens': [('rsaften', False)],
          'rsagen': [('rsag', False)],
          'rsagens': [('rsage', False)],
          'rsalier': [('rsal', False)],
          'rsarbejder': [('rsarbejde', False)],
          'rsbankernes': [('rsbanke', False)],
          'rsbankers': [('rsbanke', False)],
          'rsbo': [('rsbo', False)],
          'rsboerne': [('rsbo', False)],
          'rsboers': [('rsbo', False)],
          'rsbos': [('rsbo', False)],
          'rschen': [('rsch', False)],
          'rschens': [('rsch', False)],
          'rscherne': [('rsch', False)],
          'rschernes': [('rsch', False)],
          'rschers': [('rsch', False)],
          'rselærers': [('rselære', False)],
          'rsen': [('rs', False)],
          'rsene': [('rs', False)],
          'rsenes': [('rs', False)],
          'rsens': [('rs', False)],
          'rser': [('rser', False)],
          'rsere': [('rser', False)],
          'rseren': [('rser', False)],
          'rserens': [('rser', False)],
          'rseres': [('rser', False)],
          'rserne': [('rs', False)],
          'rsernes': [('rs', False)],
          'rsers': [('rs', False)],
          "rses'": [('rsis', False)],
          'rset': [('rs', False)],
          'rsets': [('rs', False)],
          'rsetter': [('rset', False)],
          'rsetterne': [('rset', False)],
          'rsetternes': [('rset', False)],
          'rsetters': [('rset', False)],
          'rsfornemmelserne': [('rsfornemmelser', False)],
          'rsfornemmelsernes': [('rsfornemmelser', False)],
          'rshandler': [('rshandel', False)],
          'rshandlernes': [('rshandel', False)],
          'rshaver': [('rshave', False)],
          'rshaverne': [('rshave', False)],
          'rshavernes': [('rshave', False)],
          'rshavers': [('rshave', False)],
          'rsianernes': [('rsianer', False)],
          'rsianers': [('rsianer', False)],
          'rsias': [('rsia', False)],
          'rsider': [('rside', False)],
          'rsier': [('rsia', False)],
          'rsierne': [('rsia', False)],
          'rsiernes': [('rsia', False)],
          'rsiers': [('rsia', False)],
          'rsigten': [('rsigt', False)],
          'rsigtens': [('rsigt', False)],
          'rsigter': [('rsigt', False)],
          'rsigterne': [('rsigt', False)],
          'rsigternes': [('rsigt', False)],
          'rsigters': [('rsigt', False)],
          'rsillen': [('rsille', False)],
          'rsillens': [('rsille', False)],
          'rsinger': [('rsing', False)],
          'rsioner': [('rsion', False)],
          'rsistens': [('rsist', False)],
          'rsitet': [('rsitet', False)],
          'rsitets': [('rsitet', False)],
          'rskaber': [('rskab', False)],
          'rskaberne': [('rskab', False)],
          'rskabernes': [('rskab', False)],
          'rskabers': [('rskab', False)],
          'rskallen': [('rskal', False)],
          'rskallens': [('rskal', False)],
          'rskaller': [('rskal', False)],
          'rskallerne': [('rskal', False)],
          'rskallernes': [('rskal', False)],
          'rskallers': [('rskal', False)],
          'rskeden': [('rskede', False)],
          'rskeders': [('rskede', False)],
          'rsken': [('rsk', False)],
          'rsker': [('rsker', False)],
          'rskes': [('rske', False)],
          'rskifte': [('rskift', False)],
          'rskifter': [('rskifte', False)],
          'rskifterne': [('rskifte', False)],
          'rskifternes': [('rskifte', False)],
          'rskiftes': [('rskifte', False)],
          'rskiftet': [('rskifte', False)],
          'rskiftets': [('rskifte', False)],
          'rskner': [('rsken', False)],
          'rsknerne': [('rsken', False)],
          'rsknernes': [('rsken', False)],
          'rskure': [('rskur', False)],
          'rskuren': [('rskur', False)],
          'rskurens': [('rskur', False)],
          'rskures': [('rskur', False)],
          'rskurs': [('rskurs', False)],
          'rskød': [('rskød', False)],
          'rskødet': [('rskød', False)],
          'rskødets': [('rskød', False)],
          'rslags': [('rslag', False)],
          'rslangen': [('rslange', False)],
          'rslangens': [('rslange', False)],
          'rslen': [('rsel', False)],
          'rslernes': [('rsel', False)],
          'rslets': [('rsel', False)],
          'rslinger': [('rsling', False)],
          'rslingerne': [('rsling', False)],
          'rslingernes': [('rsling', False)],
          'rslingers': [('rsling', False)],
          'rslipper': [('rslipper', False)],
          'rslipperne': [('rslipper', False)],
          'rslippernes': [('rslipper', False)],
          'rslippers': [('rslipper', False)],
          'rslærer': [('rslære', False)],
          'rslærerne': [('rslære', False)],
          'rslærernes': [('rslære', False)],
          'rsmækker': [('rsmæk', False)],
          'rsnaps': [('rsnaps', False)],
          'rsoner': [('rsoner', False)],
          'rsonerne': [('rson', False)],
          'rsonernes': [('rson', False)],
          'rsoners': [('rson', False)],
          'rspids': [('rspids', False)],
          'rspidsers': [('rspids', False)],
          'rspiger': [('rspige', False)],
          'rspigerne': [('rspige', False)],
          'rspigernes': [('rspige', False)],
          'rspigers': [('rspige', False)],
          'rspildet': [('rspild', False)],
          'rspiser': [('rspiser', False)],
          'rspiserne': [('rspiser', False)],
          'rspisernes': [('rspiser', False)],
          'rspisers': [('rspiser', False)],
          'rsporernes': [('rspore', False)],
          'rspændernes': [('rspænde', False)],
          'rspændet': [('rspænde', False)],
          'rspændets': [('rspænde', False)],
          'rsskifte': [('rsskifte', False)],
          'rsskifter': [('rsskifte', False)],
          'rsskifters': [('rsskifte', False)],
          'rsskiftes': [('rsskifte', False)],
          'rsskiftet': [('rsskifte', False)],
          'rstabe': [('rstab', False)],
          'rstabens': [('rstab', False)],
          'rstads': [('rstads', False)],
          'rstalen': [('rstale', False)],
          'rstalens': [('rstale', False)],
          'rstaler': [('rstale', False)],
          'rstaller': [('rstaller', False)],
          'rstallernes': [('rstaller', False)],
          'rstammen': [('rstamme', False)],
          'rstammens': [('rstamme', False)],
          'rstammer': [('rstamme', False)],
          'rstammerne': [('rstamme', False)],
          'rstammernes': [('rstamme', False)],
          'rstammers': [('rstamme', False)],
          'rstarter': [('rstart', False)],
          'rstarterne': [('rstart', False)],
          'rstarternes': [('rstart', False)],
          'rstarters': [('rstart', False)],
          'rstave': [('rstav', False)],
          'rstaven': [('rstav', False)],
          'rstavens': [('rstav', False)],
          'rstaves': [('rstav', False)],
          'rste': [('rste', False)],
          'rsteder': [('rsted', False)],
          'rstederne': [('rsted', False)],
          'rstemmerne': [('rstemme', False)],
          'rstemmernes': [('rstemme', False)],
          'rstemmers': [('rstemme', False)],
          'rsten': [('rste', False)],
          'rstene': [('rst', False)],
          'rstenes': [('rst', False)],
          'rstens': [('rsten', False)],
          'rster': [('rste', False)],
          'rsteret': [('rsteret', False)],
          'rsterets': [('rsteret', False)],
          'rsterne': [('rste', False)],
          'rsternes': [('rst', False)],
          'rsters': [('rst', False)],
          'rstes': [('rste', False)],
          'rstigerne': [('rstige', False)],
          'rstikker': [('rstikker', False)],
          'rstikkere': [('rstikker', False)],
          'rstikkeren': [('rstikker', False)],
          'rstikkerne': [('rstikker', False)],
          'rstikkernes': [('rstikker', False)],
          'rstikkers': [('rstikker', False)],
          'rstninger': [('rstning', False)],
          'rstraffe': [('rstraf', False)],
          'rstraffene': [('rstraf', False)],
          'rstraffenes': [('rstraf', False)],
          'rstraffes': [('rstraf', False)],
          'rstykker': [('rstykke', False)],
          'rstænger': [('rstang', False)],
          'rstængerne': [('rstang', False)],
          'rstængernes': [('rstang', False)],
          'rstængers': [('rstang', False)],
          'rstævne': [('rstævn', False)],
          'rstævnes': [('rstævn', False)],
          'rsummer': [('rsum', False)],
          'rsummerne': [('rsum', False)],
          'rsummernes': [('rsum', False)],
          'rsummers': [('rsum', False)],
          'rsvarers': [('rsvarer', False)],
          'rsyren': [('rsyre', False)],
          'rsyrens': [('rsyre', False)],
          'rsæder': [('rsæde', False)],
          'rsæderne': [('rsæde', False)],
          'rsædernes': [('rsæde', False)],
          'rsæders': [('rsæde', False)],
          'rsætter': [('rsæt', False)],
          'rsætterne': [('rsæt', False)],
          'rsætternes': [('rsæt', False)],
          'rsætters': [('rsæt', False)],
          'rsøer': [('rsø', False)],
          'rsøerne': [('rsø', False)],
          'rsøernes': [('rsø', False)],
          'rsøers': [('rsø', False)],
          'rtage': [('rtag', False)],
          'rtager': [('rtage', False)],
          'rtagere': [('rtager', False)],
          'rtageren': [('rtager', False)],
          'rtagerens': [('rtager', False)],
          'rtageres': [('rtager', False)],
          'rtagerne': [('rtager', False)],
          'rtagernes': [('rtager', False)],
          'rtagers': [('rtage', False)],
          'rtages': [('rtag', False)],
          'rtakter': [('rtakter', False)],
          'rtakterne': [('rtakter', False)],
          'rtakternes': [('rtakter', False)],
          'rtakters': [('rtakter', False)],
          'rtalerne': [('rtal', False)],
          'rtaller': [('rtal', False)],
          'rtallernes': [('rtal', False)],
          'rtan': [('rtan', False)],
          'rtanden': [('rtand', False)],
          'rtandens': [('rtand', False)],
          'rtanen': [('rtan', False)],
          'rtaner': [('rtaner', False)],
          'rtanerne': [('rtaner', False)],
          'rtanet': [('rtan', False)],
          'rtanets': [('rtan', False)],
          'rtangen': [('rtang', False)],
          'rtangens': [('rtang', False)],
          'rtanke': [('rtanke', False)],
          'rtanken': [('rtanke', False)],
          'rtankens': [('rtanke', False)],
          'rtankes': [('rtanke', False)],
          'rtans': [('rtan', False)],
          'rtasten': [('rtast', False)],
          'rtater': [('rtat', False)],
          'rtaterne': [('rtat', False)],
          'rtaternes': [('rtat', False)],
          'rtaters': [('rtat', False)],
          'rtats': [('rtat', False)],
          'rtavlens': [('rtavle', False)],
          'rtavlerne': [('rtavle', False)],
          'rtavlers': [('rtavle', False)],
          'rtegen': [('rtege', False)],
          'rtegernes': [('rtege', False)],
          'rteges': [('rtege', False)],
          'rtekster': [('rtekst', False)],
          'rteksterne': [('rtekst', False)],
          'rteksternes': [('rtekst', False)],
          'rteksters': [('rtekst', False)],
          'rtelen': [('rtel', False)],
          'rtelens': [('rtel', False)],
          'rteller': [('rtel', False)],
          'rtellernes': [('rtel', False)],
          'rten': [('rt', False)],
          'rtene': [('rt', False)],
          'rtener': [('rtener', False)],
          'rtenernes': [('rtener', False)],
          'rtenes': [('rt', False)],
          'rtens': [('rt', False)],
          'rter': [('rte', False)],
          'rtererne': [('rter', False)],
          'rterernes': [('rter', False)],
          'rterers': [('rter', False)],
          'rteret': [('rter', False)],
          'rterets': [('rter', False)],
          'rterien': [('rterie', False)],
          'rteriens': [('rterie', False)],
          'rterierne': [('rterie', False)],
          'rteriernes': [('rterie', False)],
          'rteriers': [('rterie', False)],
          'rterne': [('rte', False)],
          'rternes': [('rt', False)],
          'rterret': [('rterre', False)],
          'rters': [('rt', False)],
          "rtes'": [('rtes', False)],
          'rtet': [('rt', False)],
          'rteten': [('rtet', False)],
          'rtetens': [('rtet', False)],
          'rtets': [('rt', False)],
          'rthaverne': [('rthaver', False)],
          'rthuset': [('rthus', False)],
          'rtiden': [('rtid', False)],
          'rtiderne': [('rtid', False)],
          'rtidernes': [('rtid', False)],
          'rtids': [('rtid', False)],
          'rtien': [('rtie', False)],
          'rtiens': [('rtie', False)],
          'rtier': [('rti', False)],
          'rtiere': [('rtiere', False)],
          'rtieres': [('rtiere', False)],
          'rtierne': [('rtie', False)],
          'rtiernes': [('rtie', False)],
          'rtiers': [('rti', False)],
          'rties': [('rtie', False)],
          'rtiet': [('rtium', False)],
          'rtiets': [('rtium', False)],
          'rtilens': [('rtil', False)],
          'rtilisten': [('rtiliste', False)],
          'rtilistens': [('rtiliste', False)],
          'rtilisterne': [('rtiliste', False)],
          'rtimer': [('rtime', False)],
          'rtimerne': [('rtime', False)],
          'rtimernes': [('rtime', False)],
          'rtimers': [('rtime', False)],
          'rtinen': [('rtin', False)],
          'rtiner': [('rtiner', False)],
          'rtinerne': [('rtiner', False)],
          'rtinernes': [('rtiner', False)],
          'rtiners': [('rtiner', False)],
          'rtings': [('rting', False)],
          'rtionalers': [('rtional', False)],
          'rtis': [('rti', False)],
          'rtisanen': [('rtisane', False)],
          'rtisanens': [('rtisane', False)],
          'rtisaner': [('rtisane', False)],
          'rtisanerne': [('rtisane', False)],
          'rtisanernes': [('rtisane', False)],
          'rtisaners': [('rtisan', False)],
          'rtits': [('rtit', False)],
          'rtium': [('rtium', False)],
          'rtiums': [('rtium', False)],
          'rtlen': [('rtel', False)],
          'rtlerne': [('rtel', False)],
          'rtlernes': [('rtel', False)],
          'rtnerne': [('rtner', False)],
          'rtnernes': [('rtner', False)],
          'rtningen': [('rtning', False)],
          'rtningerne': [('rtning', False)],
          'rtningernes': [('rtning', False)],
          'rtningers': [('rtning', False)],
          'rtoget': [('rtog', False)],
          'rtogets': [('rtog', False)],
          'rtoner': [('rtone', False)],
          'rtonernes': [('rtone', False)],
          'rtonet': [('rton', False)],
          'rtonets': [('rton', False)],
          'rtops': [('rtop', False)],
          'rtorier': [('rtorium', False)],
          'rtoriet': [('rtorium', False)],
          'rtoriets': [('rtorium', False)],
          'rtorium': [('rtorium', False)],
          'rtoriums': [('rtorium', False)],
          'rtrappen': [('rtrappe', False)],
          'rtrappens': [('rtrappe', False)],
          'rtrers': [('rtrer', False)],
          'rtret': [('rter', False)],
          'rtribunen': [('rtribune', False)],
          'rtribunens': [('rtribune', False)],
          'rtribuner': [('rtribune', False)],
          'rtribunerne': [('rtribune', False)],
          'rtribunernes': [('rtribune', False)],
          'rtribuners': [('rtribune', False)],
          'rtringens': [('rtring', False)],
          'rtropper': [('rtrop', False)],
          'rtropperne': [('rtrop', False)],
          'rtroppernes': [('rtrop', False)],
          'rtroppers': [('rtropper', False)],
          'rtros': [('rtro', False)],
          'rtroskopi': [('troskopi', False)],
          'rtrupperne': [('rtrup', False)],
          'rtruppernes': [('rtrup', False)],
          'rtrædernes': [('rtræder', False)],
          'rtrætter': [('rtræt', False)],
          'rtrætterne': [('rtræt', False)],
          'rtrætternes': [('rtræt', False)],
          'rtrætters': [('rtræt', False)],
          'rts': [('rt', False)],
          'rtsdage': [('rtsdag', False)],
          'rtsdagene': [('rtsdag', False)],
          'rtsdagenes': [('rtsdag', False)],
          'rtsdages': [('rtsdag', False)],
          'rtser': [('rts', False)],
          'rtsiderne': [('rtside', False)],
          'rtsidernes': [('rtside', False)],
          'rtsiders': [('rtside', False)],
          'rtuger': [('rtug', False)],
          'rtugerne': [('rtug', False)],
          'rtugernes': [('rtug', False)],
          'rtungen': [('rtunge', False)],
          'rtunger': [('rtunge', False)],
          'rtungernes': [('rtunge', False)],
          'rtungers': [('rtunge', False)],
          'rture': [('rtur', False)],
          'rturen': [('rtur', False)],
          'rturene': [('rtur', False)],
          'rturenes': [('rtur', False)],
          'rturens': [('rtur', False)],
          'rturer': [('rture', False)],
          'rturerne': [('rtur', False)],
          'rturernes': [('rtur', False)],
          'rturers': [('rtur', False)],
          'rtures': [('rtur', False)],
          'rtyren': [('rtyr', False)],
          'rtyrens': [('rtyr', False)],
          'rtyrer': [('rtyr', False)],
          'rtyrerne': [('rtyr', False)],
          'rtyrernes': [('rtyr', False)],
          'rtyrers': [('rtyr', False)],
          'rtænder': [('rtand', False)],
          'rtænderne': [('rtænder', False)],
          'rtændernes': [('rtand', False)],
          'rtænders': [('rtand', False)],
          'rtængernes': [('rtang', False)],
          'rtøjet': [('rtøj', False)],
          'rtørerne': [('rtør', False)],
          'rtørernes': [('rtør', False)],
          'ruaner': [('ruaner', False)],
          'ruanerne': [('ruaner', False)],
          'rubbens': [('rubbe', False)],
          'rubber': [('rubber', True)],
          'rubberne': [('rubber', True)],
          'rubbernes': [('rubber', True)],
          'rubbers': [('rubber', False)],
          'ruben': [('rub', False)],
          'rubens': [('rub', False)],
          'ruber': [('rub', False)],
          'ruberne': [('rub', False)],
          'rubernes': [('rube', False)],
          'rubers': [('rub', False)],
          'rublens': [('rubel', True)],
          'rubler': [('rubel', True)],
          'rublerne': [('rubel', True)],
          'rublernes': [('rubel', True)],
          'rublers': [('rubel', True)],
          'rucher': [('ruche', True)],
          'ruckerne': [('rucker', False)],
          'ruckernes': [('rucker', False)],
          'ruckers': [('rucker', False)],
          'rude': [('rude', False)],
          'ruden': [('rude', False)],
          'rudens': [('rude', True)],
          'ruder': [('rude', True), ('ruder', True)],
          'ruderne': [('ruder', True), ('rude', True)],
          'rudernes': [('ruder', True), ('rude', True)],
          'ruders': [('ruder', True), ('rude', True)],
          'rudes': [('rude', False)],
          'rudlens': [('rudel', True)],
          'rudlers': [('rudel', True)],
          'ruds': [('ruds', False)],
          'rudse': [('ruds', False)],
          'rudsen': [('ruds', False)],
          'rudsens': [('ruds', False)],
          'rudses': [('ruds', False)],
          'rudstykker': [('rudstykke', False)],
          'rudstykkerne': [('rudstykke', False)],
          'rudstykkernes': [('rudstykke', False)],
          'rudstykkers': [('rudstykke', False)],
          'ruen': [('ru', False)],
          'ruens': [('ru', False)],
          'ruensen': [('ruens', False)],
          'ruensens': [('ruens', False)],
          'ruenser': [('ruens', False)],
          'ruenserne': [('ruens', False)],
          'ruer': [('ru', False)],
          'ruernes': [('ru', False)],
          'ruers': [('ru', False)],
          'ruet': [('ru', False)],
          'ruets': [('ruet', False)],
          'ruetterne': [('ruet', False)],
          'ruetternes': [('ruet', False)],
          'ruffer': [('ruffer', True)],
          'rufferne': [('ruffer', True)],
          'ruffers': [('ruffer', True)],
          'rugen': [('rug', False)],
          'rugens': [('rug', False)],
          'ruger': [('ruge', False)],
          'rugerne': [('ruge', False)],
          'rugernes': [('ruger', False)],
          'rugers': [('ruger', False)],
          'ruges': [('ruge', False)],
          'rugle': [('rugle', False)],
          'rugler': [('rugle', False)],
          'ruglernes': [('rugle', False)],
          'rugs': [('rug', False)],
          "rugs'": [('rugs', False)],
          'rugternes': [('rugt', False)],
          'rugters': [('rugt', False)],
          'ruider': [('ruide', False)],
          'rukke': [('rukke', False)],
          'rukken': [('rukke', False)],
          'rukkens': [('rukke', False)],
          'rukker': [('rukke', False)],
          'rukkerne': [('rukke', False)],
          'rukkers': [('rukke', False)],
          'ruks': [('ruks', False)],
          'ruksers': [('ruks', False)],
          'rulden': [('ruld', False)],
          'rulens': [('rulens', False)],
          'ruller': [('rulle', True)],
          'rullerne': [('rulle', True)],
          'rullernes': [('rulle', False)],
          'rullers': [('rulle', True)],
          'rum': [('rum', False)],
          'ruma': [('ruma', False)],
          'rumlen': [('rummel', True)],
          'rumlens': [('rummel', True)],
          'rumler': [('rummel', False)],
          'rumlernes': [('rummel', False)],
          'rumme': [('rum', False)],
          'rummen': [('rumme', False)],
          'rummens': [('rum', False)],
          'rummerne': [('rum', False)],
          'rummernes': [('rum', False)],
          'rummers': [('rum', False)],
          'rummes': [('rum', False)],
          'rummet': [('rum', True)],
          'rummets': [('rum', True)],
          'rumpen': [('rumpe', True)],
          'rumper': [('rumpe', False)],
          'rumpernes': [('rumpe', True)],
          'rumpers': [('rumpe', True)],
          'rums': [('rum', False)],
          'runde': [('runde', True)],
          'runden': [('runde', True)],
          'rundens': [('runde', True)],
          'runder': [('runde', True)],
          'runderne': [('runde', False)],
          'rundernes': [('runde', True)],
          'runders': [('runde', False)],
          'rundes': [('runde', True)],
          'rundier': [('rundium', False)],
          'rundierne': [('rundier', False)],
          'rundiernes': [('rundium', False)],
          'rundiers': [('rundium', False)],
          'rundkurser': [('rundkursus', False)],
          'rundkursers': [('rundkursus', False)],
          'runen': [('rune', False)],
          'runens': [('rune', False)],
          'runer': [('rune', True)],
          'runerne': [('rune', True)],
          'runernes': [('rune', True)],
          'runers': [('rune', True)],
          'runken': [('runk', False)],
          'runkens': [('runk', False)],
          'runkerne': [('runker', False)],
          'runkernes': [('runker', False)],
          'runkers': [('runker', False)],
          'runner': [('runner', True)],
          'runnerne': [('runner', True)],
          'runners': [('runner', True)],
          'runternes': [('runte', False)],
          'rupiens': [('rupi', True)],
          'rupier': [('rupi', True)],
          'rupiernes': [('rupi', True)],
          'rupiers': [('rupi', True)],
          'ruplens': [('rupel', False)],
          'rupler': [('rupel', False)],
          'ruplerne': [('rupler', False)],
          'ruplernes': [('rupler', False)],
          'ruplers': [('rupel', False)],
          'ruppe': [('rup', False)],
          'ruppen': [('ruppe', False)],
          'ruppens': [('ruppe', False)],
          'rupper': [('rup', False)],
          'rupperne': [('ruppe', False)],
          'ruppernes': [('ruppe', False)],
          'ruppers': [('ruppe', False)],
          'ruppes': [('rup', False)],
          'rurer': [('rur', True)],
          'ruret': [('rur', False)],
          'rurets': [('rur', False)],
          'rurgerne': [('rurg', False)],
          'rurgers': [('rurg', False)],
          'rurternes': [('rurt', False)],
          'rus': [('rus', True)],
          'ruse': [('ruse', True), ('rus', True)],
          'rusen': [('ruse', True), ('rus', True)],
          'rusens': [('ruse', True), ('rus', True)],
          'ruser': [('ruse', True)],
          'ruserne': [('ruse', True)],
          'rusernes': [('ruse', True)],
          'rusers': [('ruse', True)],
          'ruses': [('ruse', True), ('rus', True)],
          'rusherne': [('rush', False)],
          'rushers': [('rush', False)],
          'ruskens': [('rusk', False)],
          'rusker': [('rusker', False)],
          'ruskerne': [('rusker', False)],
          'ruskernes': [('rusker', False)],
          'ruskers': [('rusker', False)],
          'ruskes': [('rusk', False)],
          'ruskets': [('rusk', True)],
          'ruslen': [('russel', False)],
          'russen': [('rus', True)],
          'russens': [('rus', False)],
          'russer': [('russer', True), ('rus', True)],
          'russerne': [('rus', True), ('russer', True)],
          'russernes': [('russer', True), ('rus', True)],
          'russers': [('russer', True), ('rus', True)],
          'rustens': [('rust', False)],
          'ruster': [('rust', False)],
          'rusterne': [('rust', False)],
          'rusternes': [('rust', False)],
          'rusters': [('rust', False)],
          'ruten': [('rute', False)],
          'rutens': [('rute', True)],
          'ruter': [('rute', True)],
          'ruterne': [('rute', False)],
          'ruternes': [('rute', False)],
          'ruters': [('rute', False)],
          'rutten': [('rut', False)],
          'ruttens': [('rut', False)],
          'rutter': [('rut', False)],
          'rutters': [('rut', False)],
          'ruttis': [('rutti', False)],
          'rvalse': [('rvals', False)],
          'rvalsen': [('rvals', False)],
          'rvalsens': [('rvals', False)],
          'rvalses': [('rvals', False)],
          'rvandet': [('rvand', False)],
          'rvans': [('rvans', False)],
          'rvarer': [('rvare', False)],
          'rvarers': [('rvare', False)],
          'rvater': [('rvat', False)],
          'rve': [('rv', False)],
          'rvedagene': [('rvedag', False)],
          'rvedagenes': [('rvedag', False)],
          'rvedages': [('rvedag', False)],
          'rvehals': [('rvehal', False)],
          'rveje': [('rvej', False)],
          'rvejene': [('rvej', False)],
          'rvejens': [('rvej', False)],
          'rven': [('rv', False)],
          'rvene': [('rv', False)],
          'rvenes': [('rv', False)],
          'rvens': [('rv', False)],
          'rverens': [('rver', False)],
          'rverne': [('rve', False)],
          'rvernes': [('rve', False)],
          'rves': [('rv', False)],
          "rves'": [('rves', False)],
          'rvesagers': [('rvesag', False)],
          'rvet': [('rv', False)],
          'rvets': [('rv', False)],
          'rvetternes': [('rvet', False)],
          'rvidders': [('rvidde', False)],
          'rvidens': [('rviden', False)],
          'rviet': [('rviet', False)],
          'rviets': [('rviet', False)],
          'rvikkers': [('rvikke', False)],
          'rvinen': [('rvin', False)],
          'rvinens': [('rvin', False)],
          'rvines': [('rvin', False)],
          'rvingen': [('rving', False)],
          'rvingens': [('rving', False)],
          'rvinger': [('rving', False)],
          'rvingerne': [('rving', False)],
          'rvingernes': [('rving', False)],
          'rvingers': [('rving', False)],
          'rvipper': [('rvippe', False)],
          'rviser': [('rviser', False)],
          'rviserne': [('rviser', False)],
          'rvisernes': [('rviser', False)],
          'rvisers': [('rviser', False)],
          'rvlen': [('rvel', False)],
          'rvlens': [('rvel', False)],
          'rvoksen': [('rvoks', False)],
          'rvoksens': [('rvoks', False)],
          'rvolten': [('rvolt', False)],
          'rvoltens': [('rvolt', False)],
          'rvolter': [('rvolt', False)],
          'rvolterne': [('rvolt', False)],
          'rvolternes': [('rvolt', False)],
          'rvolters': [('rvolt', False)],
          'rvs': [('rv', False)],
          'rvåger': [('rvåger', False)],
          'rvågerne': [('rvåger', False)],
          'rvågernes': [('rvåger', False)],
          'rvågers': [('rvåger', False)],
          'rvældet': [('rvælde', False)],
          'rvældets': [('rvælde', False)],
          'rværker': [('rværker', False)],
          'rværkerne': [('rværker', False)],
          'rværkernes': [('rværker', False)],
          'rværkers': [('rværker', False)],
          'rværs': [('rvær', False)],
          'ryde': [('ryde', False)],
          'ryden': [('ryde', False)],
          'rydens': [('ryde', False)],
          'ryder': [('ryder', False)],
          'ryderne': [('ryde', False)],
          'rydernes': [('ryde', False)],
          'ryders': [('ryde', False)],
          'rydes': [('ryde', False)],
          'ryds': [('ryds', False)],
          'ryen': [('ry', False)],
          'ryens': [('ry', False)],
          'ryerne': [('ry', False)],
          'ryernes': [('ry', False)],
          'ryers': [('ry', False)],
          'ryfen': [('ryf', False)],
          'ryfer': [('ryf', False)],
          'ryferne': [('ryf', False)],
          'ryfernes': [('ryf', False)],
          'ryfers': [('ryf', False)],
          'rygge': [('ryg', False)],
          'ryggen': [('ryg', False)],
          'ryggens': [('ryg', False)],
          'rygges': [('ryg', False)],
          'rygten': [('rygt', False)],
          'rygtens': [('rygt', False)],
          'rykken': [('rykke', False)],
          'rykkens': [('rykke', False)],
          'rykker': [('rykker', True)],
          'rykkerne': [('rykker', False)],
          'rykkernes': [('rykker', False)],
          'rykkers': [('rykker', False)],
          'ryle': [('ryle', True)],
          'rylen': [('ryle', True)],
          'rylene': [('rylene', False)],
          'rylenens': [('rylene', False)],
          'rylens': [('ryle', True)],
          'ryler': [('ryle', True)],
          'rylere': [('ryl', False)],
          'ryleren': [('ryl', False)],
          'rylerens': [('ryl', False)],
          'ryleres': [('ryl', False)],
          'rylerne': [('ryle', True)],
          'rylernes': [('ryle', True)],
          'rylers': [('ryle', True)],
          'ryles': [('ryle', True)],
          'ryllens': [('ryl', False)],
          'ryllerne': [('ryl', False)],
          'ryllers': [('ryl', False)],
          'rynen': [('ryne', False)],
          'rynens': [('ryne', False)],
          'ryner': [('ryn', False)],
          'rynerne': [('ryne', False)],
          'rynernes': [('ryn', False)],
          'ryners': [('ryne', False)],
          'ryns': [('ryns', False)],
          'ryperne': [('rype', False)],
          'rypterne': [('rypt', False)],
          'rypternes': [('rypt', False)],
          'rypters': [('rypt', False)],
          'rys': [('ry', False)],
          'ryser': [('ryser', False)],
          'rysers': [('ryser', False)],
          'ryslerne': [('rysler', True)],
          'ryslernes': [('rysler', True)],
          'rysten': [('rysten', False)],
          'rystens': [('rysten', False)],
          'ryster': [('ryster', False)],
          'rysterne': [('ryster', True)],
          'rysternes': [('ryster', False)],
          'rysters': [('ryster', True)],
          'rytter': [('rytter', False)],
          'rytternes': [('rytter', False)],
          'rziners': [('rzine', False)],
          'rzoner': [('rzoner', False)],
          'rzoners': [('rzoner', False)],
          'råben': [('råbe', False)],
          'råbens': [('råbe', False)],
          'råber': [('råber', True)],
          'råberne': [('råber', True)],
          'råbernes': [('råber', True)],
          'råbers': [('råber', False)],
          'råde': [('råde', False)],
          'råden': [('råde', False)],
          'rådens': [('råde', False)],
          'råder': [('råd', False)],
          'råderne': [('råde', False)],
          'rådernes': [('råde', False)],
          'råders': [('råde', False)],
          'rådes': [('råde', False)],
          'rådet': [('råd', True)],
          'rådets': [('råd', True)],
          'råen': [('rå', False)],
          'råens': [('rå', False)],
          'råer': [('rå', True)],
          'råerne': [('rå', False)],
          'råernes': [('rå', False)],
          'råers': [('rå', True)],
          'råge': [('råge', True)],
          'rågen': [('råge', True)],
          'rågens': [('råge', True)],
          'råger': [('råge', True)],
          'rågerne': [('råge', True)],
          'rågernes': [('råge', True)],
          'rågers': [('råge', True)],
          'råges': [('råge', True)],
          'råle': [('råle', False)],
          'rålen': [('råle', False)],
          'rålens': [('råle', False)],
          'råler': [('rål', False)],
          'rålerne': [('råle', False)],
          'rålernes': [('rål', False)],
          'rålers': [('råle', False)],
          'råles': [('råle', False)],
          'råplanet': [('råplan', False)],
          'råplanets': [('råplan', False)],
          'rås': [('rå', False)],
          'råse': [('råse', False)],
          'råsen': [('råse', False)],
          'råsens': [('råse', False)],
          'råser': [('råser', False)],
          'råserne': [('råse', False)],
          'råsernes': [('råse', False)],
          'råsers': [('råser', False)],
          'råses': [('råse', False)],
          'ræben': [('ræben', False)],
          'ræbens': [('ræben', False)],
          'ræber': [('ræber', False)],
          'ræberne': [('ræber', False)],
          'ræbers': [('ræber', False)],
          'ræblernes': [('ræble', False)],
          'rædder': [('rædder', False)],
          'rædderne': [('rædder', False)],
          'ræddernes': [('rædder', False)],
          'rædders': [('rædder', False)],
          'ræden': [('ræden', False)],
          'rædens': [('ræden', False)],
          'rædernes': [('ræder', False)],
          'rædets': [('ræde', False)],
          'ræer': [('rå', False)],
          'ræerne': [('rå', True)],
          'ræernes': [('rå', True)],
          'ræers': [('rå', True)],
          'ræet': [('ræ', False)],
          'ræets': [('ræ', False)],
          'ræge': [('ræge', False)],
          'rægen': [('ræge', False)],
          'rægens': [('ræge', False)],
          'ræger': [('ræge', False)],
          'rægerne': [('ræge', False)],
          'rægernes': [('ræge', False)],
          'rægers': [('ræge', False)],
          'række': [('række', False)],
          'rækken': [('række', False)],
          'rækkens': [('række', True)],
          'rækker': [('række', False)],
          'rækkerne': [('række', True)],
          'rækkernes': [('række', False)],
          'rækkers': [('række', False)],
          'rælders': [('rælder', False)],
          'rælle': [('ræl', False)],
          'rællen': [('ræl', False)],
          'rællens': [('ræl', False)],
          'rælles': [('ræl', False)],
          'ræmien': [('ræmi', False)],
          'ræmiens': [('ræmi', False)],
          'ræmier': [('ræmi', False)],
          'ræmierne': [('ræmi', False)],
          'ræmiernes': [('ræmi', False)],
          'ræmiers': [('ræmi', False)],
          'ræmis': [('ræmis', False)],
          'ræmmer': [('ræmmer', False)],
          'ræmmerne': [('ræmme', False)],
          'ræmmernes': [('ræmme', False)],
          'ræmmers': [('ræmme', False)],
          'rænder': [('rænder', False)],
          'rændere': [('rænder', False)],
          'rænderen': [('rænder', False)],
          'rænderens': [('rænder', False)],
          'rænderes': [('rænder', False)],
          'rænderne': [('rænder', False)],
          'rændernes': [('rænder', False)],
          'rænders': [('rænder', False)],
          'rændet': [('rænde', False)],
          'rænen': [('ræne', False)],
          'rænens': [('ræne', False)],
          'ræner': [('ræner', False)],
          'rænerne': [('ræner', False)],
          'rænernes': [('ræner', False)],
          'ræners': [('ræn', False)],
          'rængen': [('rængen', False)],
          'rængens': [('rængen', False)],
          'rænger': [('rænger', False)],
          'rængernes': [('rænger', False)],
          'rænke': [('rænke', True)],
          'rænker': [('rænke', True)],
          'rænkerne': [('rænke', True)],
          'rænkernes': [('rænke', True)],
          'rænkers': [('rænke', True)],
          'ræppen': [('ræppe', False)],
          'ræppens': [('ræppe', False)],
          'ræppets': [('ræp', False)],
          'rærten': [('rært', False)],
          'rærternes': [('rært', False)],
          'rærters': [('rært', False)],
          'ræs': [('ræs', False)],
          'ræsens': [('ræsens', False)],
          'ræser': [('ræser', False)],
          'ræsers': [('ræser', False)],
          'ræsserne': [('ræs', False)],
          'ræssernes': [('ræs', False)],
          'ræssers': [('ræs', False)],
          'ræsten': [('ræst', False)],
          'ræstens': [('ræst', False)],
          'ræsterne': [('ræst', False)],
          'ræten': [('ræte', False)],
          'rætens': [('ræte', False)],
          'ræter': [('ræte', False)],
          'ræterne': [('ræte', False)],
          'ræternes': [('ræte', False)],
          'ræters': [('ræte', False)],
          'rætten': [('ræt', False)],
          'rættens': [('rætte', False)],
          'rætter': [('ræt', False)],
          'rætters': [('ræt', False)],
          'rætylen': [('rætylen', False)],
          'rætylens': [('rætylen', False)],
          'ræverne': [('ræver', False)],
          'rævernes': [('ræver', False)],
          'rævlen': [('rævl', False)],
          'rævlens': [('rævl', False)],
          'rævler': [('rævl', False)],
          'rævlerne': [('rævl', False)],
          'rævlers': [('rævl', False)],
          'røbo': [('røbo', False)],
          'røboen': [('røbo', False)],
          'røboens': [('røbo', False)],
          'røboer': [('røbo', False)],
          'røboerne': [('røbo', False)],
          'røboernes': [('røbo', False)],
          'røboers': [('røbo', False)],
          'røbos': [('røbo', False)],
          'rødder': [('rod', False)],
          'røden': [('røde', False)],
          'rødens': [('røde', False)],
          'røderne': [('røde', False)],
          'rødernes': [('røde', False)],
          'røders': [('røde', False)],
          'rødet': [('rød', False)],
          'rødets': [('rød', False)],
          'rødler': [('rødler', True)],
          'rødsdage': [('rødsdage', False)],
          'rødsdagene': [('rødsdage', False)],
          'rødsdagenes': [('rødsdage', False)],
          'rødsdages': [('rødsdage', False)],
          'røen': [('rø', False)],
          'røens': [('rø', False)],
          'røerne': [('rø', False)],
          'røernes': [('rø', False)],
          'røfterne': [('røft', False)],
          'røfters': [('røft', False)],
          'røgerne': [('røger', True)],
          'røgernes': [('røger', True)],
          'røgers': [('røger', True)],
          'røje': [('røje', False)],
          'røjen': [('røje', False)],
          'røjens': [('røje', False)],
          'røjer': [('røje', False)],
          'røjerne': [('røje', False)],
          'røjernes': [('røje', False)],
          'røjers': [('røje', False)],
          'røjes': [('røje', False)],
          'røjet': [('røje', False)],
          'røjtens': [('røjte', False)],
          'røjter': [('røjte', False)],
          'røjterne': [('røjte', False)],
          'røjternes': [('røjte', False)],
          'røjters': [('røjte', False)],
          'røken': [('røken', False)],
          'røkens': [('røk', False)],
          'røker': [('røk', False)],
          'røkerne': [('røk', False)],
          'røkernes': [('røk', False)],
          'røkers': [('røk', False)],
          'røllen': [('rølle', False)],
          'røllens': [('rølle', False)],
          'røller': [('rølle', False)],
          'røllerne': [('rølle', False)],
          'røllernes': [('røl', False)],
          'røllers': [('røl', False)],
          'rømme': [('røm', False)],
          'rømmens': [('røm', False)],
          'rømmer': [('rømmer', False)],
          'rømmerne': [('rømmer', False)],
          'rømmes': [('røm', False)],
          'rønde': [('rønd', False)],
          'rønden': [('rønd', False)],
          'røndens': [('rønd', False)],
          'røndes': [('rønd', False)],
          'rønen': [('røne', False)],
          'rønens': [('røne', False)],
          'rønerne': [('røne', False)],
          'røniker': [('rønike', False)],
          'rønikerne': [('rønike', False)],
          'rønikernes': [('rønike', False)],
          'rønikers': [('rønike', False)],
          'rønne': [('rønne', True), ('røn', True)],
          'rønnen': [('rønne', True), ('røn', True)],
          'rønnens': [('rønne', True), ('røn', True)],
          'rønner': [('rønne', True)],
          'rønners': [('rønne', True)],
          'rønnes': [('rønne', True), ('røn', True)],
          'røns': [('røn', True)],
          'røre': [('røre', True)],
          'rørene': [('rør', False)],
          'rørenes': [('rør', False)],
          'rører': [('rører', False)],
          'rørerne': [('rører', False)],
          'rørernes': [('rører', False)],
          'rørers': [('rører', False)],
          'røres': [('røre', True)],
          'røret': [('røre', True), ('rør', True)],
          'rørets': [('røre', True), ('rør', True)],
          'rørnen': [('rørn', False)],
          'rørnenes': [('rørn', False)],
          'rørns': [('rørn', False)],
          'røs': [('rø', False)],
          'røsen': [('røse', True)],
          'røserne': [('røse', True)],
          'røsernes': [('røse', True)],
          'røses': [('røse', True)],
          'røsken': [('røsken', True)],
          'røskens': [('røsken', True)],
          'røsten': [('røst', False)],
          'røstens': [('røst', False)],
          'røster': [('røst', True)],
          'røsterne': [('røst', True)],
          'røsternes': [('røst', True)],
          'røsters': [('røst', False)],
          'røve': [('røv', True)],
          'røven': [('røv', True)],
          'røvens': [('røv', True)],
          'røver': [('røver', True)],
          'røverne': [('røver', False)],
          'røvernes': [('røver', True)],
          'røvers': [('røver', True)],
          'røves': [('røv', True)],
          'røvlet': [('røvl', False)],
          'røvlets': [('røvl', False)],
          's': [('s', True)],
          's fritene': [(' frite', False)],
          's fritenes': [(' frite', False)],
          's frites': [(' frite', False)],
          "s frites'": [(' frite', False)],
          "s'": [('s', True)],
          'sa': [('sa', False)],
          'sabens': [('sabe', False)],
          'saber': [('sabe', False)],
          'sabernes': [('sabe', False)],
          'sabes': [('sabe', False)],
          'sabis': [('sabi', False)],
          'sablerne': [('sabel', True)],
          'sacernes': [('sacer', False)],
          'sacers': [('sacer', False)],
          'sacks': [('sack', False)],
          "sacks'": [('sack', False)],
          'sade': [('sade', False)],
          'saden': [('sade', False)],
          'sadens': [('sade', False)],
          'saderne': [('sade', False)],
          'sadernes': [('sade', False)],
          'saders': [('sade', False)],
          'sades': [('sade', False)],
          'sadlen': [('saddel', True), ('sadel', True)],
          'sadlens': [('saddel', True), ('sadel', True)],
          'sadler': [('sadel', True), ('saddel', True)],
          'sadlerne': [('saddel', True), ('sadel', True)],
          'sadlernes': [('saddel', True), ('sadel', True)],
          'sadlers': [('sadel', True), ('saddel', True)],
          'saen': [('sa', False)],
          'saene': [('sum', False)],
          'saens': [('sa', False)],
          'saerne': [('sa', False)],
          'saernes': [('sa', False)],
          'saers': [('sa', False)],
          'saften': [('saft', False)],
          'saftens': [('saft', False)],
          'safterne': [('saft', False)],
          'safters': [('saft', False)],
          'sage': [('sage', False)],
          'sagen': [('sag', True)],
          'sagens': [('sag', False)],
          'sager': [('sag', True)],
          'sagerer': [('sager', False)],
          'sagerne': [('sag', False)],
          'sagernes': [('sag', False)],
          'sagers': [('sag', True)],
          'sages': [('sage', False)],
          'sagnen': [('sagne', False)],
          'sagnens': [('sagne', False)],
          'sagnet': [('sagn', False)],
          'sags': [('sag', False)],
          'sagternes': [('sagt', False)],
          'sagters': [('sagt', False)],
          'sais': [('sai', False)],
          'saka': [('saka', False)],
          'sakas': [('saka', False)],
          'sakes': [('sake', True)],
          'sakkerne': [('sak', False)],
          'sakkernes': [('sak', False)],
          'sakkers': [('sak', False)],
          'sakkes': [('sak', False)],
          'saks': [('saks', False)],
          "saks'": [('saks', False)],
          'sakse': [('saks', False)],
          'saksen': [('saks', False)],
          'saksens': [('saks', False)],
          'sakser': [('sakser', False)],
          'sakserne': [('sakser', True)],
          'saksernes': [('sakser', True)],
          'saksers': [('sakser', True)],
          'sakses': [('saks', False)],
          'sakterne': [('sakt', False)],
          'sakters': [('sakt', False)],
          'sale': [('sal', False)],
          'salen': [('sal', False)],
          'salene': [('sal', False)],
          'salenes': [('sal', True)],
          'salens': [('sal', False)],
          'salers': [('sal', False)],
          'sales': [('sal', False)],
          'salien': [('salie', False)],
          'saliens': [('salie', False)],
          'salier': [('salie', False)],
          'salierne': [('sal', False)],
          'saliernes': [('sal', False)],
          'saliers': [('sal', False)],
          'sallens': [('sal', False)],
          'sallerne': [('sal', False)],
          'sallers': [('sal', False)],
          'salmens': [('salme', False)],
          'salte': [('salt', False)],
          'salten': [('salt', False)],
          'salter': [('salter', False)],
          'salterne': [('salt', False)],
          'salternes': [('salt', False)],
          'salters': [('salter', False)],
          'saltes': [('salt', False)],
          'salver': [('salve', True)],
          'salverne': [('salve', False)],
          'salvernes': [('salve', True)],
          'salvers': [('salve', True)],
          'samen': [('same', True)],
          'samens': [('same', True)],
          'samer': [('same', True)],
          'samerne': [('same', True)],
          'samernes': [('same', True)],
          'sameters': [('sameter', False)],
          'saminer': [('samin', False)],
          'saminerne': [('samen', False)],
          'saminernes': [('samen', False)],
          'saminers': [('samin', False)],
          'samlerne': [('samler', False)],
          'samlers': [('samler', False)],
          'sammen': [('sammen', False)],
          'sammens': [('sam', False)],
          'sammer': [('sam', False)],
          'sammerne': [('sam', False)],
          'sammernes': [('sam', False)],
          'sammers': [('sam', False)],
          'sampels': [('sampels', False)],
          'sampler': [('sampler', True)],
          'samplerne': [('sampler', True)],
          'samplernes': [('sampler', True)],
          'samplers': [('sampler', True)],
          'sancers': [('sance', False)],
          'sandaler': [('sandal', True)],
          'sandalerne': [('sandal', True)],
          'sandalernes': [('sandal', True)],
          'sandalers': [('sandal', True)],
          'sanden': [('sand', False)],
          'sandens': [('sande', False)],
          'sander': [('sand', False)],
          'sanderne': [('sand', False)],
          'sandernes': [('sand', False)],
          'sandet': [('sand', True)],
          'sandets': [('sand', False)],
          'sandpumperne': [('sandpumper', True)],
          'sanen': [('san', False)],
          'sanens': [('san', False)],
          'saner': [('san', False)],
          'sanerne': [('san', False)],
          'sanernes': [('san', False)],
          'sanes': [('sane', False)],
          'sange': [('sang', False)],
          'sangen': [('sang', False)],
          'sangens': [('sang', False)],
          'sanger': [('sanger', False)],
          'sangerne': [('sanger', False)],
          'sangernes': [('sanger', True)],
          'sangers': [('sanger', False)],
          'sanges': [('sang', False)],
          'sans': [('sans', False)],
          "sans'": [('sans', False)],
          'sansens': [('sans', False)],
          'sansernes': [('sans', True)],
          'sansers': [('sans', True)],
          'santen': [('sant', False)],
          'santens': [('sant', False)],
          'santer': [('sant', False)],
          'santerne': [('sant', False)],
          'santernes': [('sant', False)],
          'santers': [('sant', False)],
          'sants': [('sant', False)],
          'sappen': [('sapp', False)],
          'sappens': [('sapp', False)],
          'sapper': [('sapp', False)],
          'sappers': [('sapp', False)],
          'sarbejder': [('sarbejder', False)],
          'sarbejderne': [('sarbejde', False)],
          'sarbejdernes': [('sarbejde', False)],
          'sarbejders': [('sarbejde', False)],
          'sarden': [('sard', False)],
          'sardens': [('sard', False)],
          'sarder': [('sarder', True)],
          'sarderne': [('sarder', True)],
          'sardernes': [('sarder', True)],
          'sarders': [('sarder', True)],
          'sardinen': [('sardin', True)],
          'sardinens': [('sardin', True)],
          'sardiner': [('sardin', True)],
          'sardinerne': [('sardin', True)],
          'sardinernes': [('sardin', True)],
          'sarer': [('sar', False)],
          'sarge': [('sarg', True)],
          'sargen': [('sarg', True)],
          'sargens': [('sarg', True)],
          'sargerne': [('sarg', True)],
          'sargers': [('sarg', True)],
          'sarges': [('sarg', True)],
          'sarien': [('sari', True)],
          'sariens': [('sari', True)],
          'sarier': [('sari', True)],
          'sarierne': [('sari', True)],
          'sariernes': [('sari', True)],
          'sariers': [('sari', True)],
          'sariet': [('sarium', False)],
          'sarioer': [('sario', False)],
          'sarten': [('sart', False)],
          'sarternes': [('sart', False)],
          'sarts': [('sart', False)],
          'sarven': [('sarv', False)],
          'sarvens': [('sarv', False)],
          'sas': [('sum', False)],
          'sater': [('sat', False)],
          'satinens': [('satin', True)],
          'satiner': [('satin', True)],
          'satinerne': [('satin', True)],
          'satinernes': [('satin', True)],
          'satiners': [('satin', True)],
          'satros': [('satro', False)],
          'sats': [('sats', False)],
          "sats'": [('sats', False)],
          'saurerne': [('saur', False)],
          'saurernes': [('saur', False)],
          'saurers': [('saur', False)],
          'sauternes': [('sauterne', True), ('sauternes', True)],
          'save': [('sav', False)],
          'savene': [('sav', False)],
          'savenes': [('sav', True)],
          'saver': [('saver', False)],
          'saverne': [('saver', False)],
          'savernes': [('saver', False)],
          'savers': [('saver', False)],
          'saves': [('sav', False)],
          'savlerne': [('savler', False)],
          'savlers': [('savler', False)],
          'sballer': [('sbal', False)],
          'sballerne': [('sbal', False)],
          'sballernes': [('sbal', False)],
          'sballers': [('sbal', False)],
          'sballet': [('sbal', False)],
          'sballets': [('sbal', False)],
          'sbanken': [('sbanke', False)],
          'sbankens': [('sbanke', False)],
          'sbanker': [('sbanke', False)],
          'sbankerne': [('sbanke', False)],
          'sbankernes': [('sbank', False)],
          'sbankers': [('sbank', False)],
          'sbankes': [('sbanke', False)],
          'sbars': [('sbar', False)],
          'sbas': [('sba', False)],
          'sbenet': [('sben', False)],
          'sbergerne': [('sberger', False)],
          'sbergers': [('sberger', False)],
          'sbier': [('sbi', False)],
          'sbiers': [('sbi', False)],
          'sbilens': [('sbil', False)],
          'sbiler': [('sbil', False)],
          'sbilerne': [('sbil', False)],
          'sbilernes': [('sbil', False)],
          'sbilers': [('sbil', False)],
          'sblas': [('sblas', False)],
          'sblus': [('sblus', False)],
          'sboer': [('sbo', False)],
          'sboernes': [('sbo', False)],
          'sbogen': [('sbog', False)],
          'sboghandler': [('sboghandler', False)],
          'sboghandlerne': [('sboghandler', False)],
          'sboghandlernes': [('sboghandler', False)],
          'sboghandlers': [('sboghandler', False)],
          'sbonden': [('sbond', False)],
          'sbondens': [('sbond', False)],
          'sboret': [('sbor', False)],
          'sborets': [('sbor', False)],
          'sborgerne': [('sborger', False)],
          'sborgers': [('sborger', False)],
          'sbredder': [('sbred', False)],
          'sbredderne': [('sbred', False)],
          'sbreddernes': [('sbred', False)],
          'sbredders': [('sbred', False)],
          'sbremser': [('sbremse', False)],
          'sbriks': [('sbrik', False)],
          'sbroder': [('sbroder', False)],
          'sbroderen': [('sbroder', False)],
          'sbroderens': [('sbroder', False)],
          'sbroders': [('sbroder', False)],
          'sbroernes': [('sbro', False)],
          'sbrugs': [('sbrug', False)],
          'sbrødre': [('sbroder', False)],
          'sbrødrene': [('sbroder', False)],
          'sbrødrenes': [('sbroder', False)],
          'sbrødres': [('sbroder', False)],
          'sbuen': [('sbue', False)],
          'sbuer': [('sbue', False)],
          'sbuernes': [('sbue', False)],
          'sbuks': [('sbuk', False)],
          'sbukser': [('sbukser', False)],
          'sbukserne': [('sbukser', False)],
          'sbuksernes': [('sbukser', False)],
          'sbuksers': [('sbukser', False)],
          'sbus': [('sbus', False)],
          'sbyer': [('sby', False)],
          'sbyrden': [('sbyrde', False)],
          'sbyrdens': [('sbyrde', False)],
          'sbyrder': [('sbyrde', False)],
          'sbyrders': [('sbyrde', False)],
          'sbælter': [('sbælte', False)],
          'sbælterne': [('sbælte', False)],
          'sbælternes': [('sbælte', False)],
          'sbælters': [('sbælte', False)],
          'sbæltet': [('sbælte', False)],
          'sbæltets': [('sbælte', False)],
          'sbønnen': [('sbønne', False)],
          'sbønnens': [('sbøn', False)],
          'sbønner': [('sbøn', False)],
          'sbønnerne': [('sbønne', False)],
          'sbønnernes': [('sbønne', False)],
          'sbønners': [('sbøn', False)],
          'sbørn': [('sbarn', False)],
          'sbørnene': [('sbarn', False)],
          'sbørns': [('sbarn', False)],
          'sbørs': [('sbørs', False)],
          'scellens': [('scelle', False)],
          'scellers': [('scelle', False)],
          'scene': [('scene', False)],
          'scener': [('scene', False)],
          'scenerne': [('scene', False)],
          'scenernes': [('scene', False)],
          'scens': [('scens', False)],
          'scenters': [('scenter', False)],
          'scentre': [('scenter', False)],
          'scentrene': [('scenter', False)],
          'scentrenes': [('scenter', False)],
          'scentres': [('scenter', False)],
          'scentret': [('scenter', False)],
          'scentrets': [('scenter', False)],
          'scepters': [('scepter', True)],
          'sces': [('sces', False)],
          "sces'": [('sces', False)],
          'sche': [('sche', False)],
          'scher': [('sch', False)],
          'scherne': [('scher', False)],
          'schernes': [('scher', False)],
          'sches': [('sche', False)],
          'scissen': [('scisse', False)],
          'scissens': [('scisse', False)],
          'scisser': [('scisse', False)],
          'scisserne': [('scisse', False)],
          'scissernes': [('scisse', False)],
          'scissers': [('scisse', False)],
          'scisterne': [('scist', False)],
          'scisternes': [('scist', False)],
          'scits': [('scit', False)],
          'scitterne': [('scit', False)],
          'scitternes': [('scit', False)],
          'scorer': [('score', False)],
          'scorerne': [('score', True)],
          'scorernes': [('score', False)],
          'scorers': [('score', False)],
          'scripter': [('scripter', True), ('script', True)],
          'scripterne': [('script', True), ('scripter', True)],
          'scripternes': [('script', True), ('scripter', True)],
          'scripters': [('script', True), ('scripter', True)],
          'sculotten': [('sculot', False)],
          'sculottens': [('sculot', False)],
          'sculotter': [('sculot', False)],
          'sculotterne': [('sculot', False)],
          'sculotternes': [('sculot', False)],
          'sculotters': [('sculot', False)],
          'scyklen': [('scykel', False)],
          'scyklens': [('scyklus', False)],
          'scykler': [('scyklus', False)],
          'scyklerne': [('scykel', False)],
          'scyklernes': [('scykel', False)],
          'scyklers': [('scyklus', False)],
          'sdage': [('sdag', False)],
          'sdagen': [('sdag', False)],
          'sdagene': [('sdag', False)],
          'sdagenes': [('sdag', False)],
          'sdages': [('sdag', False)],
          'sdaler': [('sdaler', False)],
          'sdele': [('sdel', False)],
          'sdelene': [('sdel', False)],
          'sdelenes': [('sdel', False)],
          'sdeles': [('sdel', False)],
          'sdiskrimination': [('sdiskrimination', False)],
          'sdiskriminationen': [('sdiskrimination', False)],
          'sdiskriminationens': [('sdiskrimination', False)],
          'sdiskriminations': [('sdiskrimination', False)],
          'sdomme': [('sdom', False)],
          'sdrenge': [('sdreng', False)],
          'sdrengene': [('sdreng', False)],
          'sdrengenes': [('sdreng', False)],
          'sdrikke': [('sdrik', False)],
          'sduers': [('sdue', False)],
          'sdukkens': [('sdukke', False)],
          'sdækket': [('sdæk', False)],
          'sdækkets': [('sdæk', False)],
          'se': [('se', False)],
          'seaksen': [('seakse', False)],
          'seaksens': [('seakse', False)],
          'seaner': [('seaner', False)],
          'seanerne': [('seaner', False)],
          'seater': [('seater', False)],
          'sebakker': [('sebakke', False)],
          'sebakkerne': [('sebakke', False)],
          'seben': [('seben', False)],
          'sebens': [('seben', False)],
          'seboerne': [('sebo', False)],
          'seboernes': [('sebo', False)],
          'seboers': [('sebo', False)],
          'sedage': [('sedag', False)],
          'sedagens': [('sedag', False)],
          'sedas': [('seda', False)],
          'sedlen': [('seddel', False)],
          'sedler': [('seddel', False)],
          'sedlerne': [('seddel', False)],
          'sedlernes': [('seddel', False)],
          'seer': [('seer', False)],
          'seerne': [('seer', False)],
          'seernes': [('seer', True)],
          'seers': [('seer', True)],
          'seets': [('seum', False)],
          'sefinger': [('sefinger', False)],
          'sefødder': [('sefod', False)],
          'seget': [('seget', False)],
          'segets': [('seget', False)],
          'seglen': [('segl', True)],
          'seglens': [('segl', True)],
          'segles': [('segl', True)],
          'sehandler': [('sehandel', False)],
          'sehandlernes': [('sehandel', False)],
          'sejden': [('sejd', True)],
          'sejdens': [('sejd', True)],
          'seje': [('seje', False)],
          'sejer': [('sej', True)],
          'sejerne': [('sej', True)],
          'sejernes': [('sej', True)],
          'sejers': [('sej', False)],
          'sejes': [('seje', False)],
          'sejet': [('seje', False)],
          'sejets': [('seje', False)],
          'sejler': [('sejler', False)],
          'sejlerne': [('sejler', False)],
          'sejre': [('sejr', False)],
          'sejren': [('sejr', False)],
          'sejrens': [('sejr', False)],
          'sejrerne': [('sejrer', False)],
          'sejrernes': [('sejrer', False)],
          'sejres': [('sejr', False)],
          'sek': [('sekund', True)],
          'sekartoflers': [('sekartoffel', False)],
          'sekser': [('sekser', True)],
          'sekserne': [('sekser', True)],
          'seksernes': [('sekser', True)],
          'seksers': [('sekser', True)],
          'seksten': [('sekst', True)],
          'sekstens': [('sekst', True)],
          'sekster': [('sekst', True)],
          'seksternes': [('sekst', True)],
          'seksters': [('sekst', True)],
          'sekstiden': [('sekstiden', True)],
          'sekterne': [('sekt', True)],
          'sekters': [('sekt', True)],
          'selagernes': [('selage', False)],
          'sele': [('sele', False)],
          'selen': [('selen', True), ('sele', True)],
          'selenets': [('selen', True)],
          'selens': [('sele', True), ('selen', True)],
          'seler': [('sele', True)],
          'selererne': [('selerer', False)],
          'selerernes': [('selerer', False)],
          'selerers': [('selerer', False)],
          'selerne': [('sele', False)],
          'selernes': [('sele', False)],
          'selers': [('sele', False)],
          'seles': [('sele', False)],
          'selet': [('selet', False)],
          'selets': [('selet', False)],
          'selinen': [('seline', False)],
          'selinens': [('seline', False)],
          'seliner': [('selin', False)],
          'selinerne': [('seline', False)],
          'selinernes': [('selin', False)],
          'seliners': [('selin', False)],
          'selinet': [('seline', False)],
          'selinets': [('seline', False)],
          'sellens': [('sel', False)],
          'seller': [('seller', False)],
          'sellerne': [('seller', False)],
          'sellernes': [('seller', False)],
          'sellers': [('sel', False)],
          'selsen': [('selse', False)],
          'selser': [('selse', False)],
          'selsers': [('selse', False)],
          'selukkernes': [('selukker', False)],
          'selvmordsbomber': [('selvmordsbombe', True), ('selvmordsbomber', True)],
          'selvmordsbomberne': [('selvmordsbomber', True), ('selvmordsbombe', True)],
          'selvmordsbombernes': [('selvmordsbombe', True), ('selvmordsbomber', True)],
          'selvmordsbombers': [('selvmordsbombe', True), ('selvmordsbomber', True)],
          'selærer': [('selære', False)],
          'selærerne': [('selære', False)],
          'selærernes': [('selære', False)],
          'selærers': [('selærer', False)],
          'selører': [('selør', False)],
          'selørerne': [('seløre', False)],
          'selørernes': [('selør', False)],
          'selørers': [('seløre', False)],
          'semager': [('semager', False)],
          'semagers': [('semager', False)],
          'semanden': [('semand', False)],
          'semandens': [('semand', False)],
          'semens': [('sem', False)],
          'semer': [('sem', False)],
          'semers': [('sem', False)],
          'sempler': [('sempel', False)],
          'semus': [('semus', False)],
          'semærker': [('semærke', False)],
          'semærkerne': [('semærke', False)],
          'semærkernes': [('semærke', False)],
          'sencers': [('sence', False)],
          'sender': [('sender', True)],
          'senderne': [('sender', False)],
          'sendernes': [('sender', False)],
          'senders': [('sender', False)],
          'sene': [('sene', True)],
          'senen': [('sene', True)],
          'senens': [('sene', True)],
          'sener': [('sene', True)],
          'senerne': [('sene', True)],
          'senernes': [('sene', True)],
          'seners': [('sene', True)],
          'senes': [('sene', True)],
          'seneser': [('seneser', False)],
          'senesers': [('seneser', False)],
          'sengen': [('seng', False)],
          'sengene': [('seng', False)],
          'sengenes': [('seng', False)],
          'sengens': [('seng', False)],
          'senges': [('seng', False)],
          'sennes': [('sennes', True)],
          "sens'": [('sens', False)],
          'sensens': [('sens', False)],
          'sensernes': [('sens', False)],
          'sensers': [('sens', False)],
          'sensianer': [('sensianer', False)],
          'sensianerne': [('sensianer', False)],
          'sensianernes': [('sensianer', False)],
          'sensianers': [('sensianer', False)],
          'senten': [('sent', False)],
          'sentens': [('sentens', True)],
          'senterne': [('sent', False)],
          'senternes': [('sent', False)],
          'senters': [('sent', False)],
          'sepsis': [('sepsis', True)],
          'sera': [('serum', True)],
          'seraene': [('serum', True)],
          'seras': [('serum', False)],
          'serber': [('serber', True)],
          'serbernes': [('serber', True)],
          'serede': [('serede', False)],
          'sereder': [('sereder', False)],
          'serederne': [('serede', False)],
          'seredernes': [('sereder', False)],
          'sereders': [('sereder', False)],
          'seredes': [('serede', False)],
          'serer': [('sere', False)],
          'sererne': [('serer', False)],
          'serernes': [('serer', False)],
          'serers': [('serer', False)],
          'serier': [('serie', False)],
          'serierne': [('serie', True)],
          'seriernes': [('serie', True)],
          'seriers': [('serie', True)],
          'seriet': [('seri', False)],
          'seriets': [('seri', False)],
          'seris': [('seri', False)],
          'serkors': [('serkors', False)],
          'serner': [('serne', False)],
          'sernerne': [('serne', False)],
          'sernernes': [('serne', False)],
          'serners': [('serne', False)],
          'serpentinen': [('serpentine', True), ('serpentin', True)],
          'serpentinens': [('serpentine', True), ('serpentin', True)],
          'sers': [('ser', False)],
          'serstens': [('sersten', False)],
          'serten': [('sert', False)],
          'sertens': [('sert', False)],
          'serternes': [('sert', False)],
          'serters': [('sert', False)],
          'serts': [('sert', False)],
          'servanten': [('servante', True)],
          'servantens': [('servante', True)],
          'servanter': [('servante', True)],
          'servanterne': [('servante', True)],
          'servanternes': [('servante', True)],
          'servanters': [('servante', True)],
          'serven': [('serv', False)],
          'servens': [('serv', True)],
          'server': [('serv', True), ('server', True)],
          'serverne': [('server', True), ('serv', True)],
          'servernes': [('serv', True), ('server', True)],
          'servers': [('server', True), ('serv', True)],
          'serves': [('serves', False)],
          'ses': [('se', False)],
          "ses'": [('se', False)],
          'sescenters': [('sescenter', False)],
          'sese': [('sese', True)],
          'seser': [('ses', False)],
          'seserne': [('ses', False)],
          'sesernes': [('ses', False)],
          'sesers': [('ses', False)],
          'seske': [('seske', False)],
          'sesparkernes': [('sespark', False)],
          'sessen': [('sesse', False)],
          'sessens': [('sesse', False)],
          'sesser': [('sesse', False)],
          'sesserne': [('sesse', False)],
          'sessernes': [('sesse', False)],
          'sessers': [('sesse', False)],
          'sestagen': [('sestage', False)],
          'sestagens': [('sestage', False)],
          'sesten': [('sest', False)],
          'sestenes': [('sesten', False)],
          'sestens': [('sest', False)],
          'sester': [('sest', False)],
          'sesterne': [('sest', False)],
          'sesternes': [('sest', False)],
          'sesters': [('sest', False)],
          'sestier': [('sesti', False)],
          'sestiers': [('sesti', False)],
          'sestiger': [('sestige', False)],
          'sestigernes': [('sestige', False)],
          'sestrømperne': [('sestrømper', False)],
          'setten': [('set', False)],
          'settens': [('set', False)],
          'setter': [('setter', True)],
          'setterne': [('setter', False)],
          'setternes': [('setter', True)],
          'setters': [('setter', True)],
          'settet': [('set', False)],
          'seve': [('seve', False)],
          'seves': [('seve', False)],
          'sevikken': [('sevikke', False)],
          'sevikkens': [('sevikke', False)],
          'sevikker': [('sevikke', False)],
          'sevikkerne': [('sevikke', False)],
          'sevikkernes': [('sevikke', False)],
          'sevner': [('sevne', False)],
          'sevnernes': [('sevne', False)],
          'sevners': [('sevne', False)],
          'seøjne': [('seøje', False)],
          'seøjnene': [('seøjne', False)],
          'seøjnenes': [('seøje', False)],
          'seøjnes': [('seøje', False)],
          'sfader': [('sfader', False)],
          'sfaderen': [('sfader', False)],
          'sfaderens': [('sfader', False)],
          'sfaders': [('sfader', False)],
          'sfangen': [('sfange', False)],
          'sfangens': [('sfange', False)],
          'sfanger': [('sfange', False)],
          'sfangerne': [('sfange', False)],
          'sfangernes': [('sfange', False)],
          'sfangers': [('sfange', False)],
          'sfaren': [('sfar', False)],
          'sfarens': [('sfar', False)],
          'sfarer': [('sfarer', False)],
          'sfarerne': [('sfarer', False)],
          'sfarernes': [('sfarer', False)],
          'sfarers': [('sfarer', False)],
          'sfars': [('sfar', False)],
          'sfejer': [('sfejer', False)],
          'sfejerne': [('sfejer', False)],
          'sfejers': [('sfejer', False)],
          'sfer': [('sfer', False)],
          'sferen': [('sfer', False)],
          'sferens': [('sfer', False)],
          'sferiens': [('sferie', False)],
          'sferierne': [('sferie', False)],
          'sferiernes': [('sferie', False)],
          'sferiers': [('sferie', False)],
          'sfers': [('sfer', False)],
          'sfilet': [('sfilet', False)],
          'sfilter': [('sfilt', False)],
          'sfilters': [('sfilt', False)],
          'sfiner': [('sfiner', False)],
          'sfiners': [('sfiner', False)],
          'sfladen': [('sflade', False)],
          'sfladens': [('sflade', False)],
          'sflugter': [('sflugt', False)],
          'sflugterne': [('sflugt', False)],
          'sflugternes': [('sflugt', False)],
          'sflugters': [('sflugt', False)],
          'sfonds': [('sfond', False)],
          'sformer': [('sform', False)],
          'sformernes': [('sform', False)],
          'sformers': [('sform', False)],
          'sfornemmelser': [('sfornemmelser', False)],
          'sfornemmelserne': [('sfornemmelse', False)],
          'sfornemmelsernes': [('sfornemmelse', False)],
          'sfornemmelsers': [('sfornemmelser', False)],
          'sforældre': [('sforælder', False)],
          'sforældrenes': [('sforælder', False)],
          'sforældres': [('sforælder', False)],
          'sfrister': [('sfrist', False)],
          'sfristerne': [('sfrist', False)],
          'sfristernes': [('sfrist', False)],
          'sfristers': [('sfrist', False)],
          'sfylden': [('sfylde', False)],
          'sfyldens': [('sfylde', False)],
          'sfædre': [('sfader', False)],
          'sfædrene': [('sfar', False)],
          'sfædrenes': [('sfar', False)],
          'sfædres': [('sfader', False)],
          'sfærden': [('sfærd', False)],
          'sfærdens': [('sfærd', False)],
          'sfører': [('sfører', False)],
          "sgas'": [('sgas', False)],
          'sgatter': [('sgatter', False)],
          'sgatterne': [('sgatter', False)],
          'sgatternes': [('sgatter', False)],
          'sgatters': [('sgatter', False)],
          'sgaverne': [('sgave', False)],
          'sgavernes': [('sgave', False)],
          'sgenier': [('sgeni', False)],
          'sgenierne': [('sgeni', False)],
          'sgeniernes': [('sgeni', False)],
          'sgeniers': [('sgeni', False)],
          'sgrevernes': [('sgreve', False)],
          'sgænger': [('sgænger', False)],
          'sgængerne': [('sgænger', False)],
          'sgængernes': [('sgænger', False)],
          'sgængers': [('sgænger', False)],
          'sh': [('sh', False)],
          'shallen': [('shal', False)],
          'shallens': [('shal', False)],
          'shaller': [('shal', False)],
          'shallerne': [('shal', False)],
          'shallernes': [('shal', False)],
          'shallers': [('shal', False)],
          'shals': [('shal', False)],
          'shamanernes': [('shaman', True)],
          'shamaners': [('shaman', True)],
          'shandler': [('shandler', False)],
          'shandlerne': [('shandel', False)],
          'shandlernes': [('shandler', False)],
          'shandlers': [('shandel', False)],
          'shanerne': [('shane', False)],
          'shans': [('shans', False)],
          'sharen': [('shar', False)],
          'sharens': [('shar', False)],
          'sharer': [('shar', False)],
          'sharerne': [('shar', False)],
          'sharernes': [('shar', False)],
          'sharers': [('shar', False)],
          'sharmonier': [('sharmoni', False)],
          'sharmonierne': [('sharmoni', False)],
          'sharmoniernes': [('sharmoni', False)],
          'sharmoniers': [('sharmoni', False)],
          'shas': [('sha', False)],
          'shave': [('shave', False)],
          'shaver': [('shaver', False)],
          'shaverne': [('shaver', True)],
          'shavernes': [('shaver', False)],
          'shavers': [('shaver', False)],
          'shaves': [('shave', False)],
          'shavet': [('shav', False)],
          'sheden': [('shed', False)],
          'shedens': [('shed', False)],
          'sheder': [('shed', False)],
          'shederne': [('shed', False)],
          'shedernes': [('shed', False)],
          'sheders': [('shed', False)],
          'shen': [('sh', False)],
          'shens': [('sh', False)],
          'sher': [('sher', False)],
          'sherne': [('sh', False)],
          'shernes': [('sher', False)],
          'shers': [('sh', False)],
          'shet': [('sh', False)],
          'shets': [('sh', False)],
          'shis': [('shi', False)],
          'shjerter': [('shjerte', False)],
          'shjerterne': [('shjerte', False)],
          'shjerternes': [('shjerte', False)],
          'shjerters': [('shjerte', False)],
          'sholter': [('sholt', False)],
          'shoppen': [('shop', False)],
          'shoppens': [('shop', True)],
          'shopper': [('shop', False)],
          'shopperne': [('shop', True)],
          'shoppernes': [('shop', False)],
          'shoppers': [('shop', False)],
          'shunter': [('shunt', True)],
          'shunterne': [('shunt', True)],
          'shunters': [('shunt', True)],
          'shus': [('shus', False)],
          'shuset': [('shus', False)],
          'shvarrer': [('shvarre', False)],
          'shvarrers': [('shvarre', False)],
          'shvirvler': [('shvirvel', False)],
          'shvirvlerne': [('shvirvel', False)],
          'shvirvlernes': [('shvirvel', False)],
          'shvirvlers': [('shvirvel', False)],
          'shøjder': [('shøjde', False)],
          'shøjderne': [('shøjde', False)],
          'shøjdernes': [('shøjde', False)],
          'shøjders': [('shøjde', False)],
          'shøsternes': [('shøst', False)],
          'si': [('si', False)],
          'sianer': [('sianer', False)],
          'sianerne': [('sianer', False)],
          'sianernes': [('sian', False)],
          'sianers': [('sian', False)],
          'sians': [('sian', False)],
          'sias': [('sias', False)],
          'siben': [('siben', True)],
          'sibens': [('siben', True)],
          'sici': [('siko', False)],
          'siciene': [('siko', False)],
          'sicienes': [('siko', False)],
          'sicis': [('siko', False)],
          'sidden': [('sidden', False)],
          'siddens': [('sidden', False)],
          'sidder': [('sidder', False)],
          'sidderne': [('sidder', False)],
          'siddernes': [('sidder', False)],
          'sidders': [('sidder', False)],
          'side': [('side', False)],
          'siden': [('side', False)],
          'sidens': [('side', False)],
          'sider': [('side', True)],
          'siderne': [('side', False)],
          'sidernes': [('side', False)],
          'siders': [('side', False)],
          'sides': [('side', False)],
          'sidier': [('sidie', False)],
          'sidierne': [('sidier', False)],
          'sidiernes': [('sidie', False)],
          'sidiers': [('sidier', False)],
          'sidium': [('sidie', False)],
          'sidiums': [('sidie', False)],
          'sien': [('si', False)],
          'siene': [('so', False)],
          'sienes': [('so', False)],
          'siens': [('si', False)],
          'sier': [('si', True)],
          'siere': [('sier', False)],
          'sieren': [('sier', False)],
          'sierens': [('sier', False)],
          'siererne': [('sier', False)],
          'sierernes': [('sier', False)],
          'sierers': [('sier', False)],
          'sieres': [('sier', False)],
          'sieret': [('sier', False)],
          'sierets': [('sier', False)],
          'sierne': [('si', False)],
          'siernes': [('si', True)],
          'siers': [('si', False)],
          'siger': [('siger', False)],
          'sigernes': [('siger', False)],
          'siglen': [('sigel', True)],
          'siglens': [('sigel', True)],
          'sigler': [('sigel', True)],
          'siglerne': [('sigel', True)],
          'siglernes': [('sigel', True)],
          'siglers': [('sigel', True)],
          'signerne': [('signer', False)],
          'signet': [('signet', True)],
          'signets': [('signet', True)],
          'sigten': [('sigte', True)],
          'sigtens': [('sigte', True)],
          'sigter': [('sigte', True)],
          'sigterne': [('sigte', True)],
          'sigternes': [('sigte', True)],
          'sigters': [('sigte', True)],
          'sigtet': [('sigte', True)],
          'sigtets': [('sigte', True)],
          'sika': [('sika', False)],
          'sikaene': [('sikon', False)],
          'sikaenes': [('sikon', False)],
          'sikalierne': [('sikalier', False)],
          'sikaliernes': [('sikalier', False)],
          'sikaliers': [('sikalier', False)],
          'sikaners': [('sikaner', False)],
          'sikas': [('sika', False)],
          'sikke': [('sikke', False)],
          'sikken': [('sikke', False)],
          'sikkens': [('sikke', False)],
          'sikker': [('sikke', False)],
          'sikkerne': [('sik', False)],
          'sikkernes': [('sikke', False)],
          'sikkers': [('sikke', False)],
          'siklingen': [('siklinge', True)],
          'siklingens': [('siklinge', True)],
          'siklingerne': [('siklinge', True)],
          'siklingernes': [('siklinge', True)],
          'siklingers': [('siklinge', True)],
          'sikos': [('siko', False)],
          'sild': [('sild', False)],
          'sildens': [('sild', False)],
          'silds': [('sild', False)],
          'silen': [('sil', False)],
          'silet': [('sil', False)],
          'silkens': [('silke', False)],
          'sillen': [('sil', False)],
          'sillens': [('sil', False)],
          'siller': [('sil', False)],
          'sillerne': [('sil', False)],
          'sillers': [('sil', False)],
          'silos': [('silo', True)],
          'sima': [('sima', False)],
          'simas': [('sima', False)],
          'sime': [('sime', False)],
          'simen': [('sime', False)],
          'simens': [('sime', False)],
          'simerne': [('sime', False)],
          'simers': [('sime', False)],
          'simes': [('sime', False)],
          'simperiernes': [('simperie', False)],
          'simperiet': [('simperie', False)],
          'sims': [('sims', False)],
          'sina': [('sina', False)],
          'sinde': [('sinde', True)],
          'sinderne': [('sind', False)],
          'sindernes': [('sind', False)],
          'sindes': [('sinde', True)],
          'sindets': [('sind', False)],
          'sindskifter': [('sindskifte', False)],
          'sindskifterne': [('sindskifte', False)],
          'sindskifternes': [('sindskifte', False)],
          'sindskifters': [('sindskifte', False)],
          'sine': [('sine', False)],
          'sinen': [('sine', False)],
          'sinens': [('sine', False)],
          'siner': [('sin', False)],
          'sinerne': [('sine', False)],
          'sinernes': [('sine', False)],
          'siners': [('sin', False)],
          'sines': [('sine', False)],
          'singen': [('sing', False)],
          'singens': [('sing', False)],
          'singerne': [('sing', False)],
          'singernes': [('sing', False)],
          'singers': [('sing', False)],
          'singlerne': [('single', True)],
          'singlers': [('single', True)],
          'sini': [('sini', False)],
          'sinien': [('sini', False)],
          'siniens': [('sini', False)],
          'siniere': [('sinier', False)],
          'sinieren': [('sinier', False)],
          'sinierens': [('sinier', False)],
          'sinieres': [('sinier', False)],
          'sinis': [('sini', False)],
          'sinker': [('sinke', True)],
          'sinten': [('sint', False)],
          'sintens': [('sint', False)],
          'sinter': [('sinter', True)],
          'sinterne': [('sint', False)],
          'sinternes': [('sint', False)],
          'sinters': [('sinter', True)],
          'sionerne': [('sion', False)],
          'sionernes': [('sion', False)],
          'sioners': [('sion', False)],
          'sions': [('sion', False)],
          "sions'": [('sion', False)],
          'sippen': [('sippe', True)],
          'sippens': [('sippe', True)],
          'sipperne': [('sippe', True)],
          'sippers': [('sippe', True)],
          'sirenes': [('sirene', True)],
          'sirer': [('sir', False)],
          'sirerne': [('sir', False)],
          'sirernes': [('sir', False)],
          'sirers': [('sir', False)],
          'sis': [('si', False)],
          'sisenes': [('sis', False)],
          'siser': [('sis', False)],
          'siserne': [('sis', False)],
          'sisken': [('sisken', True)],
          'sismen': [('sisme', False)],
          'sismens': [('sisme', False)],
          'sissen': [('sis', False)],
          'sissene': [('sis', False)],
          'sissens': [('sis', False)],
          'sisser': [('sis', False)],
          'sisserne': [('sis', False)],
          'sissernes': [('sis', False)],
          'sissers': [('sis', False)],
          'sisten': [('sist', False)],
          'sistens': [('sistens', False)],
          'sisterne': [('sist', False)],
          'sistorier': [('sistorium', False)],
          'sitas': [('situm', False)],
          'sitats': [('sitats', False)],
          'siten': [('site', True)],
          'sitens': [('site', False)],
          'sitet': [('site', True)],
          'sitets': [('site', False)],
          'sitorier': [('sitorie', False)],
          'sitoriet': [('sitorie', False)],
          'sitten': [('sit', False)],
          'sittens': [('sit', False)],
          'sitter': [('sitter', False)],
          'sitterne': [('sitter', False)],
          'sitternes': [('sitter', False)],
          'sitters': [('sit', False)],
          'siturer': [('situr', False)],
          'sitører': [('sitør', False)],
          'sitørers': [('sitør', False)],
          'sium': [('sie', False)],
          'siums': [('sie', False)],
          'siver': [('siv', False)],
          'siverne': [('siv', False)],
          'sivernes': [('siv', False)],
          'sivers': [('siv', False)],
          'sizers': [('sizer', False)],
          'sjakkernes': [('sjakke', False)],
          'sjakkers': [('sjakke', False)],
          'sjaner': [('sjaner', False)],
          'sjer': [('sjer', False)],
          'sjerne': [('sjer', False)],
          'sjernes': [('sje', False)],
          'sjers': [('sjer', False)],
          'sjet': [('sje', False)],
          'sjets': [('sje', False)],
          'sjorden': [('sjord', False)],
          'sjordens': [('sjord', False)],
          'sjos': [('sjos', False)],
          'sjover': [('sjover', True)],
          'sjovers': [('sjover', True)],
          'sjuks': [('sjuk', False)],
          'sk': [('sk', False)],
          'sk.': [('eskefuld', False)],
          'skaber': [('skaber', False)],
          'skaberne': [('skaber', False)],
          'skabernes': [('skaber', True)],
          'skabers': [('skaber', True)],
          'skaffer': [('skaffer', True)],
          'skafferne': [('skaffer', True)],
          'skaffernes': [('skaffer', True)],
          'skaffers': [('skaffer', True)],
          'skagen': [('skage', False)],
          'skagens': [('skage', False)],
          'skalas': [('skala', False)],
          'skaler': [('skal', False)],
          'skalerne': [('skal', False)],
          'skalernes': [('skal', False)],
          'skalers': [('skal', False)],
          'skalke': [('skalk', True)],
          'skalken': [('skalk', True)],
          'skalkens': [('skalk', True)],
          'skalkes': [('skalk', True)],
          'skallen': [('skalle', True), ('skal', True)],
          'skallens': [('skal', True), ('skalle', True)],
          'skaller': [('skal', True), ('skalle', True)],
          'skallerne': [('skalle', True), ('skal', True)],
          'skallernes': [('skalle', True), ('skal', True)],
          'skallers': [('skal', True), ('skalle', True)],
          'skaner': [('skaner', False)],
          'skanerne': [('skaner', False)],
          'skanernes': [('skaner', False)],
          'skaners': [('skaner', False)],
          'skansens': [('skanse', True)],
          'skarens': [('skare', False)],
          'skarer': [('skare', True)],
          'skarpen': [('skarp', True)],
          'skarpens': [('skarp', True)],
          'skartofler': [('skartoffel', False)],
          'skartoflernes': [('skartoffel', False)],
          'skarverne': [('skarv', True)],
          'skarvernes': [('skarv', True)],
          'skaster': [('skaster', False)],
          'skasterne': [('skaster', False)],
          'skasternes': [('skaster', False)],
          'skasters': [('skaster', False)],
          'skater': [('skater', True)],
          'ske': [('ske', False)],
          'skeden': [('skede', True)],
          'skedens': [('skede', True)],
          'skeder': [('skede', False)],
          'skederne': [('skede', False)],
          'skedernes': [('skede', True)],
          'skeders': [('skede', True)],
          'skejser': [('skejs', True)],
          'skejserne': [('skejs', True)],
          'skejsernes': [('skejs', True)],
          'skejsers': [('skejs', True)],
          'skekutter': [('skekutter', False)],
          'skekutterne': [('skekutter', False)],
          'skelen': [('skelen', True)],
          'skelens': [('skelen', True)],
          'sken': [('ske', False)],
          'skene': [('sk', False)],
          'skenes': [('sk', False)],
          'sker': [('ske', False)],
          'skeradens': [('skerade', False)],
          'skerader': [('skerade', False)],
          'skeraderne': [('skerade', False)],
          'skeradernes': [('skerade', False)],
          'skeraders': [('skerade', False)],
          'skere': [('sker', False)],
          'skeren': [('sker', False)],
          'skerens': [('sker', False)],
          'skeres': [('sker', False)],
          'skerne': [('sker', False)],
          'skernes': [('sker', False)],
          'skers': [('sker', False)],
          'skerten': [('skerte', False)],
          'skerternes': [('skerte', False)],
          'skerters': [('skerte', False)],
          'skes': [('ske', True)],
          'skesen': [('skese', False)],
          'sketer': [('sketer', False)],
          'sketers': [('sket', False)],
          'skets': [('sk', False)],
          'sketten': [('skette', False)],
          'skettens': [('skette', False)],
          'sketter': [('skette', False)],
          'sketterne': [('skette', False)],
          'sketternes': [('sket', False)],
          'sketters': [('skette', False)],
          'skifte': [('skift', True)],
          'skifter': [('skift', True)],
          'skifterne': [('skift', False)],
          'skifternes': [('skift', True)],
          'skifters': [('skift', True)],
          'skiftes': [('skift', True)],
          'skiftet': [('skift', True)],
          'skiftets': [('skift', True)],
          'skiks': [('skik', False)],
          'skilder': [('skilde', False)],
          'skilderne': [('skilde', False)],
          'skildernes': [('skilde', False)],
          'skilders': [('skilde', False)],
          'skiller': [('skiller', False)],
          'skillerne': [('skiller', False)],
          'skillernes': [('skiller', False)],
          'skillers': [('skiller', False)],
          'skillinger': [('skilling', True)],
          'skillingerne': [('skilling', True)],
          'skillingernes': [('skilling', True)],
          'skillingers': [('skilling', False)],
          'skiners': [('skine', False)],
          'skipper': [('skipper', False)],
          'skipperne': [('skipper', False)],
          'skippernes': [('skipper', False)],
          'skippers': [('skipper', False)],
          'skis': [('ski', False)],
          'skisten': [('skist', False)],
          'skistens': [('skist', False)],
          'skister': [('skist', False)],
          'skisterne': [('skist', False)],
          'skisternes': [('skist', False)],
          'skisters': [('skist', False)],
          'skiven': [('skive', False)],
          'skivens': [('skive', False)],
          'skiverne': [('skive', False)],
          'skivernes': [('skive', False)],
          'skivers': [('skive', False)],
          'sklavens': [('sklave', False)],
          'sklaver': [('sklave', False)],
          'sklavers': [('sklave', False)],
          'sklen': [('skel', False)],
          'sklernes': [('skel', False)],
          'sklingen': [('skling', False)],
          'sklingens': [('skling', False)],
          'sklinger': [('skling', False)],
          'sklingerne': [('skling', False)],
          'sklingernes': [('skling', False)],
          'sklingers': [('skling', False)],
          'sklipper': [('sklipper', False)],
          'sklipperne': [('sklipper', False)],
          'sklippernes': [('sklipper', False)],
          'sklippers': [('sklipper', False)],
          'skner': [('skner', False)],
          'sknerne': [('skner', False)],
          'sknernes': [('skner', False)],
          'skners': [('sken', False)],
          'skoks': [('skok', True)],
          'skoler': [('skole', False)],
          'skonger': [('skonge', False)],
          'skontroller': [('skontrol', False)],
          'skontrollerne': [('skontrol', False)],
          'skontrollernes': [('skontrol', False)],
          'skontrollers': [('skontrol', False)],
          'skoperne': [('skop', False)],
          'skopernes': [('skop', False)],
          'skopers': [('skop', False)],
          'skopper': [('skop', False)],
          'skopperne': [('skop', False)],
          'skoppernes': [('skop', False)],
          'skoppers': [('skop', False)],
          'skornet': [('skorn', False)],
          'skornets': [('skorn', False)],
          'skors': [('skor', False)],
          'skorten': [('skorte', False)],
          'skortens': [('skorte', False)],
          'skorternes': [('skorte', False)],
          'skos': [('sko', True)],
          'skoser': [('skose', True)],
          'skossen': [('skosse', False)],
          'skossens': [('skosse', False)],
          'skosser': [('skosse', True)],
          'skosserne': [('skosse', False)],
          'skossernes': [('skosse', False)],
          'skossers': [('skosse', False)],
          'skotten': [('skotte', True)],
          'skottens': [('skotte', True)],
          'skotter': [('skotte', True), ('skot', True)],
          'skotterne': [('skotte', True), ('skot', True)],
          'skotternes': [('skot', True), ('skotte', True)],
          'skotters': [('skotte', True), ('skot', True)],
          'skove': [('skov', False)],
          'skoven': [('skov', False)],
          'skovens': [('skov', False)],
          'skoves': [('skov', False)],
          'skovs': [('skov', False)],
          'skovser': [('skovser', True)],
          'skovserne': [('skovser', True)],
          'skovsernes': [('skovser', True)],
          'skovsers': [('skovser', True)],
          'skralden': [('skralden', True), ('skralde', True)],
          'skrammer': [('skramme', True)],
          'skrammerne': [('skramme', True)],
          'skrammernes': [('skramme', True)],
          'skrammers': [('skramme', True)],
          'skrams': [('skrams', False)],
          'skranke': [('skranke', False)],
          'skranken': [('skranke', False)],
          'skrankens': [('skranke', True)],
          'skrankes': [('skranke', True)],
          'skrans': [('skrans', False)],
          'skreds': [('skred', True)],
          'skrige': [('skrige', False)],
          'skrigen': [('skrige', False)],
          'skrigens': [('skrige', False)],
          'skriger': [('skriger', True)],
          'skrigerne': [('skriger', True)],
          'skrigernes': [('skriger', True)],
          'skrigers': [('skriger', True)],
          'skriges': [('skrige', False)],
          'skrise': [('skrise', False)],
          'skrisen': [('skrise', False)],
          'skrisens': [('skrise', False)],
          'skriser': [('skrise', False)],
          'skriserne': [('skrise', False)],
          'skrisernes': [('skrise', False)],
          'skrisers': [('skrise', False)],
          'skrises': [('skrise', False)],
          'skrus': [('skru', False)],
          'skræfter': [('skræfter', False)],
          'skræfterne': [('skræfter', False)],
          'skræfternes': [('skræfter', False)],
          'skræfters': [('skræfter', False)],
          'skræller': [('skræl', True)],
          'skrællerne': [('skræl', False)],
          'skrællernes': [('skræl', False)],
          'skrællers': [('skræl', True)],
          'sks': [('sk', False)],
          "sks'": [('sk', False)],
          'skuer': [('skue', True)],
          'skuerne': [('skue', False)],
          'skuernes': [('skue', False)],
          'skuers': [('skue', False)],
          'skuets': [('skue', False)],
          'skuffen': [('skuffe', False)],
          'skuffens': [('skuffe', True)],
          'skuffer': [('skuffe', True)],
          'skufferne': [('skuffe', False)],
          'skuffernes': [('skuffe', True)],
          'skuffers': [('skuffe', False)],
          'skulden': [('skulde', False)],
          'skuldens': [('skuld', False)],
          'skummen': [('skum', False)],
          'skummens': [('skum', False)],
          'skummer': [('skummer', False)],
          'skummerne': [('skummer', False)],
          'skummernes': [('skummer', False)],
          'skummers': [('skummer', False)],
          'skummet': [('skum', False)],
          'skummets': [('skum', False)],
          'skure': [('skure', True), ('skur', True)],
          'skuren': [('skure', True)],
          'skurens': [('skure', True)],
          'skurer': [('skure', True)],
          'skurers': [('skure', True)],
          'skures': [('skure', True), ('skur', True)],
          'skurs': [('skur', False)],
          'skurser': [('skurs', False)],
          'skurserne': [('skurs', False)],
          'skursernes': [('skurs', False)],
          'skursers': [('skurs', False)],
          'skurve': [('skurve', False)],
          'skurven': [('skurv', True)],
          'skurvens': [('skurv', True)],
          'skurves': [('skurv', False)],
          'skus': [('skus', False)],
          'skussen': [('skus', False)],
          'skussens': [('skus', False)],
          'skutter': [('skutter', False)],
          'skvaler': [('skvaler', False)],
          'skvalerne': [('skvaler', False)],
          'skvalernes': [('skvaler', False)],
          'skvalers': [('skval', False)],
          'skvaren': [('skvare', False)],
          'skvarens': [('skvare', False)],
          'skvarerne': [('skvare', False)],
          'skvarernes': [('skvare', False)],
          'skvarers': [('skvare', False)],
          'skvarter': [('skvarter', False)],
          'skvarters': [('skvarter', False)],
          'skyderne': [('skyder', False)],
          'skydernes': [('skyder', True)],
          'skyders': [('skyder', False)],
          'skys': [('sky', True)],
          'skytter': [('skytte', False)],
          'skytterne': [('skytte', True)],
          'skytternes': [('skytte', False)],
          'skytters': [('skytte', True)],
          'skåltaler': [('skåltale', True), ('skåltaler', True)],
          'skåltalerne': [('skåltaler', True), ('skåltale', True)],
          'skåltalernes': [('skåltaler', True), ('skåltale', True)],
          'skåltalers': [('skåltaler', True), ('skåltale', True)],
          'skæfte': [('skæfte', True)],
          'skæfter': [('skæfte', True)],
          'skæfterne': [('skæfte', True)],
          'skæfternes': [('skæfte', True)],
          'skæfters': [('skæfte', True)],
          'skæftes': [('skæfte', True)],
          'skæmper': [('skæmper', False)],
          'skæmperne': [('skæmper', False)],
          'skæmpernes': [('skæmper', False)],
          'skæmpers': [('skæmper', False)],
          'skæppe': [('skæppe', True)],
          'skæppen': [('skæppe', True)],
          'skæppens': [('skæppe', True)],
          'skæppes': [('skæppe', True)],
          'skærters': [('skærte', False)],
          'skærve': [('skærve', True)],
          'skærven': [('skærve', True), ('skærv', True)],
          'skærvens': [('skærve', True), ('skærv', True)],
          'skærves': [('skærve', True)],
          'skøbet': [('skøb', False)],
          'skød': [('skød', True)],
          'skøder': [('skød', True), ('skøde', True)],
          'skøderne': [('skøde', True), ('skød', True)],
          'skødernes': [('skød', True), ('skøde', True)],
          'skøders': [('skøde', True), ('skød', True)],
          'skødet': [('skød', True), ('skøde', True)],
          'skødets': [('skød', True), ('skøde', True)],
          'skøds': [('skød', True)],
          'skøjten': [('skøjte', True)],
          'skøjtens': [('skøjte', True)],
          'skøjter': [('skøjte', True)],
          'skøjterne': [('skøjte', True)],
          'skøjternes': [('skøjte', True)],
          'skøjters': [('skøjte', True)],
          'skøren': [('skøre', False)],
          'skørens': [('skøre', False)],
          'skører': [('skøre', False)],
          'skørerne': [('skøre', False)],
          'skørernes': [('skøre', False)],
          'skørers': [('skøre', False)],
          'slager': [('slager', False)],
          'slagerne': [('slager', False)],
          'slagernes': [('slager', False)],
          'slagers': [('slager', False)],
          'slaggen': [('slagge', True)],
          'slaggens': [('slagge', True)],
          'slags': [('slags', True), ('slag', True)],
          'slammen': [('slam', False)],
          'slange': [('slange', False)],
          'slangen': [('slange', True), ('slang', True)],
          'slangens': [('slang', True), ('slange', True)],
          'slangerne': [('slange', False)],
          'slangers': [('slange', True)],
          'slanges': [('slange', False)],
          'slanterne': [('slant', True)],
          'slanternes': [('slant', True)],
          'slapper': [('slapper', True)],
          'slapperne': [('slapper', True)],
          'slappernes': [('slapper', True)],
          'slappers': [('slapper', True)],
          'slats': [('slat', True)],
          'slatten': [('slat', True)],
          'slattens': [('slat', True)],
          'slatter': [('slat', True)],
          'slatterne': [('slat', True)],
          'slatternes': [('slat', True)],
          'slatters': [('slat', True)],
          'slavearbejder': [('slavearbejder', True), ('slavearbejde', True)],
          'slavearbejderne': [('slavearbejder', True), ('slavearbejde', True)],
          'slavearbejdernes': [('slavearbejde', True), ('slavearbejder', True)],
          'slavearbejders': [('slavearbejder', True), ('slavearbejde', True)],
          'slavehandler': [('slavehandler', True), ('slavehandel', True)],
          'slavehandlerne': [('slavehandel', True), ('slavehandler', True)],
          'slavehandlernes': [('slavehandler', True), ('slavehandel', True)],
          'slavehandlers': [('slavehandel', True), ('slavehandler', True)],
          'slaven': [('slave', True)],
          'slavens': [('slave', True)],
          'slaver': [('slave', True), ('slaver', True)],
          'slaverne': [('slaver', True), ('slave', True)],
          'slavernes': [('slave', True), ('slaver', True)],
          'slavers': [('slave', True), ('slaver', True)],
          'sleboer': [('slebo', False)],
          'sleder': [('sleder', False)],
          'slederne': [('sleder', False)],
          'sledernes': [('sleder', False)],
          'slege': [('sleg', False)],
          'slegenes': [('sleg', False)],
          'sleges': [('sleg', False)],
          'slejer': [('sleje', False)],
          'slejerne': [('sleje', False)],
          'slejernes': [('sleje', False)],
          'slejers': [('sleje', False)],
          'slemmen': [('slem', True)],
          'slemmers': [('slem', True)],
          'slen': [('ssel', False)],
          'slene': [('sel', False)],
          'slenes': [('sel', False)],
          'slens': [('sel', False)],
          'sler': [('sel', False)],
          'slere': [('sler', False)],
          'sleren': [('sler', False)],
          'slerens': [('sler', False)],
          'sleres': [('sler', False)],
          'slerne': [('sel', False)],
          'slers': [('sel', False)],
          'slet': [('sel', False)],
          'slets': [('ssel', False)],
          'sletten': [('slette', True)],
          'sletter': [('slette', True)],
          'sletters': [('slette', True)],
          'sleve': [('slev', True)],
          'sleven': [('slev', True)],
          'slevers': [('slever', False)],
          'sleves': [('slev', True)],
          'sliberier': [('sliberi', True)],
          'sliberierne': [('sliberi', False)],
          'sliberiernes': [('sliberi', False)],
          'sliberiers': [('sliberi', True)],
          'slibris': [('slibris', False)],
          'slicens': [('slice', True)],
          'slider': [('slider', True)],
          'sliders': [('slider', True)],
          'slids': [('slid', True), ('slids', True)],
          'slidsen': [('slids', True)],
          'slidsens': [('slids', True)],
          'slidser': [('slids', True)],
          'slidserne': [('slids', True)],
          'slidsernes': [('slids', True)],
          'slidsers': [('slids', True)],
          'slierne': [('sli', False)],
          'sliernes': [('sli', False)],
          'slighter': [('slighter', False)],
          'slikkerne': [('slikker', False)],
          'slikkers': [('slikker', False)],
          'slimen': [('slim', True)],
          'slimens': [('slim', False)],
          'slinger': [('slinger', True)],
          'slingers': [('slinger', False)],
          'slippen': [('slip', True), ('slippe', True)],
          'slippens': [('slip', True), ('slippe', True)],
          'slipper': [('slip', True), ('slippe', True)],
          'slipperne': [('slippe', True), ('slip', True)],
          'slippernes': [('slip', True), ('slippe', True)],
          'slippers': [('slip', True), ('slippe', True), ('slippers', True)],
          'slips': [('slips', True), ('slip', True)],
          'slisken': [('slisk', True), ('sliske', True)],
          'sliskens': [('slisk', True), ('sliske', True)],
          'slisker': [('sliske', True), ('slisk', True)],
          'sliskerne': [('slisk', True), ('sliske', True)],
          'sliskernes': [('slisk', True), ('sliske', True)],
          'sliskers': [('slisk', True), ('sliske', True)],
          'slisten': [('sliste', False)],
          'slistens': [('sliste', False)],
          'slisterne': [('sliste', False)],
          'sloer': [('sloer', False)],
          'sloerne': [('sloer', False)],
          'sloernes': [('sloer', False)],
          'sloers': [('sloer', False)],
          'slomme': [('slomme', False)],
          'slommen': [('slom', False)],
          'slommens': [('slomme', False)],
          'slommer': [('slom', False)],
          'slommerne': [('slomme', False)],
          'slommernes': [('slom', False)],
          'slommers': [('slom', False)],
          'slommes': [('slomme', False)],
          'slotte': [('slot', False)],
          'slottes': [('slot', True)],
          'slove': [('slov', False)],
          'sluger': [('sluger', False)],
          'slugerne': [('sluger', False)],
          'slugernes': [('sluger', False)],
          'slugers': [('sluger', False)],
          'slugter': [('slugt', True)],
          'slugterne': [('slugt', True)],
          'slukker': [('slukker', False)],
          'slukkerne': [('slukker', False)],
          'slukkernes': [('slukker', False)],
          'slukkers': [('slukker', True)],
          'slummen': [('slum', True)],
          'slummers': [('slummer', True)],
          'slure': [('slur', False)],
          'sluren': [('slur', False)],
          'slurens': [('slur', False)],
          'slures': [('slur', False)],
          'slus': [('slus', False)],
          'slusen': [('sluse', True)],
          'slusens': [('sluse', True)],
          'sluser': [('sluse', True), ('sluser', True)],
          'sluserne': [('sluser', True), ('sluse', True)],
          'slusernes': [('sluser', True), ('sluse', True)],
          'slusers': [('sluse', True), ('sluser', True)],
          'slutter': [('slutter', False)],
          'slutterne': [('slutter', False)],
          'slutternes': [('slutter', False)],
          'slutters': [('slutter', False)],
          'slyde': [('slyd', False)],
          'slyden': [('slyd', False)],
          'slydens': [('slyd', False)],
          'slydes': [('slyd', False)],
          'slyngen': [('slynge', False)],
          'slyngens': [('slynge', True)],
          'slynger': [('slynge', False)],
          'slyngerne': [('slynge', True)],
          'slyngernes': [('slynge', False)],
          'slyngers': [('slynge', False)],
          'slys': [('sly', False)],
          'slåen': [('slåen', True), ('slå', True)],
          'slåens': [('slåen', True), ('slå', True)],
          'slåer': [('slå', True), ('slåer', True)],
          'slåerne': [('slå', True), ('slåer', True)],
          'slåernes': [('slå', True), ('slåer', True)],
          'slåers': [('slå', True), ('slåer', True)],
          'slås': [('slå', True)],
          'slæber': [('slæber', True)],
          'slæberne': [('slæber', True)],
          'slæbernes': [('slæber', True)],
          'slæbers': [('slæber', True)],
          'slæder': [('slæde', True)],
          'slæders': [('slæde', True)],
          'slægten': [('slægt', True)],
          'slægtens': [('slægt', False)],
          'slægter': [('slægt', True)],
          'slægterne': [('slægt', True)],
          'slægternes': [('slægt', False)],
          'slægters': [('slægt', True)],
          'slænder': [('slænder', False)],
          'slænderne': [('slænder', False)],
          'slændernes': [('slænder', False)],
          'slænders': [('slænder', False)],
          'slærer': [('slærer', False)],
          'slærerne': [('slærer', False)],
          'slærernes': [('slærer', False)],
          'slærers': [('slære', False)],
          'sløbernes': [('sløber', False)],
          'sløfter': [('sløfte', False)],
          'sløfterne': [('sløfte', False)],
          'sløftet': [('sløfte', False)],
          'sløftets': [('sløfte', False)],
          'sløjer': [('sløjer', False)],
          'sløjerne': [('sløjer', False)],
          'sløjernes': [('sløjer', False)],
          'sløjers': [('sløjer', False)],
          'sløret': [('slør', False)],
          'smadder': [('smadder', True)],
          'smadders': [('smadder', True)],
          'smaden': [('smad', False)],
          'smadens': [('smad', False)],
          'smage': [('smag', True)],
          'smagen': [('smag', False)],
          'smagens': [('smag', False)],
          'smager': [('smager', False)],
          'smagerne': [('smager', False)],
          'smagernes': [('smager', False)],
          'smagers': [('smager', False)],
          'smages': [('smag', True)],
          'smakker': [('smakke', True)],
          'smakkerne': [('smakke', True)],
          'smakkernes': [('smakke', True)],
          'smakkers': [('smakke', True)],
          'smalers': [('smaler', False)],
          'smalten': [('smalte', True)],
          'smaltens': [('smalte', True)],
          'sman': [('sman', False)],
          'smanens': [('sman', False)],
          'smanernes': [('sman', False)],
          'smaners': [('sman', False)],
          'smannens': [('sman', False)],
          'smannerne': [('sman', False)],
          'smanners': [('sman', False)],
          'smans': [('sman', False)],
          'smarcherne': [('smarch', False)],
          'smarchernes': [('smarch', False)],
          'smarchers': [('smarch', False)],
          'smarinen': [('smarin', False)],
          'smarinens': [('smarin', False)],
          'smariner': [('smarin', False)],
          'smarinerne': [('smarin', False)],
          'smarinernes': [('smarin', False)],
          'smariners': [('smarin', False)],
          'smarker': [('smark', False)],
          'smarkerne': [('smark', False)],
          'smarkernes': [('smark', False)],
          'smarkers': [('smark', False)],
          'smas': [('sma', False)],
          'smasken': [('smaske', False)],
          'smaskens': [('smaske', False)],
          'smaskernes': [('smaske', False)],
          'smede': [('smed', True)],
          'smeden': [('smed', False)],
          'smedens': [('smed', False)],
          'smedes': [('smed', False)],
          'smediciner': [('smedicin', False)],
          'smedicinerne': [('smedicin', False)],
          'smedicinernes': [('smedicin', False)],
          'smediciners': [('smediciner', False)],
          'smelet': [('smel', False)],
          'smelets': [('smel', False)],
          'smen': [('sme', False)],
          'smens': [('sme', False)],
          'smer': [('sme', False)],
          'smere': [('smer', False)],
          'smeren': [('smer', False)],
          'smerens': [('smer', False)],
          'smeres': [('smer', False)],
          'smeret': [('smer', False)],
          'smerets': [('smer', False)],
          'smernes': [('sme', False)],
          'smers': [('sme', False)],
          'smerten': [('smerte', True)],
          'smertens': [('smerte', False)],
          'smerter': [('smerte', True)],
          'smerterne': [('smerte', True)],
          'smerternes': [('smerte', True)],
          'smerters': [('smerte', True)],
          'smet': [('sme', False)],
          'smets': [('sme', False)],
          'smider': [('smider', False)],
          'smiderne': [('smider', False)],
          'smidernes': [('smider', False)],
          'smiders': [('smider', False)],
          'smidler': [('smiddel', False)],
          'smidlerne': [('smidler', False)],
          'smidlernes': [('smidler', False)],
          'smidlers': [('smiddel', False)],
          'smiks': [('smik', False)],
          'smilets': [('smil', True)],
          'sminder': [('sminde', False)],
          'sminderne': [('sminde', False)],
          'sminen': [('smin', False)],
          'sminens': [('smin', False)],
          'sminer': [('smin', False)],
          'sminerne': [('smin', False)],
          'sminernes': [('smin', False)],
          'sminers': [('smin', False)],
          'sminken': [('sminke', True)],
          'sminkens': [('sminke', True)],
          'smissen': [('smisse', False)],
          'smissens': [('smisse', False)],
          'smisser': [('smisse', False)],
          'smisserne': [('smisse', False)],
          'smissernes': [('smisse', False)],
          'smissers': [('smisse', False)],
          'smissionerne': [('smission', False)],
          'smissionernes': [('smission', False)],
          'smissioners': [('smission', False)],
          'smitten': [('smitte', True)],
          'smitter': [('smitter', False)],
          'smitterne': [('smitter', False)],
          'smitternes': [('smitter', False)],
          'smitters': [('smitter', False)],
          'smos': [('smos', False)],
          'smosen': [('smose', False)],
          'smosens': [('smose', False)],
          'smus': [('smus', False)],
          'smusen': [('smus', False)],
          'smusens': [('smus', False)],
          'smutten': [('smutte', False)],
          'smuttens': [('smutte', False)],
          'smutter': [('smutter', True)],
          'smutterne': [('smutter', True)],
          'smutternes': [('smutter', True)],
          'smutters': [('smutter', True), ('smutters', True)],
          'smykkerne': [('smykke', False)],
          'smykkernes': [('smykke', False)],
          'smykkers': [('smykke', True)],
          'smækker': [('smæk', True)],
          'smækkerne': [('smæk', False)],
          'smækkernes': [('smæk', False)],
          'smækkers': [('smæk', True)],
          'smælder': [('smælder', True)],
          'smælderne': [('smælder', False)],
          'smældernes': [('smælder', True)],
          'smælders': [('smælder', False)],
          'smælken': [('smælk', False)],
          'smælkens': [('smælk', False)],
          'smænd': [('smand', False)],
          'smændene': [('smand', False)],
          'smændenes': [('smand', False)],
          'smænds': [('smand', False)],
          'smærkers': [('smærke', False)],
          'smøder': [('smøde', False)],
          'smøgen': [('smøg', True), ('smøge', True)],
          'smøgens': [('smøg', True), ('smøge', True)],
          'smøger': [('smøg', True), ('smøge', True)],
          'smøgerne': [('smøg', True), ('smøge', True)],
          'smøgernes': [('smøg', True), ('smøge', True)],
          'smøgers': [('smøg', True), ('smøge', True)],
          'smøren': [('smøre', True)],
          'smørens': [('smøre', True)],
          'smører': [('smøre', True), ('smører', True)],
          'smørerne': [('smøre', True), ('smører', True)],
          'smørernes': [('smører', True), ('smøre', True)],
          'smørers': [('smører', True), ('smøre', True)],
          'snadder': [('snadde', True)],
          'snadders': [('snadde', True)],
          'snakke': [('snak', True)],
          'snakken': [('snak', False)],
          'snakkens': [('snak', False)],
          'snakker': [('snakker', False)],
          'snakkerne': [('snakker', False)],
          'snakkernes': [('snakker', False)],
          'snakkers': [('snakker', False)],
          'snakkes': [('snak', True)],
          'snapper': [('snapper', False)],
          'snapperne': [('snapper', False)],
          'snaps': [('snap', True), ('snaps', True)],
          'snarer': [('snare', True)],
          'snarre': [('snarre', False)],
          'snarren': [('snarre', False)],
          'snarrens': [('snarre', False)],
          'snarrerne': [('snarre', False)],
          'snarrers': [('snarre', False)],
          'snarres': [('snarre', False)],
          'snavs': [('snavs', True), ('snav', True)],
          'sne': [('sne', True)],
          'snen': [('snen', False)],
          'snens': [('snen', False)],
          'snepperne': [('sneppe', False)],
          'sneppernes': [('sneppe', False)],
          'sner': [('sen', False)],
          'snerne': [('sen', False)],
          'snernes': [('sen', False)],
          'snes': [('snes', True), ('sne', True)],
          "snes'": [('snes', True)],
          'snese': [('snes', True)],
          'snesene': [('snes', True)],
          'snesenes': [('snes', True)],
          'snesens': [('snes', True)],
          'sneses': [('snes', True)],
          'snet': [('snet', False)],
          'snets': [('sen', False)],
          'snettets': [('snet', False)],
          'snier': [('snier', False)],
          'snildens': [('snilde', True)],
          'sninger': [('sning', False)],
          'snippen': [('snip', True), ('snippe', True)],
          'snippens': [('snip', True), ('snippe', True)],
          'snipper': [('snippe', True), ('snip', True)],
          'snipperne': [('snip', True), ('snippe', True)],
          'snippernes': [('snippe', True), ('snip', True)],
          'snippers': [('snippe', True), ('snip', True)],
          'snips': [('snip', True)],
          'snitten': [('snitte', False)],
          'snitter': [('snitte', False)],
          'snitterne': [('snitte', True)],
          'snitternes': [('snitte', False)],
          'snitters': [('snitte', False)],
          'snogen': [('snog', True)],
          'snogens': [('snog', False)],
          'snuen': [('snue', True)],
          'snuens': [('snue', True)],
          'snus': [('snus', True)],
          'snusens': [('snus', True)],
          'snørens': [('snøre', False)],
          'snører': [('snøre', False)],
          'so': [('so', False)],
          'soden': [('sod', True)],
          'sodens': [('sod', True)],
          'soderne': [('sode', False)],
          'sodernes': [('sode', False)],
          'soders': [('sode', False)],
          'sodi': [('sodi', False)],
          'sodierne': [('sodi', False)],
          'sodiers': [('sodi', False)],
          'soen': [('so', False)],
          'soens': [('so', False)],
          'soerne': [('so', False)],
          'soernes': [('so', False)],
          'soers': [('so', False)],
          'soffer': [('soffer', False)],
          'soffers': [('soffer', False)],
          'sofrets': [('soffer', False)],
          'sogne': [('sogn', False)],
          'sognes': [('sogn', False)],
          'soider': [('soide', False)],
          'soiders': [('soide', False)],
          'soirerne': [('soir', False)],
          'soirers': [('soir', False)],
          'soires': [('soires', False)],
          'soiret': [('soir', False)],
          'soirets': [('soir', False)],
          'sokker': [('sok', False)],
          'sokkerne': [('sok', False)],
          'sokkernes': [('sok', True)],
          'sokkers': [('sok', True)],
          'soklen': [('sokkel', False)],
          'soklernes': [('sokkel', False)],
          'solden': [('sold', True)],
          'soldene': [('sold', True)],
          'soldenes': [('sold', True)],
          'soldens': [('sold', True)],
          'sole': [('sol', True)],
          'solen': [('sol', True)],
          'solens': [('sol', True)],
          'soler': [('sol', True)],
          'solerne': [('sol', True)],
          'solernes': [('sol', True)],
          'solers': [('sol', True)],
          'soles': [('sol', True)],
          'soliene': [('solo', True)],
          'solier': [('solie', False)],
          'solierne': [('solie', False)],
          'solingerne': [('soling', True)],
          'solingernes': [('soling', True)],
          'solingers': [('soling', True)],
          'solis': [('solo', True)],
          'sollen': [('sol', False)],
          'sollens': [('sol', False)],
          'soller': [('sol', True)],
          'sollerne': [('sol', True)],
          'sollernes': [('sol', True)],
          'sollers': [('sol', True)],
          'sollet': [('sol', True)],
          'sollets': [('sol', True)],
          'solos': [('solo', True)],
          'somaliernes': [('somalier', True)],
          'somaliers': [('somalier', True)],
          'somer': [('som', False)],
          'somkostninger': [('somkostninger', False)],
          'somkostningernes': [('somkostninger', False)],
          'somkostningers': [('somkostninger', False)],
          'sommer': [('sommer', False)],
          'sommers': [('sommer', False)],
          'sonaler': [('sonale', False)],
          'sonalerne': [('sonale', False)],
          'sonalernes': [('sonale', False)],
          'sonalet': [('sonale', False)],
          'sonalets': [('sonale', False)],
          'sonarbejdernes': [('sonarbejde', False)],
          'sonarbejders': [('sonarbejde', False)],
          'sonaterne': [('sonate', True)],
          'sonaternes': [('sonate', True)],
          'sonaters': [('sonate', True)],
          'soner': [('son', False)],
          'sonerne': [('soner', False)],
          'sonernes': [('soner', False)],
          'soners': [('soner', False)],
          'sonet': [('sonet', True)],
          'sonets': [('sonet', True)],
          'sonten': [('sont', False)],
          'sontens': [('sont', False)],
          'sonterne': [('sont', False)],
          'sonternes': [('sont', False)],
          'sonters': [('sont', False)],
          'sopras': [('sopras', False)],
          'soranernes': [('soraner', False)],
          'soraners': [('soraner', False)],
          'sordner': [('sorden', False)],
          'sordners': [('sorden', False)],
          'sorer': [('sor', False)],
          'sorgen': [('sorg', False)],
          'sorgens': [('sorg', False)],
          'sorgerne': [('sorg', False)],
          'sorgers': [('sorg', True)],
          'sorgier': [('sorgie', False)],
          'sorgiernes': [('sorgie', False)],
          'sorier': [('sorium', False)],
          'sorierne': [('sorium', False)],
          'soriernes': [('sorium', False)],
          'soriers': [('sorium', False)],
          'soriet': [('sorie', False)],
          'soriets': [('sorium', False)],
          'sorium': [('sorie', False)],
          'soriums': [('sorie', False)],
          'sorlovernes': [('sorlov', False)],
          'sorte': [('sort', False)],
          'sorten': [('sort', True)],
          'sortens': [('sort', False)],
          'sorter': [('sort', True)],
          'sorterer': [('sorterer', True)],
          'sorterne': [('sort', True)],
          'sorternes': [('sort', False)],
          'sorters': [('sort', False)],
          'sortes': [('sort', False)],
          'sortet': [('sort', False)],
          'sortets': [('sort', False)],
          'sortier': [('sortie', True)],
          'sortierne': [('sortie', True)],
          'sortiernes': [('sortie', True)],
          'sortiers': [('sortie', True)],
          'sorts': [('sort', False)],
          'sos': [('so', False)],
          "sos'": [('so', False)],
          'soste': [('sost', False)],
          'sostes': [('sost', False)],
          'soter': [('sot', False)],
          'soterne': [('sot', True)],
          'soternes': [('sot', False)],
          'sother': [('sother', False)],
          'sothernes': [('sother', False)],
          'soverne': [('sover', False)],
          'sovernes': [('sover', False)],
          'sovoer': [('sovoer', False)],
          'sovs': [('sovs', False)],
          'sovse': [('sovs', False)],
          'sovsen': [('sovs', False)],
          'sovsens': [('sovs', False)],
          'sovserne': [('sovs', False)],
          'sovsernes': [('sovs', False)],
          'sovsers': [('sovs', False)],
          'sovses': [('sovs', False)],
          'spagter': [('spagt', False)],
          'spagterne': [('spagt', False)],
          'spakker': [('spakke', False)],
          'spakkerne': [('spakke', False)],
          'spakkernes': [('spakke', False)],
          'spakkers': [('spakke', False)],
          'spalten': [('spalt', True), ('spalte', True)],
          'spaltens': [('spalt', True), ('spalte', True)],
          'spande': [('spand', False)],
          'spanden': [('spand', False)],
          'spandens': [('spand', False)],
          'spander': [('spander', False)],
          'spanderne': [('spander', False)],
          'spandernes': [('spander', False)],
          'spanders': [('spander', False)],
          'spandes': [('spand', False)],
          'spange': [('spange', True), ('spang', True)],
          'spangen': [('spange', True), ('spang', True)],
          'spangens': [('spange', True), ('spang', True)],
          'spanges': [('spange', True), ('spang', True)],
          'spanter': [('spant', True)],
          'spanterne': [('spant', True)],
          'spanternes': [('spant', True)],
          'spanters': [('spant', True)],
          'sparens': [('spar', True)],
          'sparer': [('spar', True), ('sparer', True)],
          'sparerne': [('spar', True), ('sparer', True)],
          'sparernes': [('spar', True), ('sparer', True)],
          'sparers': [('spar', True), ('sparer', True)],
          'sparket': [('spark', True)],
          'sparkets': [('spark', False)],
          'spas': [('spa', True), ('spas', True)],
          'spasens': [('spas', True)],
          'spatien': [('spatie', True)],
          'spatiens': [('spatie', True)],
          'spatiernes': [('spatie', True)],
          'spatten': [('spat', True)],
          'spattens': [('spat', False)],
          'spe': [('spe', True)],
          'species': [('specie', True), ('species', True)],
          'spekter': [('spekter', True)],
          'spekters': [('spekter', True)],
          'spels': [('spel', False)],
          'spen': [('sp', False)],
          'spencers': [('spencer', True)],
          'spene': [('sp', False)],
          'spenes': [('sp', False)],
          'spens': [('sp', False)],
          'spensens': [('spense', False)],
          'spensernes': [('spenser', False)],
          'spensers': [('spenser', False)],
          'sper': [('sper', False)],
          'spere': [('sper', False)],
          'sperens': [('sper', False)],
          'speres': [('sper', False)],
          'sperne': [('sp', False)],
          'spernes': [('sp', False)],
          'spers': [('sp', False)],
          'spes': [('sp', False)],
          'spet': [('sp', False)],
          'spets': [('sp', False)],
          'spiber': [('spibe', False)],
          'spiberne': [('spibe', False)],
          'spibernes': [('spibe', False)],
          'spibers': [('spibe', False)],
          'spicen': [('spic', False)],
          'spicens': [('spic', False)],
          'spids': [('spids', True), ('spid', True)],
          'spidser': [('spids', False)],
          'spidserne': [('spids', False)],
          'spidsernes': [('spids', True)],
          'spidsers': [('spids', True)],
          'spiger': [('spiger', True)],
          'spigerne': [('spiger', True)],
          'spigernes': [('spiger', True)],
          'spigers': [('spiger', True)],
          'spild': [('spild', True)],
          'spildet': [('spild', True)],
          'spildets': [('spild', True)],
          'spilds': [('spild', False)],
          'spillen': [('spille', False)],
          'spiller': [('spiller', False)],
          'spillerne': [('spiller', False)],
          'spillernes': [('spiller', False)],
          'spillers': [('spiller', False)],
          'spillets': [('spil', False)],
          'spils': [('spil', False)],
          'spindler': [('spindler', True), ('spindel', True)],
          'spindlerne': [('spindel', True), ('spindler', True)],
          'spindlernes': [('spindler', True), ('spindel', True)],
          'spindlers': [('spindel', True), ('spindler', True)],
          'spioner': [('spion', True)],
          'spioners': [('spion', False)],
          'spirer': [('spire', False)],
          'spis': [('spis', False)],
          'spiser': [('spise', True)],
          'spiserne': [('spise', True)],
          'spisernes': [('spise', True)],
          'spisers': [('spise', True)],
          'spits': [('spits', False)],
          'splanet': [('splan', False)],
          'splanets': [('splan', False)],
          'splanter': [('splante', False)],
          'splanterne': [('splante', False)],
          'splanternes': [('splante', False)],
          'splanters': [('splante', False)],
          'splatter': [('splatter', True)],
          'splatterne': [('splatter', True)],
          'splatternes': [('splatter', True)],
          'splatters': [('splatter', True)],
          'splejer': [('spleje', False)],
          'splejerne': [('spleje', False)],
          'splejernes': [('spleje', False)],
          'splejers': [('spleje', False)],
          'splen': [('spel', False)],
          'spler': [('spel', False)],
          'splernes': [('spel', False)],
          'spolen': [('spole', False)],
          'spolens': [('spole', True)],
          'spoler': [('spole', False)],
          'spolerne': [('spole', False)],
          'spolernes': [('spole', False)],
          'spolers': [('spole', True)],
          'sporer': [('spore', True)],
          'sporerne': [('spore', True)],
          'sporernes': [('spore', True)],
          'sporers': [('spore', True)],
          'spors': [('spor', False)],
          'sporter': [('sport', False)],
          'sporterne': [('sport', False)],
          'sporters': [('sport', False)],
          'sposter': [('spost', False)],
          'sposterne': [('spost', False)],
          'sposternes': [('spost', False)],
          'sposters': [('spost', False)],
          'spoten': [('spot', False)],
          'spotens': [('spot', False)],
          'spoter': [('spot', False)],
          'spoterne': [('spot', False)],
          'spoternes': [('spot', False)],
          'spoters': [('spot', False)],
          'spotten': [('spot', False)],
          'spottens': [('spot', True)],
          'spotter': [('spotter', True)],
          'spotterne': [('spotter', True)],
          'spotternes': [('spotter', False)],
          'spotters': [('spotter', True)],
          'spoverne': [('spove', False)],
          'spovernes': [('spove', False)],
          'spressen': [('spresse', False)],
          'spressens': [('spresse', False)],
          'spresser': [('spresse', False)],
          'spresserne': [('spresse', False)],
          'spressernes': [('spresser', False)],
          'spressers': [('spres', False)],
          'springer': [('springer', False)],
          'sprisen': [('spris', False)],
          'sprisens': [('spris', False)],
          'spriser': [('spris', False)],
          'spriserne': [('spris', False)],
          'sprisernes': [('spris', False)],
          'sprisers': [('spris', False)],
          'sprocenter': [('sprocent', False)],
          'sprocenters': [('sprocent', False)],
          'sproglærer': [('sproglære', True), ('sproglærer', True)],
          'sproglærerne': [('sproglærer', True), ('sproglære', True)],
          'sproglærernes': [('sproglærer', True), ('sproglære', True)],
          'sproglærers': [('sproglærer', True), ('sproglære', True)],
          'sprutten': [('sprut', True)],
          'spruttens': [('sprut', True)],
          'sprutter': [('sprutte', False)],
          'sprutterne': [('sprutte', False)],
          'sprutternes': [('sprutte', False)],
          'sprutters': [('sprutte', False)],
          'sps': [('sp', False)],
          'spumpen': [('spumpe', False)],
          'spumpens': [('spumpe', False)],
          'spumperne': [('spumpe', False)],
          'sputten': [('sput', False)],
          'sputtens': [('sput', False)],
          'sputter': [('sput', False)],
          'sputterne': [('sput', False)],
          'sputternes': [('sput', False)],
          'sputters': [('sput', False)],
          'spænder': [('spænde', True)],
          'spænderne': [('spænde', True)],
          'spændernes': [('spænde', True)],
          'spænders': [('spænde', True)],
          'spændet': [('spænde', True), ('spænd', True)],
          'spændets': [('spænd', True), ('spænde', True)],
          'spørger': [('spørger', True)],
          'spørgerne': [('spørger', False)],
          'spørgernes': [('spørger', True)],
          'spørgers': [('spørger', False)],
          'sramme': [('sramme', False)],
          'srammen': [('sramme', False)],
          'srammens': [('sramme', False)],
          'srammer': [('sramme', False)],
          'srammes': [('sramme', False)],
          'sraterne': [('srate', False)],
          'sraters': [('srate', False)],
          'srede': [('srede', False)],
          'sreden': [('srede', False)],
          'sredens': [('srede', False)],
          'sreder': [('srede', False)],
          'srederne': [('sreder', False)],
          'sredernes': [('srede', False)],
          'sreders': [('sreder', False)],
          'sredes': [('srede', False)],
          'srensernes': [('srenser', False)],
          'srensers': [('srenser', False)],
          'sret': [('sret', False)],
          'srets': [('sret', False)],
          'sretter': [('sretter', False)],
          'sretterne': [('sretter', False)],
          'sretternes': [('sret', False)],
          'sretters': [('sretter', False)],
          'sriget': [('srige', False)],
          'sringer': [('sring', False)],
          'sringerne': [('sring', False)],
          'sringernes': [('sring', False)],
          'sringers': [('sring', False)],
          'sroden': [('srod', False)],
          'srodens': [('srod', False)],
          'srods': [('srod', False)],
          'sroen': [('sro', False)],
          'sroens': [('sro', False)],
          'sroer': [('sroer', False)],
          'sroerne': [('sroer', False)],
          'sroernes': [('sroer', False)],
          'sroers': [('sroer', False)],
          'srollen': [('srolle', False)],
          'srollens': [('srolle', False)],
          'srollerne': [('srolle', False)],
          'srollers': [('srolle', False)],
          'srommen': [('srom', False)],
          'sros': [('sro', False)],
          'srosen': [('srose', False)],
          'srosens': [('srose', False)],
          'sroser': [('srose', False)],
          'srotters': [('srotte', False)],
          'sruder': [('srude', False)],
          'sruderne': [('srude', False)],
          'srudernes': [('srude', False)],
          'sruders': [('srude', False)],
          'srummets': [('srum', False)],
          'srunden': [('srunde', False)],
          'srundens': [('srunde', False)],
          'srundernes': [('srunde', False)],
          'srundes': [('srunde', False)],
          'srus': [('srus', False)],
          'sruse': [('srus', False)],
          'srusen': [('srus', False)],
          'srusens': [('srus', False)],
          'sruses': [('srus', False)],
          'sråden': [('sråd', False)],
          'srådens': [('sråd', False)],
          'sråderne': [('sråd', False)],
          'srådernes': [('sråd', False)],
          'sråders': [('sråd', False)],
          'srådet': [('sråd', False)],
          'srådets': [('sråd', False)],
          'srønne': [('srøn', False)],
          'srønnen': [('srøn', False)],
          'srønnens': [('srøn', False)],
          'srønnes': [('srøn', False)],
          'srøret': [('srør', False)],
          'srørets': [('srør', False)],
          'srøver': [('srøver', False)],
          'srøvers': [('srøver', False)],
          'ss': [('ss', False)],
          "ss'": [('ss', False)],
          'ssagen': [('ssag', False)],
          'ssagens': [('ssage', False)],
          'ssager': [('ssage', False)],
          'ssagerne': [('ssage', False)],
          'ssagernes': [('ssage', False)],
          'ssagers': [('ssag', False)],
          'ssalierne': [('ssalie', False)],
          'ssaliernes': [('ssalie', False)],
          'ssaliers': [('ssalie', False)],
          'ssandet': [('ssand', False)],
          'ssarien': [('ssarius', False)],
          'ssariens': [('ssarius', False)],
          'ssarier': [('ssarium', False)],
          'ssarierne': [('ssarius', False)],
          'ssariernes': [('ssarium', False)],
          'ssariers': [('ssarium', False)],
          'ssas': [('ssa', False)],
          'ssats': [('ssat', False)],
          'sscenter': [('sscenter', False)],
          'sseernes': [('sseer', False)],
          'ssejernes': [('ssej', False)],
          'sselen': [('ssel', False)],
          'sselens': [('ssel', False)],
          'sselet': [('ssel', False)],
          'sselets': [('ssel', False)],
          'sselinerne': [('sselin', False)],
          'sselinet': [('sselin', False)],
          'sselinets': [('sselin', False)],
          'sselærer': [('sselærer', False)],
          'sselærerne': [('sselærer', False)],
          'sselærernes': [('sselærer', False)],
          'ssene': [('s', False)],
          'ssenernes': [('ssene', False)],
          'ssentens': [('ssent', False)],
          'sser': [('sse', False)],
          'ssere': [('sser', False)],
          'sserederne': [('ssereder', False)],
          'sseren': [('sser', False)],
          'sserens': [('sser', False)],
          'sserer': [('sserer', False)],
          'sseres': [('sser', False)],
          'sserier': [('sseri', False)],
          'sserierne': [('sseri', False)],
          'sseriernes': [('sseri', False)],
          'sseriers': [('sseri', False)],
          'ssesten': [('ssesten', False)],
          'ssestens': [('ssesten', False)],
          'sseøjnene': [('sseøje', False)],
          'ssianer': [('ssian', False)],
          'ssianerne': [('ssian', False)],
          'ssider': [('sside', False)],
          'ssier': [('ssier', False)],
          'ssiers': [('ssier', False)],
          'ssikken': [('ssik', False)],
          'ssikkens': [('ssik', False)],
          'ssinen': [('ssin', False)],
          'ssinens': [('ssin', False)],
          'ssinerne': [('ssin', False)],
          'ssinernes': [('ssin', False)],
          'ssinger': [('ssing', False)],
          'ssinier': [('ssinier', False)],
          'ssinierne': [('ssinier', False)],
          'ssiniernes': [('ssini', False)],
          'ssiniers': [('ssini', False)],
          'ssioner': [('ssion', False)],
          'ssis': [('ssis', False)],
          'ssistens': [('ssist', False)],
          'sskaber': [('sskab', False)],
          'sskaberne': [('sskab', False)],
          'sskabernes': [('sskab', False)],
          'sskabers': [('sskab', False)],
          'sskallen': [('sskal', False)],
          'sskallens': [('sskal', False)],
          'sskaller': [('sskal', False)],
          'sskallerne': [('sskal', False)],
          'sskallernes': [('sskal', False)],
          'sskallers': [('sskal', False)],
          'sskifte': [('sskift', False)],
          'sskifter': [('sskift', False)],
          'sskifterne': [('sskifte', False)],
          'sskifternes': [('sskifte', False)],
          'sskifters': [('sskift', False)],
          'sskiftes': [('sskift', False)],
          'sskiftet': [('sskift', False)],
          'sskiftets': [('sskifte', False)],
          'sskosser': [('sskosse', False)],
          'sskurven': [('sskurve', False)],
          'sskurvens': [('sskurve', False)],
          'sskurves': [('sskurve', False)],
          'sskys': [('ssky', False)],
          'sslags': [('sslag', False)],
          'sslangen': [('sslange', False)],
          'sslangens': [('sslange', False)],
          'ssolen': [('ssol', False)],
          'ssolens': [('ssol', False)],
          'ssoles': [('ssol', False)],
          'ssollen': [('ssolle', False)],
          'ssollens': [('ssolle', False)],
          'ssoller': [('ssolle', False)],
          'ssollerne': [('ssolle', False)],
          'ssollernes': [('ssolle', False)],
          'ssollers': [('ssolle', False)],
          'ssorier': [('ssorie', False)],
          'ssorierne': [('ssorie', False)],
          'ssoriernes': [('ssorie', False)],
          'ssoriers': [('ssorie', False)],
          'ssories': [('ssorie', False)],
          'ssoriets': [('ssorie', False)],
          'ssorter': [('ssort', False)],
          'ssorterne': [('ssort', False)],
          'sspidser': [('sspidser', False)],
          'sspidserne': [('sspidser', False)],
          'sspidsernes': [('sspidser', False)],
          'sspidsers': [('sspidser', False)],
          'sspild': [('sspilde', False)],
          'sspildet': [('sspilde', False)],
          'sspildets': [('sspilde', False)],
          'sspilds': [('sspilde', False)],
          'sstaben': [('sstab', False)],
          'sstave': [('sstav', False)],
          'sstaven': [('sstav', False)],
          'sstavens': [('sstav', False)],
          'sstaves': [('sstav', False)],
          'ssteder': [('ssted', False)],
          'sstederne': [('ssted', False)],
          'sstemmer': [('sstemme', False)],
          'sstemmerne': [('sstemme', False)],
          'sstemmernes': [('sstemme', False)],
          'sstemmers': [('sstemme', False)],
          'sstempler': [('sstempel', False)],
          'sstemplerne': [('sstempel', False)],
          'sstemplernes': [('sstempel', False)],
          'sstemplers': [('sstempel', False)],
          'ssten': [('ssten', False)],
          'sstens': [('ssten', False)],
          'ssteppens': [('ssteppe', False)],
          'ssteppers': [('ssteppe', False)],
          'sstien': [('sstien', False)],
          'sstierne': [('ssti', False)],
          'sstiernes': [('ssti', False)],
          'sstifter': [('sstifter', False)],
          'sstifterne': [('sstifter', False)],
          'sstifternes': [('sstifter', False)],
          'sstifters': [('sstifter', False)],
          'sstigerne': [('sstige', False)],
          'sstigers': [('sstige', False)],
          'sstis': [('ssti', False)],
          'sstraffe': [('sstraf', False)],
          'sstraffene': [('sstraf', False)],
          'sstraffenes': [('sstraf', False)],
          'sstraffes': [('sstraf', False)],
          'sstrømper': [('sstrømpe', False)],
          'sstrømperne': [('sstrømpe', False)],
          'sstykker': [('sstykke', False)],
          'sstyrer': [('sstyre', False)],
          'sstyrerne': [('sstyre', False)],
          'sstyrernes': [('sstyre', False)],
          'sstyrers': [('sstyre', False)],
          'sstyret': [('sstyre', False)],
          'sstyrets': [('sstyre', False)],
          'sstænger': [('sstang', False)],
          'sstængerne': [('sstang', False)],
          'sstængernes': [('sstang', False)],
          'sstængers': [('sstang', False)],
          'ssummer': [('ssum', False)],
          'ssummerne': [('ssum', False)],
          'ssummernes': [('ssum', False)],
          'ssummers': [('ssum', False)],
          'ssuren': [('ssur', False)],
          'ssurens': [('ssur', False)],
          'ssurerne': [('ssur', False)],
          'ssurernes': [('ssur', False)],
          'ssurers': [('ssur', False)],
          'ssvensker': [('ssvensker', False)],
          'ssvenskerne': [('ssvensker', False)],
          'ssvenskernes': [('ssvensker', False)],
          'ssvenskers': [('ssvensker', False)],
          'ssynder': [('ssynd', False)],
          'ssynderne': [('ssynd', False)],
          'ssyndernes': [('ssynd', False)],
          'ssynders': [('ssynd', False)],
          'ssyren': [('ssyre', False)],
          'ssyrens': [('ssyre', False)],
          'ssyrer': [('ssyre', False)],
          'ssyrerne': [('ssyre', False)],
          'ssyrernes': [('ssyrer', False)],
          'ssyrers': [('ssyrer', False)],
          'ssøren': [('ssør', False)],
          'ssørens': [('ssør', False)],
          'ssørerne': [('ssør', False)],
          'ssørernes': [('ssør', False)],
          'ssørers': [('ssør', False)],
          'stabe': [('stab', True)],
          'staben': [('stab', True)],
          'stabene': [('stab', False)],
          'stabenes': [('stab', False)],
          'stabens': [('stab', True)],
          'staber': [('stabe', False)],
          'staberne': [('stabe', False)],
          'stabernes': [('stabe', False)],
          'stabers': [('stabe', False)],
          'stabes': [('stab', True)],
          'stabler': [('stabler', True), ('stabel', True)],
          'stablerne': [('stabel', True), ('stabler', True)],
          'stablernes': [('stabler', True), ('stabel', True)],
          'stablers': [('stabler', True), ('stabel', True)],
          'stabs': [('stab', False)],
          'staden': [('stad', False)],
          'stadens': [('stad', False)],
          'stads': [('stads', True), ('stad', True)],
          'stafet': [('stafet', True)],
          'stafets': [('stafet', True)],
          'stage': [('stage', True)],
          'stagen': [('stage', True)],
          'stagens': [('stage', True)],
          'stager': [('stage', False)],
          'stagere': [('stager', False)],
          'stageren': [('stager', False)],
          'stagerens': [('stager', False)],
          'stageres': [('stager', False)],
          'stagerne': [('stage', True)],
          'stagernes': [('stage', True)],
          'stagers': [('stage', False)],
          'stages': [('stage', True)],
          'staklens': [('stakkel', True)],
          'stakler': [('stakkel', True)],
          'staklerne': [('stakkel', True)],
          'staklers': [('stakkel', True)],
          'staks': [('stak', False)],
          'stakter': [('stakt', False)],
          'stakternes': [('stakt', False)],
          'stalens': [('stal', False)],
          'staler': [('stal', False)],
          'stalerne': [('stale', False)],
          'stalernes': [('stale', False)],
          'stalers': [('stale', False)],
          'staller': [('stal', False)],
          'stallerne': [('staller', False)],
          'stallernes': [('stal', False)],
          'stallers': [('staller', False)],
          'stamenter': [('stament', False)],
          'stamenterne': [('stament', False)],
          'stamenternes': [('stament', False)],
          'stamenters': [('stamente', False)],
          'stamentet': [('stamente', False)],
          'stamentets': [('stamente', False)],
          'stammen': [('stammen', True), ('stamme', True)],
          'stammens': [('stammen', True), ('stamme', True)],
          'stammer': [('stammer', True), ('stamme', True)],
          'stammerne': [('stammer', True), ('stamme', True)],
          'stammernes': [('stammer', True), ('stamme', True)],
          'stammers': [('stammer', True), ('stamme', True)],
          'stampe': [('stampe', True)],
          'stan': [('stan', False)],
          'stande': [('stand', False)],
          'standen': [('stand', False)],
          'standens': [('stand', False)],
          'stander': [('stander', False)],
          'standerne': [('stander', False)],
          'standernes': [('stander', False)],
          'standers': [('stander', False)],
          'standes': [('stand', False)],
          'stanen': [('stan', False)],
          'staner': [('staner', False)],
          'stanerne': [('staner', False)],
          'stangen': [('stang', False)],
          'stangens': [('stang', False)],
          'stanger': [('stang', False)],
          'stangerne': [('stang', False)],
          'stangernes': [('stang', False)],
          'stangers': [('stang', False)],
          'stanke': [('stank', True)],
          'stanken': [('stank', True)],
          'stankens': [('stank', True)],
          'stanker': [('stanke', False)],
          'stankerne': [('stanke', False)],
          'stankernes': [('stanke', False)],
          'stankers': [('stanke', False)],
          'stankes': [('stank', True)],
          'stans': [('stan', False)],
          'stansen': [('stanse', True)],
          'stansens': [('stanse', True)],
          'stanser': [('stanse', True)],
          'stanserne': [('stanse', True)],
          'stansernes': [('stanse', True)],
          'stansers': [('stanse', True)],
          'stanten': [('stant', False)],
          'stantens': [('stant', False)],
          'stanter': [('stant', False)],
          'stanterne': [('stant', False)],
          'stanternes': [('stant', False)],
          'stanters': [('stant', False)],
          'stapper': [('stap', False)],
          'stapperne': [('stap', False)],
          'stappernes': [('stap', False)],
          'stappers': [('stap', False)],
          'starbejdernes': [('starbejder', False)],
          'starter': [('starter', True), ('start', True)],
          'starterne': [('starter', True), ('start', True)],
          'starternes': [('start', True), ('starter', True)],
          'starters': [('start', True), ('starter', True)],
          'staten': [('stat', False)],
          'statens': [('stat', False)],
          'stater': [('stat', False)],
          'staterne': [('stat', False)],
          'staternes': [('stat', False)],
          'staters': [('stat', False)],
          'stats': [('stat', False)],
          'stave': [('stave', True), ('stav', True)],
          'staven': [('stave', True), ('stav', True)],
          'stavens': [('stave', True), ('stav', True)],
          'staver': [('staver', True), ('stave', True)],
          'staverne': [('stave', True), ('staver', True)],
          'stavernes': [('staver', True), ('stave', True)],
          'stavers': [('staver', True), ('stave', True)],
          'staves': [('stave', True), ('stav', True)],
          'stavlens': [('stavle', False)],
          'stavlerne': [('stavle', False)],
          'stavlers': [('stavle', False)],
          'stboer': [('stboer', False)],
          'stcyklen': [('stcykel', False)],
          'stcykler': [('stcykel', False)],
          'ste': [('st', False)],
          'steder': [('sted', True)],
          'stederne': [('sted', True)],
          'stedernes': [('sted', False)],
          'steders': [('sted', False)],
          'stefaren': [('stefar', False)],
          'stefarens': [('stefar', False)],
          'stefædrene': [('stefar', False)],
          'stefædrenes': [('stefar', False)],
          'stefædres': [('stefar', False)],
          'stefødder': [('stefødder', False)],
          'stege': [('steg', False)],
          'stegens': [('steg', False)],
          'stehandler': [('stehandler', False)],
          'stehandlernes': [('stehandler', False)],
          'steinerne': [('steiner', False)],
          'steinernes': [('steiner', False)],
          'stelen': [('stele', True)],
          'stelens': [('stele', True)],
          'steler': [('stele', True)],
          'stelerne': [('stele', True)],
          'stellen': [('stel', False)],
          'steller': [('stel', False)],
          'stellernes': [('stel', False)],
          'steltene': [('stelten', False)],
          'steltenes': [('stelten', False)],
          'steløberne': [('steløbe', False)],
          'steløbers': [('steløbe', False)],
          'stemerne': [('stem', False)],
          'stemernes': [('stem', False)],
          'stemmens': [('stemme', False)],
          'stemmer': [('stemmer', True), ('stemme', True)],
          'stemmerne': [('stemmer', True), ('stemme', True)],
          'stemmernes': [('stemme', True), ('stemmer', True)],
          'stemmers': [('stemme', True), ('stemmer', True)],
          'stempler': [('stempler', True), ('stempel', True)],
          'stemplerne': [('stempler', True), ('stempel', True)],
          'stemplernes': [('stempler', True), ('stempel', True)],
          'stemplers': [('stempler', True), ('stempel', True)],
          'sten': [('sten', True)],
          'stene': [('sten', True)],
          'stener': [('stener', False)],
          'stenernes': [('stener', False)],
          'stenes': [('sten', True)],
          'stens': [('sten', True)],
          'stensen': [('stens', False)],
          'stenser': [('stens', False)],
          'stenserne': [('stens', False)],
          'stensions': [('stension', False)],
          'stenten': [('stente', True)],
          'stentens': [('stente', True)],
          'stenter': [('stente', True)],
          'stenterne': [('stente', True)],
          'stenternes': [('stente', True)],
          'stenters': [('stente', True)],
          'steppen': [('steppe', True)],
          'steppens': [('steppe', True)],
          'stepper': [('steppe', True)],
          'stepperne': [('steppe', False)],
          'steppernes': [('steppe', False)],
          'steppers': [('steppe', True)],
          'ster': [('ster', False)],
          'stererne': [('ster', False)],
          'sterernes': [('ster', False)],
          'sterers': [('ster', False)],
          'steret': [('ster', False)],
          'sterets': [('ster', False)],
          'sterier': [('steri', False)],
          'sterierne': [('sterie', False)],
          'steriernes': [('sterie', False)],
          'steriers': [('sterie', False)],
          'sterne': [('st', False)],
          'sternen': [('sterne', False)],
          'sternens': [('sterne', False)],
          'sterner': [('sterne', False)],
          'sternerne': [('sterne', False)],
          'sternernes': [('sterne', False)],
          'sterners': [('sterne', False)],
          'steroider': [('steroid', True)],
          'steroiderne': [('steroid', True)],
          'steroidernes': [('steroid', True)],
          'steroiders': [('steroid', True)],
          "sters'": [('ster', False)],
          'stes': [('st', False)],
          'stet': [('st', False)],
          'steten': [('stet', False)],
          'stetens': [('stet', False)],
          'steternes': [('stet', False)],
          'steters': [('stet', False)],
          'stetiden': [('stetid', False)],
          'stets': [('st', False)],
          'stfangerne': [('stfanger', False)],
          'stfangernes': [('stfanger', False)],
          'sthandler': [('sthandel', False)],
          'sthandlernes': [('sthandel', False)],
          'sthuset': [('sthus', False)],
          'sti': [('sti', True)],
          'sticen': [('stic', False)],
          'sticens': [('stic', False)],
          'stichen': [('stiche', False)],
          'stichens': [('stiche', False)],
          'sticherne': [('stiche', False)],
          'stichernes': [('stiche', False)],
          'stichers': [('stiche', False)],
          'stiden': [('stid', False)],
          'stiderne': [('stid', False)],
          'stidernes': [('stid', False)],
          'stids': [('stid', False)],
          'stien': [('sti', True)],
          'stiene': [('sti', False)],
          'stienes': [('sto', False)],
          'stiens': [('sti', True)],
          'stier': [('sti', False)],
          'stierne': [('sti', True)],
          'stiernes': [('sti', True)],
          'stiers': [('sti', False)],
          'sties': [('stie', False)],
          'stifter': [('stifter', True), ('stift', True)],
          'stifterne': [('stift', True), ('stifter', True)],
          'stifternes': [('stifter', True), ('stift', True)],
          'stifters': [('stifter', True), ('stift', True)],
          'stiger': [('stige', False)],
          'stigerne': [('stige', True)],
          'stigernes': [('stige', True)],
          'stigers': [('stige', True)],
          'stika': [('stikon', False)],
          'stikas': [('stikon', False)],
          'stikken': [('stikken', True), ('stik', True)],
          'stikkens': [('stik', False)],
          'stikker': [('stikker', True), ('stik', True)],
          'stikkere': [('stikker', True)],
          'stikkeren': [('stikker', True)],
          'stikkerens': [('stikker', True)],
          'stikkeres': [('stikker', True)],
          'stikkerne': [('stikkerne', True), ('stikker', True), ('stik', True)],
          'stikkernes': [('stikker', True), ('stik', True)],
          'stikkers': [('stikker', True), ('stik', True)],
          'stikon': [('stikon', False)],
          'stikons': [('stikon', False)],
          'stiks': [('stik', False)],
          'stilens': [('stil', False)],
          'stilet': [('stilet', True)],
          'stilets': [('stilet', True)],
          'stilister': [('stilist', True)],
          'stilisternes': [('stilist', True)],
          'stilisters': [('stilist', True)],
          'stillen': [('stillen', False)],
          'stillens': [('stil', False)],
          'stiller': [('stiller', False)],
          'stillerne': [('stiller', True)],
          'stillernes': [('stiller', True)],
          'stillers': [('stiller', False)],
          'stillids': [('stillids', True)],
          'stimer': [('stime', False)],
          'stimerne': [('stime', False)],
          'stimernes': [('stime', False)],
          'stimers': [('stime', False)],
          'stinensernes': [('stinenser', False)],
          'stiner': [('stiner', False)],
          'stinerne': [('stiner', False)],
          'stinernes': [('stiner', False)],
          'stiners': [('stiner', False)],
          'stings': [('sting', False)],
          'stis': [('sti', True)],
          'stissen': [('stis', False)],
          'stits': [('stits', False)],
          'stiver': [('stiver', True)],
          'stiverne': [('stiver', True)],
          'stivernes': [('stiver', True)],
          'stivers': [('stiver', False)],
          'stk.': [('styk', True), ('stykke', True)],
          'stlen': [('stel', False)],
          'stler': [('stler', False)],
          'stlerne': [('stel', False)],
          'stlernes': [('stler', False)],
          'stlers': [('stler', False)],
          'stlærerne': [('stlære', False)],
          'stlærernes': [('stlære', False)],
          'stnerne': [('stner', False)],
          'stnernes': [('stner', False)],
          'stningen': [('stning', False)],
          'stningerne': [('stning', False)],
          'stningernes': [('stning', False)],
          'stningers': [('stning', False)],
          'stoer': [('sto', False)],
          'stoerne': [('sto', False)],
          'stoernes': [('sto', False)],
          'stoers': [('sto', False)],
          'stoffer': [('stof', False)],
          'stoffers': [('stof', False)],
          'stoget': [('stog', False)],
          'stogets': [('stog', False)],
          'stole': [('stol', False)],
          'stolen': [('stol', False)],
          'stolens': [('stol', False)],
          'stolerne': [('stol', False)],
          'stolernes': [('stol', False)],
          'stolers': [('stol', False)],
          'stoles': [('stol', False)],
          'stollen': [('stolle', True)],
          'stollens': [('stolle', True)],
          'stollerne': [('stolle', True)],
          'stollers': [('stolle', True)],
          'stomer': [('stomer', False)],
          'stonen': [('ston', False)],
          'stonens': [('ston', False)],
          'stoner': [('stone', False)],
          'stonerne': [('ston', False)],
          'stonernes': [('ston', False)],
          'stoners': [('ston', False)],
          'stopper': [('stopper', False)],
          'stopperne': [('stopper', False)],
          'storiet': [('storium', False)],
          'storiets': [('storium', False)],
          'storis': [('storis', True)],
          'storium': [('storium', False)],
          'storiums': [('storium', False)],
          'stra': [('stra', False)],
          'straffe': [('straffe', True), ('straf', True)],
          'straffene': [('straffe', True), ('straf', True)],
          'straffenes': [('straffe', True), ('straf', True)],
          'straffes': [('straf', True), ('straffe', True)],
          'stras': [('stra', False)],
          'straten': [('strate', False)],
          'stratens': [('strate', False)],
          'strater': [('strat', False)],
          'straterne': [('strate', False)],
          'straternes': [('strate', False)],
          'straters': [('strate', False)],
          'stremme': [('strem', False)],
          'stremmen': [('strem', False)],
          'stremmens': [('strem', False)],
          'stremmes': [('strem', False)],
          'stren': [('ster', False)],
          'strers': [('strer', False)],
          'stressen': [('stress', True)],
          'stressens': [('stress', True)],
          'stret': [('ster', False)],
          'strierne': [('stri', False)],
          'striernes': [('stri', False)],
          'striers': [('stri', False)],
          'striger': [('striger', False)],
          'strikke': [('strikke', True), ('strik', True)],
          'strikken': [('strikke', True), ('strik', True)],
          'strikkens': [('strikke', True), ('strik', True)],
          'strikker': [('strikker', True), ('strik', True), ('strikke', True)],
          'strikkerne': [('strikker', True), ('strik', True), ('strikke', True)],
          'strikkernes': [('strikker', True), ('strikke', True), ('strik', True)],
          'strikkers': [('strikke', True), ('strikker', True), ('strik', True)],
          'strikkes': [('strikke', True), ('strik', True)],
          'stringens': [('stringens', True)],
          'strisser': [('strisser', True)],
          'strisserne': [('strisser', True)],
          'strissernes': [('strisser', True)],
          'strissers': [('strisser', True)],
          'stronen': [('strone', False)],
          'stronens': [('strone', False)],
          'stropper': [('strop', True)],
          'stropperne': [('strop', False)],
          'stroppernes': [('strop', False)],
          'stroppers': [('strop', False)],
          'stros': [('stro', False)],
          'struder': [('struder', False)],
          'struders': [('struder', False)],
          'strum': [('strum', False)],
          'strummerne': [('strum', False)],
          'strummernes': [('strum', False)],
          'strummers': [('strum', False)],
          'strummet': [('strum', False)],
          'strums': [('strum', False)],
          'strupper': [('strupper', False)],
          'strupperne': [('strupper', False)],
          'struppernes': [('strupper', False)],
          'struppers': [('strupper', False)],
          'strus': [('stru', False)],
          'stræder': [('stræde', True)],
          'stræderne': [('stræde', True)],
          'stræders': [('stræde', True)],
          'strækken': [('strække', False)],
          'strækkens': [('strække', False)],
          'strækker': [('strække', False)],
          'strækkerne': [('strække', False)],
          'strækkernes': [('strække', False)],
          'strækkers': [('strække', False)],
          'strømper': [('strømpe', True)],
          'strømperne': [('strømpe', True)],
          'strømpernes': [('strømpe', False)],
          'strømpers': [('strømpe', True)],
          'sts': [('st', False)],
          "sts'": [('st', False)],
          'sttaler': [('sttale', False)],
          'sttalerne': [('sttale', False)],
          'sttalers': [('sttale', False)],
          'studens': [('stud', True)],
          'studies': [('studie', False)],
          'studiet': [('studie', False)],
          'studs': [('stud', True), ('studs', True)],
          'studse': [('studs', True)],
          'studsen': [('studs', True)],
          'studsens': [('studs', True)],
          'studser': [('studs', True)],
          'studserne': [('studs', True)],
          'studsernes': [('studs', True)],
          'studsers': [('studs', True)],
          'studses': [('studs', True)],
          'stuen': [('stue', False)],
          'stuens': [('stue', False)],
          'stuer': [('stue', False)],
          'stuerne': [('stue', False)],
          'stuernes': [('stue', False)],
          'stuers': [('stue', False)],
          'stugen': [('stuge', False)],
          'stugens': [('stuge', False)],
          'stugers': [('stuge', False)],
          'stumpen': [('stump', False)],
          'stumpens': [('stump', True)],
          'stumper': [('stump', True)],
          'stumperne': [('stump', False)],
          'stumpernes': [('stump', True)],
          'stumpers': [('stump', False)],
          'stunders': [('stund', False)],
          'sture': [('stur', False)],
          'sturen': [('stur', False)],
          'sturene': [('stur', False)],
          'sturenes': [('stur', False)],
          'sturens': [('stur', False)],
          'sturerne': [('stur', False)],
          'sturernes': [('stur', False)],
          'sturers': [('stur', False)],
          'stures': [('stur', False)],
          'stus': [('stus', False)],
          'stuts': [('stuts', True)],
          'stykker': [('stykke', True)],
          'stykkerne': [('stykke', False)],
          'stykkernes': [('stykke', False)],
          'stykkers': [('stykke', False)],
          'stypen': [('stype', False)],
          'stypens': [('stype', False)],
          'styre': [('styre', False)],
          'styren': [('styren', False)],
          'styrens': [('styren', False)],
          'styrer': [('styrer', True), ('styre', True)],
          'styrerne': [('styre', True), ('styrer', True)],
          'styrernes': [('styre', True), ('styrer', True)],
          'styrers': [('styrer', True), ('styre', True)],
          'styres': [('styre', False)],
          'styret': [('styre', True), ('styr', True)],
          'styrets': [('styre', True), ('styr', True)],
          'styrken': [('styrke', False)],
          'styrkens': [('styrke', False)],
          'styrker': [('styrke', False)],
          'styrkerne': [('styrke', False)],
          'styrkernes': [('styrke', False)],
          'styrkers': [('styrke', False)],
          'ståen': [('ståen', False)],
          'ståens': [('ståen', False)],
          'ståls': [('stål', False)],
          'ståren': [('ståre', False)],
          'stårens': [('ståre', False)],
          'stænder': [('stand', False)],
          'stænderne': [('stand', True)],
          'stændernes': [('stand', True)],
          'stænders': [('stand', True)],
          'stænger': [('stænge', True), ('stang', True)],
          'stængerne': [('stænge', True), ('stang', True)],
          'stængernes': [('stænge', True), ('stang', True)],
          'stængers': [('stænge', True), ('stang', True)],
          'stævne': [('stævn', True), ('stævne', True)],
          'stævnes': [('stævne', True), ('stævn', True)],
          'støjet': [('støj', False)],
          'stømmer': [('stømmer', False)],
          'stømmerne': [('stømmer', False)],
          'stømmernes': [('stømmer', False)],
          'stømmers': [('stømmer', False)],
          'stønder': [('stønde', False)],
          'stønders': [('stønde', False)],
          'støre': [('stør', True)],
          'størerne': [('stør', True)],
          'størernes': [('stør', True)],
          'støres': [('stør', True)],
          'støvler': [('støvle', False)],
          'støvlerne': [('støvle', False)],
          'støvlernes': [('støvle', True)],
          'støvlers': [('støvle', False)],
          'suder': [('suder', True)],
          'suders': [('suder', True)],
          'suen': [('su', False)],
          'suens': [('su', False)],
          'suer': [('su', False)],
          'suerne': [('su', False)],
          'suernes': [('su', False)],
          'suers': [('su', False)],
          'suet': [('sue', False)],
          'sugen': [('suge', False)],
          'sugens': [('suge', False)],
          'suger': [('suger', True)],
          'sugerne': [('suger', True)],
          'sugernes': [('suger', False)],
          'sugers': [('suger', True)],
          'sugle': [('sugle', False)],
          'sugler': [('sugle', False)],
          'sugs': [('sug', True)],
          'suiten': [('suite', True)],
          'suitens': [('suite', True)],
          'suiterne': [('suite', False)],
          'sukkernes': [('sukker', True)],
          'sulden': [('suld', False)],
          'sule': [('sule', True)],
          'sulen': [('sule', True)],
          'sulens': [('sule', True)],
          'suler': [('sule', True)],
          'sulerne': [('sule', True)],
          'sulernes': [('sule', True)],
          'sulers': [('sule', True)],
          'sules': [('sule', True)],
          'sulten': [('sult', True)],
          'sultens': [('sult', False)],
          'sum': [('sum', False)],
          'sumet': [('sum', False)],
          'summens': [('sum', False)],
          'summer': [('summer', True), ('sum', True)],
          'summerne': [('summer', True), ('sum', True)],
          'summernes': [('summer', True), ('sum', True)],
          'summers': [('summer', True), ('sum', True)],
          'sumpe': [('sump', True)],
          'sumpens': [('sump', True)],
          'sumpes': [('sump', True)],
          'sums': [('sum', False)],
          'sunde': [('sund', True)],
          'sunder': [('sunder', False)],
          'sunders': [('sunder', False)],
          'sundes': [('sund', True)],
          'suner': [('sun', False)],
          'sunernes': [('sun', False)],
          'suners': [('sun', False)],
          'supiner': [('supinum', True)],
          'supinerne': [('supinum', True)],
          'supinernes': [('supinum', True)],
          'supiners': [('supinum', True)],
          'suppen': [('suppe', False)],
          'suppens': [('suppe', False)],
          'supperne': [('suppe', False)],
          'suppernes': [('suppe', False)],
          'suppers': [('suppe', False)],
          'sure': [('sure', False)],
          'suren': [('sure', False)],
          'surens': [('sure', False)],
          'surer': [('sur', False)],
          'surerne': [('sure', False)],
          'surernes': [('sure', False)],
          'surers': [('sure', False)],
          'sures': [('sure', False)],
          'suret': [('sur', False)],
          'surets': [('sur', False)],
          'surier': [('surium', False)],
          'surierne': [('surium', False)],
          'suriernes': [('surium', False)],
          'surrets': [('sur', True)],
          'surser': [('surse', False)],
          'surserne': [('surse', False)],
          'sursernes': [('surse', False)],
          'sursers': [('surse', False)],
          'surternes': [('surt', False)],
          'surters': [('surt', False)],
          'sus': [('sus', True)],
          'sussens': [('sus', False)],
          'susserne': [('sus', False)],
          'sussernes': [('sus', False)],
          'sussers': [('sus', False)],
          'sutten': [('sut', False)],
          'suttens': [('sut', False)],
          'sutter': [('sut', True)],
          'sutters': [('sut', True)],
          'suturen': [('sutur', True)],
          'svaber': [('svaber', True)],
          'svabernes': [('svaber', True)],
          'svalen': [('svale', False)],
          'svalens': [('svale', False)],
          'svaler': [('svale', True)],
          'svalers': [('svale', False)],
          'svandet': [('svand', False)],
          'svanen': [('svane', True)],
          'svanens': [('svane', False)],
          'svaner': [('svane', False)],
          'svanerne': [('svane', False)],
          'svanernes': [('svane', False)],
          'svaners': [('svane', False)],
          'svangen': [('svang', True)],
          'svangens': [('svang', True)],
          'svans': [('svans', False)],
          'svarer': [('svarer', True)],
          'svarerne': [('svarer', False)],
          'svarernes': [('svarer', False)],
          'svarers': [('svarer', True)],
          'sveden': [('sved', False)],
          'svedens': [('sved', False)],
          'sveder': [('sveder', True)],
          'svederne': [('sveder', True)],
          'svedernes': [('sveder', True)],
          'sveje': [('svej', False)],
          'svejen': [('svej', False)],
          'svejene': [('svej', False)],
          'svejenes': [('svej', False)],
          'svejens': [('svej', False)],
          'svellens': [('svelle', True)],
          'sveller': [('svelle', True)],
          'svellerne': [('svelle', True)],
          'svellers': [('svelle', True)],
          'sven': [('sven', False)],
          'svens': [('sven', False)],
          'svensken': [('svenske', True), ('svensken', True)],
          'svenskens': [('svenske', True), ('svensken', True)],
          'svensker': [('svenske', True), ('svensker', True)],
          'svenskerne': [('svensker', True), ('svenske', True)],
          'svenskernes': [('svensker', True), ('svenske', True)],
          'svenskers': [('svenske', True), ('svensker', True)],
          'svesten': [('svest', False)],
          'svestens': [('svest', False)],
          'svidens': [('sviden', False)],
          'svien': [('svie', True)],
          'sviens': [('svie', True)],
          'svier': [('svie', True)],
          'svierne': [('svie', True)],
          'sviernes': [('svie', True)],
          'sviers': [('svie', True)],
          'svikler': [('svikkel', True)],
          'sviklerne': [('svikkel', True)],
          'sviklernes': [('svikkel', True)],
          'sviklers': [('svikkel', True)],
          'svinden': [('svind', False)],
          'svindens': [('svind', False)],
          'svinder': [('svinder', False)],
          'svinderne': [('svinder', False)],
          'svindernes': [('svinder', False)],
          'svinders': [('svinder', False)],
          'svines': [('svin', False)],
          'svinger': [('svinger', True)],
          'svingerne': [('svinger', True)],
          'svingernes': [('svinger', True)],
          'svingers': [('svinger', True)],
          'svins': [('svin', False)],
          'sviren': [('svir', True)],
          'svirens': [('svir', True)],
          'sviser': [('svise', False)],
          'sviserne': [('svise', False)],
          'svisernes': [('svise', False)],
          'svisers': [('svise', False)],
          'svits': [('svit', False)],
          'svortes': [('svorte', False)],
          'svåger': [('svåge', False)],
          'svælden': [('svælde', False)],
          'svældet': [('svælde', False)],
          'svældets': [('svælde', False)],
          'sværen': [('svær', False)],
          'sværens': [('svær', False)],
          'sværet': [('svær', False)],
          'sværets': [('svær', False)],
          'sværge': [('sværge', False)],
          'sværgen': [('sværge', False)],
          'sværgens': [('sværge', False)],
          'sværges': [('sværge', False)],
          'sværker': [('sværker', False)],
          'sværkerne': [('sværker', False)],
          'sværkernes': [('sværker', False)],
          'sværkers': [('sværker', False)],
          'sværs': [('svær', False)],
          'sværten': [('sværte', False)],
          'sværtens': [('sværte', True)],
          'sværter': [('sværte', False)],
          'sværterne': [('sværte', True)],
          'sværternes': [('sværte', False)],
          'sværters': [('sværte', False)],
          'svøben': [('svøbe', True)],
          'svøbens': [('svøbe', True)],
          'swinger': [('swinger', True)],
          'swingerne': [('swinger', True)],
          'swingernes': [('swinger', True)],
          'swingers': [('swinger', True)],
          'syden': [('syden', True)],
          'sydens': [('syden', True)],
          'syen': [('sy', False)],
          'syens': [('sy', False)],
          'sygen': [('syge', False)],
          'sygens': [('syge', False)],
          'syger': [('syge', True)],
          'sygerne': [('syge', True)],
          'sygernes': [('syge', True)],
          'sygers': [('syge', True)],
          'sykerne': [('syke', False)],
          'sylden': [('syld', True)],
          'syldens': [('syld', True)],
          'sylenes': [('syl', True)],
          'syler': [('syl', False)],
          'sylter': [('sylte', True)],
          'sylters': [('sylte', False)],
          'symposier': [('symposium', True), ('symposion', True), ('symposie', True)],
          'symposierne': [('symposion', True), ('symposium', True), ('symposie', True)],
          'symposiernes': [('symposium', True), ('symposion', True), ('symposie', True)],
          'symposiers': [('symposium', True), ('symposie', True), ('symposion', True)],
          'symposiet': [('symposie', True), ('symposion', True), ('symposium', True)],
          'symposiets': [('symposium', True), ('symposion', True), ('symposie', True)],
          'synden': [('synd', False)],
          'syndens': [('synd', True)],
          'synder': [('synder', True), ('synd', True)],
          'synderne': [('synd', True), ('synder', True)],
          'syndernes': [('synd', True), ('synder', True)],
          'synders': [('synder', True), ('synd', True)],
          'syner': [('syn', True)],
          'synernes': [('syn', True)],
          'syre': [('syre', False)],
          'syren': [('syren', True), ('syre', True)],
          'syrens': [('syren', True), ('syre', True)],
          'syrer': [('syre', True), ('syrer', True)],
          'syrerne': [('syrer', True), ('syre', True)],
          'syrernes': [('syrer', True), ('syre', True)],
          'syrers': [('syrer', True), ('syre', True)],
          'syres': [('syre', False)],
          'sys': [('sy', False)],
          'sysler': [('syssel', False)],
          'syslers': [('syssel', True)],
          'sålens': [('sål', True)],
          'såler': [('sål', False)],
          'sålerne': [('sål', True)],
          'sålernes': [('sål', False)],
          'sånden': [('sånd', False)],
          'såndens': [('sånd', False)],
          'såndernes': [('sånd', False)],
          'såren': [('såre', False)],
          'sårens': [('såre', False)],
          'sårerne': [('såre', False)],
          'sårernes': [('såre', False)],
          'såres': [('såre', False)],
          'såtten': [('såt', False)],
          'såttens': [('såt', False)],
          'såtter': [('såt', False)],
          'såtters': [('såt', False)],
          'sæbernes': [('sæbe', False)],
          'sæblernes': [('sæble', False)],
          'sæblers': [('sæble', False)],
          'sæden': [('sæd', False)],
          'sædens': [('sæd', True)],
          'sæder': [('sæd', True), ('sæde', True)],
          'sæderne': [('sæd', True), ('sæde', True)],
          'sædernes': [('sæd', True), ('sæde', True)],
          'sæders': [('sæd', True), ('sæde', True)],
          'sædets': [('sæde', False)],
          'sæer': [('sæer', False)],
          'sægge': [('sæg', False)],
          'sægges': [('sæg', False)],
          'sækkes': [('sæk', False)],
          'sænke': [('sænke', True)],
          'sænker': [('sænke', True)],
          'sænkerne': [('sænke', True)],
          'særen': [('sær', False)],
          'særens': [('sær', False)],
          'særer': [('sær', False)],
          'særerne': [('sær', False)],
          'særers': [('sær', False)],
          'særkens': [('særk', True)],
          'særker': [('særk', False)],
          'særkerne': [('særk', False)],
          'særkernes': [('særk', False)],
          'særkers': [('særk', False)],
          'særkes': [('særk', True)],
          'særmers': [('særme', False)],
          'sæterne': [('sæter', True)],
          'sæters': [('sæter', True)],
          'sætter': [('sætter', True)],
          'sætterne': [('sætter', False)],
          'sætternes': [('sætter', False)],
          'sætters': [('sætter', True)],
          'søbo': [('søbo', False)],
          'søboen': [('søbo', False)],
          'søboens': [('søbo', False)],
          'søboer': [('søbo', False)],
          'søboerne': [('søbo', False)],
          'søboernes': [('søbo', False)],
          'søboers': [('søbo', False)],
          'søbos': [('søbo', False)],
          'søen': [('sø', False)],
          'søens': [('sø', False)],
          'søer': [('sø', True), ('so', True)],
          'søerne': [('so', True), ('sø', True)],
          'søernes': [('so', True), ('sø', True)],
          'søers': [('so', True), ('sø', True)],
          'søgerne': [('søger', False)],
          'søgernes': [('søger', False)],
          'søgers': [('søger', False)],
          'søje': [('søje', False)],
          'søjes': [('søje', False)],
          'søjet': [('søje', False)],
          'søjets': [('søje', False)],
          'søjlernes': [('søjle', False)],
          'søjlers': [('søjle', False)],
          'søjne': [('søje', False)],
          'søjnene': [('søje', False)],
          'søjnes': [('søje', False)],
          'søle': [('søle', True)],
          'sølen': [('søle', True)],
          'sølens': [('søle', True)],
          'søles': [('søle', True)],
          'sølet': [('søle', True)],
          'sølets': [('søle', True)],
          'søllernes': [('søl', False)],
          'sømme': [('søm', False)],
          'sømmens': [('søm', False)],
          'sømmes': [('søm', False)],
          'sønnen': [('søn', False)],
          'sønnens': [('søn', False)],
          'sønnerne': [('søn', True)],
          'sønnernes': [('søn', False)],
          'søns': [('søn', False)],
          'søre': [('søre', False)],
          'søren': [('søren', True)],
          'sørens': [('søren', True)],
          'sører': [('sør', False)],
          'sørerne': [('søre', False)],
          'sørernes': [('søre', False)],
          'sørers': [('søre', False)],
          'søres': [('søre', False)],
          'søret': [('søret', True)],
          'sørets': [('søret', True)],
          'sørger': [('sørger', False)],
          'sørgernes': [('sørger', False)],
          'søs': [('sø', True)],
          'søsen': [('søse', False)],
          'søser': [('søse', False)],
          'søserne': [('søse', False)],
          'søsernes': [('søse', False)],
          'søses': [('søse', False)],
          'søster': [('søster', False)],
          'søsters': [('søster', False)],
          't-': [('tsektion', False)],
          't.': [('t.', False)],
          'ta': [('ta', False)],
          'tabasen': [('tabase', False)],
          'tabasens': [('tabase', False)],
          'tabaserne': [('tabase', False)],
          'tabasernes': [('tabase', False)],
          'tabellens': [('tabel', False)],
          'tabellerne': [('tabel', False)],
          'tabellers': [('tabel', False)],
          'tabene': [('tab', True)],
          'tabenerne': [('tabene', False)],
          'tabenes': [('tab', True)],
          'tabenet': [('tabene', False)],
          'taber': [('taber', True)],
          'taberne': [('taber', True)],
          'tabernes': [('taber', True)],
          'tabers': [('taber', True)],
          'tabets': [('tab', False)],
          'tabiliers': [('tabil', False)],
          'table': [('table', False)],
          'tabs': [('tab', True)],
          'tabus': [('tabu', True)],
          'tade': [('tade', False)],
          'tadellerne': [('tadel', False)],
          'tadellers': [('tadel', False)],
          'taderne': [('tade', False)],
          'tadernes': [('tade', False)],
          'taders': [('tade', False)],
          'tades': [('tade', False)],
          'tadet': [('tade', False)],
          'tadets': [('tade', False)],
          'tadien': [('tadie', False)],
          'tadiens': [('tadie', False)],
          'tadier': [('tadie', False)],
          'tadierne': [('tadie', False)],
          'tadiernes': [('tadie', False)],
          'tadium': [('tadie', False)],
          'tadiums': [('tadie', False)],
          'tados': [('tado', False)],
          "tads'": [('tads', False)],
          'tadset': [('tads', False)],
          'tadsets': [('tads', False)],
          'taen': [('ta', False)],
          'taene': [('tum', False)],
          'taens': [('ta', False)],
          'taerne': [('ta', False)],
          'taernes': [('ta', False)],
          'taers': [('ta', False)],
          'tafet': [('taf', False)],
          'tafets': [('taf', False)],
          'tafferne': [('taf', False)],
          'taffers': [('taf', False)],
          'tafier': [('tafium', False)],
          'tafler': [('taffel', True)],
          'taflerne': [('taffel', True)],
          'taflernes': [('taffel', True)],
          'taflers': [('taffel', False)],
          'taften': [('taft', True)],
          'taftens': [('taft', True)],
          'tafterne': [('taft', True)],
          'tafters': [('taft', True)],
          'tage': [('tag', True)],
          'tagen': [('tage', False)],
          'tagens': [('tage', False)],
          'tager': [('tager', False)],
          'tagererne': [('tagere', False)],
          'tagerernes': [('tagere', False)],
          'tagerers': [('tagere', False)],
          'tagerne': [('tage', False)],
          'tagernes': [('tage', False)],
          'tagers': [('tager', False)],
          'tages': [('tag', True)],
          'tagner': [('tagner', False)],
          'tagnerne': [('tagner', False)],
          'tagnernes': [('tagner', False)],
          'tagners': [('tagner', False)],
          'tagnet': [('tagnet', False)],
          'tagnets': [('tagnet', False)],
          'tags': [('tag', False)],
          'tainer': [('tainer', False)],
          'takaterne': [('takater', False)],
          'takaternes': [('takater', False)],
          'takaters': [('takater', False)],
          'takene': [('take', False)],
          'takes': [('take', False)],
          "takes'": [('take', False)],
          'takkerne': [('tak', False)],
          'takkernes': [('tak', True)],
          'takkers': [('tak', False)],
          'takkes': [('tak', False)],
          'taklen': [('takkel', False)],
          'taklens': [('takel', False)],
          'takler': [('takel', False)],
          'taklerne': [('takel', False)],
          'taklernes': [('takkel', False)],
          'taklers': [('takel', False)],
          'taks': [('tak', True), ('taks', True)],
          "taks'": [('taks', False)],
          'taksen': [('taks', False)],
          'taksens': [('taks', True)],
          'takser': [('taks', False)],
          'takserne': [('taks', False)],
          'taksernes': [('taks', False)],
          'taksers': [('taks', False)],
          'takter': [('takt', True)],
          'takterne': [('takt', True)],
          'takternes': [('takt', True)],
          'takters': [('takt', False)],
          'talde': [('tald', False)],
          'talden': [('tald', False)],
          'taldens': [('tald', False)],
          'taldes': [('tald', False)],
          'tale': [('tale', False)],
          'talen': [('tale', False)],
          'talens': [('tale', False)],
          'taler': [('taler', True), ('tale', True)],
          'talerne': [('taler', True), ('tale', True)],
          'talernes': [('taler', True), ('tale', True)],
          'talers': [('taler', True), ('tale', True)],
          'tales': [('tale', False)],
          'talgen': [('talg', True)],
          'talgens': [('talg', True)],
          'talier': [('talier', False)],
          'taliernes': [('talier', False)],
          'taliers': [('talier', False)],
          'talken': [('talk', False)],
          'talker': [('talker', False)],
          'talkerne': [('talker', False)],
          'talkernes': [('talker', False)],
          'talkers': [('talker', False)],
          'tallens': [('tal', False)],
          'tallerne': [('tal', False)],
          'tallers': [('tal', False)],
          'tallet': [('tal', False)],
          'tallets': [('tal', False)],
          'talogen': [('talog', False)],
          'talten': [('talt', False)],
          'taltens': [('talt', False)],
          'talter': [('talt', False)],
          'talterne': [('talt', False)],
          'talternes': [('talt', False)],
          'talters': [('talt', False)],
          'tamanden': [('tamand', True)],
          'tamandens': [('tamand', True)],
          'tamen': [('tam', False)],
          'tamens': [('tam', False)],
          'tamenters': [('tament', False)],
          'tamentet': [('tament', False)],
          'tamentets': [('tament', False)],
          'tameters': [('tameter', False)],
          'tamier': [('tamier', False)],
          'tamiler': [('tamiler', True), ('tamil', True)],
          'tamilerne': [('tamil', True), ('tamiler', True)],
          'tamilernes': [('tamiler', True), ('tamil', True)],
          'tamilers': [('tamiler', True), ('tamil', True)],
          'taminer': [('tamin', False)],
          'taminers': [('tamin', False)],
          'tammens': [('tam', False)],
          'tampe': [('tamp', False)],
          'tampens': [('tamp', False)],
          'tamper': [('tamper', False)],
          'tampere': [('tamper', False)],
          'tamperes': [('tamper', False)],
          'tamperne': [('tamper', False)],
          'tampes': [('tamp', False)],
          'tampet': [('tamp', False)],
          'tampets': [('tamp', False)],
          'tancers': [('tance', False)],
          'tande': [('tande', True)],
          'tanden': [('tande', True), ('tand', True)],
          'tandens': [('tande', True), ('tand', True)],
          'tander': [('tande', True)],
          'tanderne': [('tande', True)],
          'tandernes': [('tande', True)],
          'tanders': [('tande', True)],
          'tandes': [('tande', True)],
          'tanens': [('tan', False)],
          'taner': [('tan', False)],
          'tanerne': [('tan', False)],
          'tanernes': [('taner', False)],
          'taners': [('taner', False)],
          'tanettet': [('tanet', False)],
          'tangas': [('tanga', True)],
          'tangen': [('tange', True), ('tang', True)],
          'tangens': [('tang', True), ('tangens', True), ('tange', True)],
          'tanger': [('tange', True)],
          'tangerne': [('tange', True)],
          'tangernes': [('tange', True)],
          'tangers': [('tange', True)],
          'tangler': [('tangel', False)],
          'tanglerne': [('tangel', False)],
          'tanglernes': [('tangel', False)],
          'tanglers': [('tangel', False)],
          'tanier': [('tani', False)],
          'tanierne': [('tani', False)],
          'taniernes': [('tanier', False)],
          'taniers': [('tanier', False)],
          'taniets': [('tani', False)],
          'tanis': [('tani', False)],
          'tanke': [('tank', True), ('tanke', True)],
          'tanken': [('tanke', True), ('tank', True)],
          'tankens': [('tanke', True), ('tank', True)],
          'tanker': [('tanke', True), ('tanker', True)],
          'tankerne': [('tanker', True), ('tanke', True)],
          'tankernes': [('tanker', True), ('tanke', True)],
          'tankers': [('tanker', True), ('tanke', True)],
          'tankes': [('tanke', True), ('tank', True)],
          'tanks': [('tank', False)],
          "tanks'": [('tank', True)],
          "tans'": [('tans', False)],
          'tansens': [('tans', False)],
          'tansernes': [('tans', False)],
          'tanten': [('tante', True)],
          'tantens': [('tante', True)],
          'tanter': [('tante', True)],
          'tanterne': [('tante', True)],
          'tanternes': [('tante', True)],
          'tanters': [('tante', True)],
          'tants': [('tant', False)],
          'tanzens': [('tanze', False)],
          'tanzerne': [('tanze', False)],
          'tanzers': [('tanze', False)],
          'taperne': [('tape', False)],
          'tapers': [('tape', False)],
          'tappe': [('tap', False)],
          'tappen': [('tap', True)],
          'tappens': [('tap', False)],
          'tapper': [('tapper', True), ('tap', True)],
          'tapperne': [('tap', True), ('tapper', True)],
          'tappernes': [('tap', True), ('tapper', True)],
          'tappers': [('tap', True), ('tapper', True)],
          'tappes': [('tap', False)],
          'tarakters': [('tarakt', False)],
          'tarbejder': [('tarbejder', False)],
          'tarbejderne': [('tarbejder', False)],
          'tarbejdernes': [('tarbejde', False)],
          'tarbejders': [('tarbejder', False)],
          'tardens': [('tard', False)],
          'tarer': [('tar', False)],
          'taret': [('taret', False)],
          'tarets': [('taret', False)],
          'tarier': [('tarie', False)],
          'tarierne': [('tarie', False)],
          'tariernes': [('tarium', False)],
          'tariers': [('tarium', False)],
          'tariet': [('tarium', False)],
          'tariets': [('tarie', False)],
          'tariner': [('tarin', False)],
          'tariners': [('tarin', False)],
          'tarium': [('tarie', False)],
          'tariums': [('tarie', False)],
          'tarkis': [('tarki', False)],
          'tarme': [('tarm', False)],
          'tarmen': [('tarm', False)],
          'tarmens': [('tarm', False)],
          'tarmes': [('tarm', False)],
          'tarsis': [('tarsis', False)],
          'tarten': [('tart', False)],
          'tartens': [('tart', False)],
          'tarternes': [('tart', False)],
          'tarters': [('tart', False)],
          'tarts': [('tart', False)],
          'tarven': [('tarv', False)],
          'tarvens': [('tarv', False)],
          'tas': [('ta', False)],
          "tas'": [('ta', False)],
          'tase': [('tase', False)],
          'tasen': [('tase', False)],
          'tasens': [('tase', False)],
          'taser': [('tase', False)],
          'taserne': [('tase', False)],
          'tasernes': [('tase', False)],
          'tasers': [('tase', False)],
          'tases': [('tase', False)],
          'tasien': [('tasi', False)],
          'tasiens': [('tasi', False)],
          'tasier': [('tasi', False)],
          'tasierne': [('tasi', False)],
          'tasiernes': [('tasi', False)],
          'tasiers': [('tasi', False)],
          'tasis': [('tasi', False)],
          'taske': [('taske', False)],
          'tasken': [('taske', False)],
          'taskens': [('taske', False)],
          'tasker': [('taske', False)],
          'taskerne': [('taske', False)],
          'taskes': [('taske', False)],
          'tassens': [('tas', False)],
          'tasten': [('tast', True)],
          'tastene': [('tasten', False)],
          'tastenes': [('tasten', False)],
          'tastens': [('tast', False)],
          'tasterne': [('tast', False)],
          'tasters': [('tast', False)],
          'tastiks': [('tastik', False)],
          'tata': [('tata', False)],
          'tatarer': [('tatar', True)],
          'tatas': [('tata', False)],
          'tater': [('tater', True)],
          'taterne': [('tater', True)],
          'taternes': [('tater', True)],
          'taters': [('tater', True)],
          'tates': [('tate', False)],
          'tatis': [('tatis', False)],
          'tatronen': [('tatron', False)],
          'tatronens': [('tatron', False)],
          'tatroners': [('tatron', False)],
          'tats': [('tats', False)],
          "tats'": [('tats', False)],
          'tatuer': [('tatue', False)],
          'tatuerne': [('tatue', False)],
          'taturer': [('tatur', False)],
          'tauder': [('taude', False)],
          'tauer': [('tau', True)],
          'tauerne': [('tau', True)],
          'tauernes': [('tau', True)],
          'tauers': [('tau', True)],
          'taurerne': [('taur', False)],
          'taurernes': [('taur', False)],
          'taurers': [('taur', False)],
          'tave': [('tave', True)],
          'taven': [('tave', False)],
          'tavene': [('tav', False)],
          'tavenes': [('tav', False)],
          'tavens': [('tave', False)],
          'taver': [('tave', False)],
          'taverne': [('taverne', True), ('tave', True)],
          'tavernes': [('taverne', True), ('tave', True)],
          'tavers': [('tave', True)],
          'taves': [('tave', False)],
          'tavlen': [('tavle', False)],
          'tavlenes': [('tavl', True)],
          'tavlens': [('tavle', True)],
          'tavler': [('tavle', False)],
          'tavlerne': [('tavle', True)],
          'tavlernes': [('tavle', False)],
          'tavlers': [('tavle', True)],
          'tavles': [('tavle', False)],
          'tavne': [('tavn', False)],
          'tavnen': [('tavn', False)],
          'tavnens': [('tavn', False)],
          'tavnes': [('tavn', False)],
          'tballer': [('tbal', False)],
          'tballerne': [('tbal', False)],
          'tballernes': [('tbal', False)],
          'tballers': [('tbal', False)],
          'tballet': [('tbal', False)],
          'tballets': [('tbal', False)],
          'tbanken': [('tbank', False)],
          'tbankens': [('tbank', False)],
          'tbanker': [('tbank', False)],
          'tbankerne': [('tbank', False)],
          'tbankernes': [('tbank', False)],
          'tbankers': [('tbank', False)],
          'tbenet': [('tben', False)],
          'tbilens': [('tbil', False)],
          'tbilerne': [('tbil', False)],
          'tbilernes': [('tbil', False)],
          'tbilers': [('tbil', False)],
          'tbo': [('tboer', False)],
          'tboen': [('tboer', False)],
          'tboens': [('tboer', False)],
          'tboer': [('tbo', False)],
          'tboerne': [('tboer', False)],
          'tboernes': [('tboer', False)],
          'tboers': [('tboer', False)],
          'tbomber': [('tbombe', False)],
          'tbomberne': [('tbombe', False)],
          'tbombernes': [('tbombe', False)],
          'tbombers': [('tbombe', False)],
          'tboret': [('tbor', False)],
          'tborets': [('tbor', False)],
          'tborgerne': [('tborger', False)],
          'tbos': [('tboer', False)],
          'tbrodde': [('tbrod', False)],
          'tbrodden': [('tbrod', False)],
          'tbroddens': [('tbrod', False)],
          'tbroddes': [('tbrod', False)],
          'tbroder': [('tbroder', False)],
          'tbroderen': [('tbroder', False)],
          'tbroderens': [('tbroder', False)],
          'tbroders': [('tbroder', False)],
          'tbrødre': [('tbroder', False)],
          'tbrødrene': [('tbroder', False)],
          'tbrødrenes': [('tbroder', False)],
          'tbrødres': [('tbroder', False)],
          'tbuds': [('tbud', False)],
          'tbukser': [('tbukser', False)],
          'tbukserne': [('tbukser', False)],
          'tbuksernes': [('tbukser', False)],
          'tbuksers': [('tbukser', False)],
          'tbunker': [('tbunke', False)],
          'tbunkerne': [('tbunke', False)],
          'tbunkernes': [('tbunke', False)],
          'tbunkers': [('tbunke', False)],
          'tbus': [('tbus', False)],
          'tbutter': [('tbutter', False)],
          'tbutters': [('tbutter', False)],
          'tbyer': [('tby', False)],
          'tbørn': [('tbarn', False)],
          'tbørns': [('tbarn', False)],
          'tbørs': [('tbørs', False)],
          'tcellerne': [('tcelle', False)],
          'tcellers': [('tcelle', False)],
          'tcentre': [('tcenter', False)],
          'tcentrene': [('tcenter', False)],
          'tcentrenes': [('tcenter', False)],
          'tcentres': [('tcenter', False)],
          'tcentret': [('tcenter', False)],
          'tcentrets': [('tcenter', False)],
          'tcher': [('tch', False)],
          'tches': [('tches', False)],
          'tcyklen': [('tcyklus', False)],
          'tcyklens': [('tcykel', False)],
          'tcykler': [('tcyklus', False)],
          'tcyklerne': [('tcykel', False)],
          'tcyklernes': [('tcykel', False)],
          'tcyklers': [('tcykel', False)],
          'tdage': [('tdag', False)],
          'tdagen': [('tdag', False)],
          'tdagene': [('tdag', False)],
          'tdages': [('tdag', False)],
          'tdele': [('tdel', False)],
          'tdelenes': [('tdel', False)],
          'tdeles': [('tdel', False)],
          'tdukkens': [('tdukke', False)],
          'tdukkernes': [('tdukke', False)],
          'tdækker': [('tdækker', False)],
          'tdækkerne': [('tdækker', False)],
          'tdækkernes': [('tdækker', False)],
          'tdækkers': [('tdækker', False)],
          'te': [('te', False)],
          "teaks'": [('teak', False)],
          'tearbejdernes': [('tearbejder', False)],
          'teaser': [('teaser', True)],
          'teaserne': [('teaser', True)],
          'teasernes': [('teaser', True)],
          'teasers': [('teaser', True)],
          'teater': [('teater', False)],
          'teaterne': [('teat', False)],
          'teaternes': [('teat', False)],
          'teaters': [('teater', True)],
          'tebakker': [('tebakke', False)],
          'tebakkerne': [('tebakke', False)],
          'tebanken': [('tebanken', False)],
          'tebankens': [('tebanken', False)],
          'teben': [('teben', False)],
          'tebens': [('teben', False)],
          'tebirkes': [('tebirkes', True)],
          'tebroderens': [('tebroder', False)],
          'tebroernes': [('tebroer', False)],
          'tebroers': [('tebroer', False)],
          'tebønner': [('tebønne', False)],
          'tebønners': [('tebønne', False)],
          'tedage': [('tedag', False)],
          'tedagens': [('tedag', False)],
          'teders': [('teder', False)],
          'tedømmernes': [('tedømme', False)],
          'tedømmers': [('tedømme', False)],
          'teen': [('te', False)],
          'teens': [('te', False)],
          'teer': [('te', False)],
          'teerne': [('te', False)],
          'teernes': [('te', True)],
          'teers': [('te', False)],
          'tefaderen': [('tefar', False)],
          'tefaderens': [('tefar', False)],
          'tefaren': [('tefare', False)],
          'tefarens': [('tefare', False)],
          'tefarer': [('tefare', False)],
          'tefarerne': [('tefare', False)],
          'tefædre': [('tefar', False)],
          'tefædrene': [('tefader', False)],
          'tefædrenes': [('tefader', False)],
          'tefædres': [('tefader', False)],
          'tefødder': [('tefod', False)],
          'tege': [('tege', False)],
          'tegen': [('teg', False)],
          'tegens': [('tege', False)],
          'teger': [('tege', False)],
          'tegerne': [('tege', False)],
          'tegernes': [('teg', False)],
          'tegers': [('tege', False)],
          'teges': [('teg', False)],
          'tegier': [('tegi', False)],
          'tegierne': [('tegi', False)],
          'tegiernes': [('tegi', False)],
          'tegiers': [('tegi', False)],
          'teglen': [('tegl', False)],
          'teglens': [('tegl', True)],
          'tegnerne': [('tegner', True)],
          'tegners': [('tegner', False)],
          'tegnet': [('tegn', False)],
          'tegrenes': [('tegren', False)],
          'tegrevernes': [('tegrever', False)],
          'tegrøden': [('tegrøde', False)],
          'tehandler': [('tehandel', False)],
          'tehandlerne': [('tehandler', False)],
          'tehandlernes': [('tehandel', False)],
          'tehandlers': [('tehandler', False)],
          'tehave': [('tehave', False)],
          'tehaver': [('tehave', False)],
          'tehavers': [('tehave', False)],
          'teiner': [('teiner', False)],
          'teinerne': [('tein', False)],
          'teinernes': [('tein', False)],
          'teiners': [('teiner', False)],
          'teister': [('teist', False)],
          'teisternes': [('teist', False)],
          'teisters': [('teist', False)],
          'teje': [('teje', False)],
          'tejer': [('tej', False)],
          'tejerne': [('tej', False)],
          'tejernes': [('tej', False)],
          'tejers': [('tej', False)],
          'tejes': [('teje', False)],
          'tejlernes': [('tejle', False)],
          'tejlers': [('tejle', False)],
          'teker': [('tek', False)],
          'tekerne': [('teker', False)],
          'tekernes': [('teker', False)],
          'tekers': [('teker', False)],
          'tekkerne': [('tek', False)],
          'tekkernes': [('tek', False)],
          'tekkers': [('tek', False)],
          'teklæder': [('teklæder', False)],
          'teklæderne': [('teklæder', False)],
          'teklædernes': [('teklæder', False)],
          'teklæders': [('teklæder', False)],
          'tekongers': [('tekonge', False)],
          'teks': [('tek', False)],
          'tekster': [('tekster', True), ('tekst', True)],
          'teksterne': [('tekster', True), ('tekst', True)],
          'teksternes': [('tekster', True), ('tekst', True)],
          'teksters': [('tekster', True), ('tekst', True)],
          'tekterne': [('tekt', False)],
          'tekters': [('tekt', False)],
          'tekturen': [('tektur', False)],
          'tekturens': [('tektur', False)],
          'tekturerne': [('tektur', False)],
          'tekturernes': [('tektur', False)],
          'tekturers': [('tektur', False)],
          'tekunster': [('tekunst', False)],
          'tekunsterne': [('tekunst', False)],
          'tekunsternes': [('tekunst', False)],
          'tekunsters': [('tekunst', False)],
          'tele': [('tele', False)],
          'telenet': [('telenet', True)],
          'teler': [('tel', False)],
          'telerne': [('tel', False)],
          'telernes': [('tele', False)],
          'telers': [('tele', False)],
          'teles': [('tele', False)],
          'telet': [('telet', False)],
          'telets': [('telet', False)],
          'telien': [('teli', False)],
          'teliens': [('teli', False)],
          'teliers': [('telier', False)],
          'telis': [('teli', False)],
          'telisten': [('telist', False)],
          'telistens': [('telist', False)],
          'telister': [('teliste', False)],
          'telisterne': [('telist', False)],
          'telisternes': [('teliste', False)],
          'telisters': [('teliste', False)],
          'telle': [('telle', False)],
          'tellens': [('tel', False)],
          'tellerne': [('tel', False)],
          'tellers': [('tel', False)],
          'telles': [('telle', False)],
          'tellet': [('tel', False)],
          'tellets': [('tel', False)],
          'telsen': [('telse', False)],
          'telser': [('telse', False)],
          'telsers': [('telse', False)],
          'teltene': [('telt', False)],
          'teltenes': [('telt', False)],
          'telukkernes': [('telukker', False)],
          'telvers': [('telvers', False)],
          'telærers': [('telærer', False)],
          'teløber': [('teløbe', False)],
          'teløberne': [('teløber', False)],
          'teløbernes': [('teløbe', False)],
          'teløbers': [('teløber', False)],
          'temager': [('temager', False)],
          'temagerne': [('temage', False)],
          'temagernes': [('temage', False)],
          'temagers': [('temager', False)],
          'temaler': [('temaler', False)],
          'temalerne': [('temaler', False)],
          'temalernes': [('temaler', False)],
          'temanden': [('temand', False)],
          'temandens': [('temand', False)],
          'temer': [('tem', False)],
          'temerne': [('temum', False)],
          'temernes': [('temum', False)],
          'temers': [('tem', False)],
          'teminister': [('teminister', False)],
          'teministers': [('teminister', False)],
          'temmelserne': [('temmelse', False)],
          'temmelsernes': [('temmelse', False)],
          'temmen': [('temme', False)],
          'temmens': [('tem', False)],
          'temmer': [('tem', False)],
          'temmerne': [('tem', False)],
          'temodet': [('temod', False)],
          'templer': [('tempel', False)],
          'templerne': [('tempel', True)],
          'templernes': [('tempel', True)],
          'templers': [('tempel', True)],
          'ten': [('ten', True)],
          'tencers': [('tence', False)],
          'tenden': [('tend', False)],
          'tendens': [('tendens', True)],
          'tender': [('tender', True)],
          'tenderne': [('tender', False)],
          'tendernes': [('tender', True)],
          'tenders': [('tender', False)],
          'tene': [('ten', True)],
          'tenen': [('ten', False)],
          'tenens': [('ten', False)],
          'tener': [('ten', False)],
          'tenerne': [('tener', False)],
          'tenernes': [('ten', False)],
          'teners': [('tener', False)],
          'tenes': [('ten', True)],
          'teniens': [('teni', False)],
          'tenierne': [('teni', False)],
          'teniers': [('teni', False)],
          'tenis': [('teni', False)],
          'tenner': [('tenne', False)],
          'tennerne': [('tenne', False)],
          'tenners': [('tenne', False)],
          'tens': [('ten', True)],
          "tens'": [('tens', False)],
          'tensen': [('tense', False)],
          'tensens': [('tens', False)],
          'tenser': [('tenser', False)],
          'tenserne': [('tenser', False)],
          'tensernes': [('tens', False)],
          'tensers': [('tens', False)],
          'tensions': [('tension', True)],
          'tenten': [('tent', False)],
          'tentens': [('tent', False)],
          'tenter': [('tente', False)],
          'tenterne': [('tent', False)],
          'tenternes': [('tent', False)],
          'tenters': [('tent', False)],
          'tentet': [('tent', False)],
          'tentets': [('tent', False)],
          'tentret': [('tentret', False)],
          'tentrets': [('tentret', False)],
          'tenture': [('tentur', False)],
          'tentures': [('tentur', False)],
          'teonerne': [('teon', False)],
          'teonernes': [('teon', False)],
          'teoners': [('teon', False)],
          'teplagen': [('teplag', False)],
          'teplagens': [('teplag', False)],
          'teplages': [('teplag', False)],
          'teposen': [('tepose', False)],
          'teposens': [('tepose', True)],
          'teposerne': [('tepose', False)],
          'teposernes': [('tepose', False)],
          'teposers': [('tepose', True)],
          'tepotten': [('tepotte', True)],
          'tepotterne': [('tepotte', True)],
          'teprisen': [('tepris', False)],
          'tepriserne': [('tepris', False)],
          'teprisernes': [('tepris', False)],
          'teprisers': [('tepris', False)],
          'ter': [('t', False)],
          'teraber': [('teraber', False)],
          'teraberne': [('teraber', False)],
          'terabernes': [('teraber', False)],
          'terabers': [('teraber', False)],
          'teraks': [('teraks', False)],
          'teralers': [('teral', False)],
          'teraner': [('teran', False)],
          'teranerne': [('teran', False)],
          'terarbejdernes': [('terarbejde', False)],
          'terederne': [('terede', False)],
          'terejser': [('terejse', False)],
          'terer': [('ter', False)],
          'teret': [('teret', False)],
          'terets': [('teret', False)],
          'teretten': [('teret', False)],
          'terettens': [('teret', False)],
          'teretter': [('teret', False)],
          'teretterne': [('teret', False)],
          'teretternes': [('teret', False)],
          'teretters': [('teret', False)],
          'terferens': [('terferens', False)],
          'terianer': [('terianer', False)],
          'terianerne': [('terianer', False)],
          'terien': [('teri', False)],
          'teriens': [('teri', False)],
          'terier': [('terie', False)],
          'terierne': [('teria', False)],
          'teriernes': [('teri', False)],
          'teriers': [('teri', False)],
          'teriet': [('teri', False)],
          'teriets': [('teri', False)],
          'teris': [('teri', False)],
          'terium': [('terie', False)],
          'teriums': [('terie', False)],
          'terivarer': [('terivarer', False)],
          'terivarerne': [('terivare', False)],
          'terivarernes': [('terivare', False)],
          'terivarers': [('terivarer', False)],
          'terkurserne': [('terkursus', False)],
          'termen': [('term', True), ('terme', True)],
          'termens': [('term', True), ('terme', True)],
          'termer': [('term', True), ('terme', True)],
          'termerne': [('term', True), ('terme', True)],
          'termernes': [('terme', True), ('term', True)],
          'termers': [('terme', True), ('term', True)],
          'terminens': [('termin', True)],
          'terminer': [('termin', True)],
          'terminister': [('terminist', False)],
          'terministers': [('terminist', False)],
          'termænd': [('termand', False)],
          'termændene': [('termand', False)],
          'termændenes': [('termand', False)],
          'termænds': [('termand', False)],
          'terne': [('terne', True)],
          'ternen': [('terne', True), ('tern', True)],
          'ternens': [('terne', True), ('tern', True)],
          'terner': [('tern', True), ('terne', True)],
          'ternerne': [('tern', True), ('terne', True)],
          'ternernes': [('terne', True), ('tern', True)],
          'terners': [('tern', True), ('terne', True)],
          'ternes': [('terne', True)],
          'ternet': [('tern', False)],
          'ternets': [('tern', False)],
          'ternissens': [('ternisse', False)],
          'ternissernes': [('ternisse', False)],
          'teroen': [('tero', False)],
          'teroens': [('tero', False)],
          'teroner': [('teron', False)],
          'teros': [('tero', False)],
          'terperne': [('terper', True)],
          'terret': [('terret', False)],
          'terrets': [('terre', False)],
          'terrinen': [('terrine', True), ('terrin', True)],
          'terrinens': [('terrin', True), ('terrine', True)],
          'terriner': [('terrine', True), ('terrin', True)],
          'terrinerne': [('terrine', True), ('terrin', True)],
          'terrinernes': [('terrin', True), ('terrine', True)],
          'terriners': [('terrine', True), ('terrin', True)],
          'ters': [('ter', False)],
          "ters'": [('ters', False)],
          'tersen': [('ters', False)],
          'tersens': [('ters', False)],
          'terserne': [('ters', False)],
          'tersernes': [('ters', False)],
          'terskens': [('terske', False)],
          'terskerne': [('terske', False)],
          'terskernes': [('terske', False)],
          'terskers': [('terske', False)],
          'tertankerne': [('tertanke', False)],
          'tertankernes': [('tertanke', False)],
          'tertankers': [('tertanke', False)],
          'tervals': [('terval', False)],
          'tes': [('te', False)],
          "tes'": [('te', False)],
          'tesager': [('tesag', False)],
          'tesagerne': [('tesag', False)],
          'tesagernes': [('tesag', False)],
          'tesans': [('tesans', False)],
          'tese': [('tese', False)],
          'tesen': [('tese', True)],
          'tesens': [('tese', False)],
          'teser': [('tese', True)],
          'teserne': [('tese', False)],
          'tesernes': [('tese', True)],
          'tesers': [('tese', True)],
          'teserven': [('teserv', False)],
          'teservens': [('teserv', False)],
          'teserverne': [('teserv', False)],
          'teservers': [('teserv', False)],
          'teses': [('tese', False)],
          'tesierne': [('tesi', False)],
          'tesiers': [('tesi', False)],
          'tesis': [('tesi', False)],
          'teske': [('teske', False)],
          'tespiller': [('tespiller', False)],
          'tespillerne': [('tespiller', False)],
          'tespillernes': [('tespiller', False)],
          'tespillers': [('tespiller', False)],
          'tessen': [('tesse', False)],
          'tessens': [('tesse', False)],
          'tesser': [('tesse', False)],
          'tesserne': [('tesse', False)],
          'tessernes': [('tesse', False)],
          'tessers': [('tesse', False)],
          'testarter': [('testarter', False)],
          'testarternes': [('testarter', False)],
          'testarters': [('testarter', False)],
          'testen': [('test', False)],
          'testene': [('test', False)],
          'testens': [('test', False)],
          'tester': [('tester', True)],
          'testerne': [('tester', True)],
          'testernes': [('tester', True)],
          'testers': [('tester', True)],
          'testier': [('testi', False)],
          'testrømper': [('testrømpe', False)],
          'testrømpernes': [('testrømpe', False)],
          'testrømpers': [('testrømpe', False)],
          'testyrer': [('testyre', False)],
          'testyrers': [('testyre', False)],
          'tetanker': [('tetanker', False)],
          'teten': [('tete', False)],
          'tetens': [('tete', True)],
          'teter': [('tet', False)],
          'teterne': [('tet', False)],
          'teternes': [('tete', False)],
          'teters': [('tete', False)],
          'tetes': [('tete', True)],
          'tetre': [('teter', False)],
          'tetrene': [('teter', False)],
          'tetrenes': [('teter', False)],
          'tetres': [('teter', False)],
          'tetrets': [('teter', False)],
          'tetten': [('tet', False)],
          'tettens': [('tet', False)],
          'tetter': [('tet', False)],
          'tetterne': [('tet', False)],
          'tetternes': [('tet', False)],
          'tetters': [('tet', False)],
          'teuserne': [('teuser', False)],
          'teusernes': [('teuser', False)],
          'teven': [('teven', False)],
          'tevens': [('teven', False)],
          'tevinde': [('tevind', False)],
          'tevinden': [('tevind', False)],
          'tevindes': [('tevind', False)],
          'tevisernes': [('tevise', False)],
          'tevisers': [('tevise', False)],
          'tfangen': [('tfange', False)],
          'tfangens': [('tfange', False)],
          'tfanger': [('tfanger', False)],
          'tfangerne': [('tfange', False)],
          'tfangernes': [('tfange', False)],
          'tfangers': [('tfanger', False)],
          'tfarter': [('tfart', False)],
          'tfarterne': [('tfart', False)],
          'tfase': [('tfase', False)],
          'tfasen': [('tfase', False)],
          'tfasens': [('tfase', False)],
          'tfaser': [('tfase', False)],
          'tfaserne': [('tfase', False)],
          'tfasernes': [('tfase', False)],
          'tfasers': [('tfase', False)],
          'tfases': [('tfase', False)],
          'tfilet': [('tfilet', False)],
          'tfilter': [('tfilter', False)],
          'tfilters': [('tfilter', False)],
          'tfingers': [('tfinger', False)],
          'tfladen': [('tflade', False)],
          'tfladens': [('tflade', False)],
          'tfolien': [('tfolio', False)],
          'tfoliens': [('tfolio', False)],
          'tfolier': [('tfolio', False)],
          'tfolierne': [('tfolio', False)],
          'tfoliernes': [('tfolio', False)],
          'tfoliers': [('tfolio', False)],
          'tforaene': [('tforum', False)],
          'tforaenes': [('tforum', False)],
          'tformer': [('tform', False)],
          'tformerne': [('tform', False)],
          'tformernes': [('tform', False)],
          'tformers': [('tform', False)],
          'tforummerne': [('tforum', False)],
          'tforummernes': [('tforum', False)],
          'tforummers': [('tforum', False)],
          'tforummet': [('tforum', False)],
          'tforums': [('tforum', False)],
          'tforældre': [('tforælder', False)],
          'tforældrenes': [('tforælder', False)],
          'tforældres': [('tforælder', False)],
          'tfragternes': [('tfragt', False)],
          'tfragters': [('tfragt', False)],
          'tfylden': [('tfylde', False)],
          'tfyldens': [('tfylde', False)],
          'tfærden': [('tfærd', False)],
          'tfærdens': [('tfærd', False)],
          'tgarder': [('tgarde', False)],
          'tgarderne': [('tgarde', False)],
          'tgardernes': [('tgarde', False)],
          'tgarders': [('tgarde', False)],
          'tgen': [('tgen', False)],
          'tgrøden': [('tgrød', False)],
          'tgrødens': [('tgrød', False)],
          'tgænger': [('tgænger', False)],
          'tgængerne': [('tgænger', False)],
          'tgængernes': [('tgænger', False)],
          'tgængers': [('tgænger', False)],
          'th': [('th', False)],
          'thallen': [('thal', False)],
          'thallens': [('thal', False)],
          'thaller': [('thal', False)],
          'thallerne': [('thal', False)],
          'thallernes': [('thal', False)],
          'thallers': [('thal', False)],
          'thals': [('thal', False)],
          'thandler': [('thandler', False)],
          'thandlerne': [('thandel', False)],
          'thandlernes': [('thandler', False)],
          'thandlers': [('thandel', False)],
          'thans': [('thans', False)],
          'thas': [('thas', False)],
          "thas'": [('thas', False)],
          'thase': [('thas', False)],
          'thasen': [('thas', False)],
          'thasens': [('thas', False)],
          'thaser': [('thas', False)],
          'thaserne': [('thas', False)],
          'thasernes': [('thas', False)],
          'thasers': [('thas', False)],
          'thases': [('thas', False)],
          'thave': [('thave', False)],
          'thaver': [('thaver', False)],
          'thavernes': [('thaver', False)],
          'thavers': [('thaver', False)],
          'thaves': [('thave', False)],
          'theden': [('thed', False)],
          'thedens': [('thed', False)],
          'theder': [('thed', False)],
          'thederne': [('thed', False)],
          'thedernes': [('thed', False)],
          'theders': [('thed', False)],
          'then': [('th', False)],
          'thens': [('th', False)],
          'ther': [('ther', False)],
          'therne': [('th', False)],
          'thernes': [('ther', False)],
          'thers': [('th', False)],
          'thien': [('thie', False)],
          'thiens': [('thie', False)],
          'thier': [('thie', False)],
          'thierne': [('thie', False)],
          'thiernes': [('thie', False)],
          'thiers': [('thie', False)],
          'thinde': [('thinde', False)],
          'thinden': [('thinde', False)],
          'thindens': [('thinde', False)],
          'thinder': [('thinde', False)],
          'thinderne': [('thinde', False)],
          'thindernes': [('thinde', False)],
          'thinders': [('thinde', False)],
          'thindes': [('thinde', False)],
          'tholter': [('tholt', False)],
          'thuen': [('thue', False)],
          'thuens': [('thue', False)],
          'thus': [('thus', False)],
          'thuset': [('thuset', False)],
          'thvarren': [('thvar', False)],
          'thvarrens': [('thvar', False)],
          'thvarrer': [('thvar', False)],
          'thvarrerne': [('thvar', False)],
          'thvarrernes': [('thvar', False)],
          'thvarrers': [('thvar', False)],
          'thøjder': [('thøjde', False)],
          'thøjderne': [('thøjde', False)],
          'thøjdernes': [('thøjde', False)],
          'thøjders': [('thøjde', False)],
          'thøster': [('thøster', False)],
          'thøsterne': [('thøster', False)],
          'thøsternes': [('thøster', False)],
          'thøsters': [('thøster', False)],
          'ti': [('ti', False)],
          'tialer': [('tial', False)],
          'tialerne': [('tial', False)],
          'tialernes': [('tial', False)],
          'tialers': [('tial', False)],
          'tialet': [('tial', False)],
          'tialets': [('tial', False)],
          'tianer': [('tianer', False)],
          'tianerne': [('tianer', False)],
          'tias': [('tias', False)],
          'tiaterne': [('tiat', False)],
          'tiaternes': [('tiat', False)],
          'tiaters': [('tiat', False)],
          'ticen': [('tice', False)],
          'ticene': [('tic', True)],
          'ticenes': [('tic', True)],
          'ticens': [('tice', False)],
          'ticernes': [('tic', False)],
          'ticers': [('tic', False)],
          'tices': [('tice', False)],
          'ticet': [('tic', False)],
          'tichen': [('tich', False)],
          'tichens': [('tich', False)],
          'ticher': [('tiche', False)],
          'ticherne': [('tich', False)],
          'tichernes': [('tich', False)],
          'tichers': [('tich', False)],
          'tickerne': [('ticker', False)],
          'tickernes': [('ticker', False)],
          'tickers': [('ticker', False)],
          'ticket': [('tick', False)],
          'tickets': [('tick', False)],
          'tide': [('tide', False)],
          'tiden': [('tid', True)],
          'tidens': [('tid', False)],
          'tider': [('tid', False)],
          'tiderne': [('tid', True)],
          'tidernes': [('tid', True)],
          'tiders': [('tid', False)],
          'tides': [('tide', False)],
          'tids': [('tids', True), ('tid', True)],
          'tien': [('ti', False)],
          'tiene': [('to', False)],
          'tiens': [('ti', False)],
          'tienser': [('tiens', False)],
          'tienserne': [('tiens', False)],
          'tier': [('tier', True)],
          'tiere': [('tier', True)],
          'tieren': [('tier', False)],
          'tierens': [('tier', False)],
          'tiererne': [('tier', False)],
          'tierernes': [('tier', False)],
          'tierers': [('tier', False)],
          'tieres': [('tier', False)],
          'tierne': [('tier', True)],
          'tiernes': [('tier', True)],
          'tiers': [('tier', False)],
          'ties': [('ty', False)],
          'tiet': [('ti', False)],
          'tiets': [('ti', False)],
          'tif': [('tif', False)],
          'tifferne': [('tif', False)],
          'tiften': [('tift', False)],
          'tiftens': [('tift', False)],
          'tiftet': [('tift', False)],
          'tiftets': [('tift', False)],
          'tige': [('tige', False)],
          'tigen': [('tige', False)],
          'tigens': [('tige', False)],
          'tiger': [('tiger', False)],
          'tigerne': [('tiger', True)],
          'tigernes': [('tiger', True)],
          'tigers': [('tiger', True)],
          'tiges': [('tige', False)],
          'tigger': [('tigger', True)],
          'tiggernes': [('tigger', True)],
          'tiggers': [('tigger', True)],
          'tights': [('tights', False)],
          "tights'": [('tights', True)],
          'tigre': [('tiger', False)],
          'tigres': [('tiger', False)],
          'tika': [('tika', False)],
          'tikaene': [('tikon', False)],
          'tikaenes': [('tikon', False)],
          'tikas': [('tikum', False)],
          'tikets': [('tiket', False)],
          'tikke': [('tikke', False)],
          'tikkerne': [('tik', False)],
          'tikkers': [('tik', False)],
          'tiklens': [('tikel', False)],
          'tikler': [('tikel', False)],
          'tiklerne': [('tikel', False)],
          'tiklernes': [('tikel', False)],
          'tiklers': [('tikel', False)],
          'tiklinger': [('tikling', False)],
          'tikroner': [('tikrone', True)],
          'tikronerne': [('tikrone', True)],
          'tikronernes': [('tikrone', True)],
          'tikroners': [('tikrone', True)],
          'tiks': [('tik', True)],
          "tiks'": [('tiks', False)],
          'tiksen': [('tiks', False)],
          'tiksens': [('tiks', False)],
          'tikum': [('tikum', False)],
          'tikums': [('tikum', False)],
          'tikvaren': [('tikvar', False)],
          'tikvarens': [('tikvar', False)],
          'tikvarerne': [('tikvar', False)],
          'tikvarernes': [('tikvar', False)],
          'tikvarers': [('tikvar', False)],
          'tilden': [('tilde', True)],
          'tildens': [('tilde', True)],
          'tilder': [('tilde', True)],
          'tilderne': [('tilde', True)],
          'tildernes': [('tilde', True)],
          'tilders': [('tilde', True)],
          'tilen': [('til', False)],
          'tilet': [('til', False)],
          'tiletten': [('tilet', False)],
          'tiletter': [('tilet', False)],
          'tiletters': [('tilet', False)],
          'tilisten': [('tilist', False)],
          'tilistens': [('tilist', False)],
          'tilister': [('tiliste', False)],
          'tilisterne': [('tilist', False)],
          'tilisternes': [('tiliste', False)],
          'tilisters': [('tiliste', False)],
          'tilke': [('tilk', False)],
          'tilken': [('tilk', False)],
          'tilkes': [('tilk', False)],
          'tillen': [('til', False)],
          'tillene': [('till', False)],
          'tillenes': [('till', False)],
          'tiller': [('til', False)],
          'tillerne': [('til', False)],
          'tillers': [('til', False)],
          'tillids': [('tillid', True)],
          'tillinger': [('tilling', False)],
          'tillister': [('tillist', False)],
          'tillisterne': [('tillist', False)],
          'tillisternes': [('tillist', False)],
          'tillisters': [('tillist', False)],
          'timanden': [('timand', False)],
          'timandens': [('timand', False)],
          'time': [('time', False)],
          'timen': [('time', False)],
          'timens': [('time', False)],
          'timenternes': [('timent', False)],
          'timenters': [('timent', False)],
          'timentet': [('timent', False)],
          'timentets': [('timent', False)],
          'timer': [('timer', True), ('time', True)],
          'timerne': [('timer', True), ('time', True)],
          'timernes': [('time', True), ('timer', True)],
          'timers': [('time', True), ('timer', True)],
          'times': [('time', False)],
          'timmer': [('timmer', False)],
          'tina': [('tina', False)],
          'tinder': [('tinde', False)],
          'tinderne': [('tinde', False)],
          'tindernes': [('tinde', False)],
          'tinders': [('tinde', True)],
          'tine': [('tine', False)],
          'tinearbejder': [('tinearbejde', False)],
          'tinearbejderne': [('tinearbejde', False)],
          'tinearbejders': [('tinearbejde', False)],
          'tinen': [('tine', False)],
          'tinens': [('tinens', False)],
          'tiner': [('tin', False)],
          'tinerne': [('tine', False)],
          'tinernes': [('tine', False)],
          'tiners': [('tin', False)],
          'tines': [('tine', False)],
          'tinet': [('tinet', False)],
          'tinets': [('tinet', False)],
          'tingen': [('ting', False)],
          'tingens': [('ting', False)],
          'tingenser': [('tingens', False)],
          'tingenserne': [('tingens', False)],
          'tingensers': [('tingens', False)],
          'tingerne': [('ting', False)],
          'tingernes': [('ting', False)],
          'tingers': [('ting', False)],
          'tings': [('ting', True)],
          "tings'": [('ting', False)],
          'tingstedernes': [('tingsted', True)],
          'tingsteders': [('tingsted', True)],
          'tini': [('tini', False)],
          'tinien': [('tini', False)],
          'tiniens': [('tini', False)],
          'tinier': [('tini', False)],
          'tinierne': [('tini', False)],
          'tinis': [('tini', False)],
          'tinker': [('tinker', False)],
          'tinkerne': [('tinker', False)],
          'tinkernes': [('tinker', False)],
          'tinkers': [('tinker', False)],
          'tinter': [('tinte', False)],
          'tinternes': [('tinte', True)],
          'tioer': [('tio', False)],
          'tionaler': [('tional', False)],
          'tionalerne': [('tional', False)],
          'tionalernes': [('tional', False)],
          'tionalers': [('tionale', False)],
          'tionalet': [('tional', False)],
          'tionalets': [('tional', False)],
          'tionerne': [('tion', False)],
          'tionernes': [('tion', False)],
          'tioners': [('tion', False)],
          'tions': [('tion', False)],
          "tions'": [('tion', False)],
          'tiosas': [('tiosa', False)],
          'tipier': [('tipi', True)],
          'tipierne': [('tipi', True)],
          'tipiernes': [('tipi', True)],
          'tipler': [('tiplum', False)],
          'tiplers': [('tiplum', False)],
          'tippe': [('tip', False)],
          'tipper': [('tipper', True), ('tip', True)],
          'tipperne': [('tip', True), ('tipper', True)],
          'tippernes': [('tipper', True), ('tip', True)],
          'tippers': [('tip', True), ('tipper', True)],
          'tippes': [('tip', False)],
          'tippets': [('tip', False)],
          'tips': [('tips', True), ('tip', True)],
          "tips'": [('tip', True), ('tips', True)],
          'tiren': [('tire', False)],
          'tirens': [('tire', False)],
          'tirer': [('tire', False)],
          'tirerne': [('tire', False)],
          'tirernes': [('tire', False)],
          'tirers': [('tire', False)],
          'tires': [('tire', False)],
          'tis': [('tis', True)],
          'tise': [('tise', False)],
          'tisen': [('tise', False)],
          'tisenes': [('tis', False)],
          'tisens': [('tise', False)],
          'tiser': [('tise', False)],
          'tiserne': [('tise', False)],
          'tisernes': [('tise', False)],
          'tisers': [('tise', False)],
          'tises': [('tise', False)],
          'tismen': [('tisme', False)],
          'tismens': [('tisme', False)],
          'tismer': [('tisme', False)],
          'tismernes': [('tisme', False)],
          'tisolen': [('tisol', False)],
          'tissene': [('tis', False)],
          'tissens': [('tis', False)],
          'tisser': [('tis', False)],
          'tisserne': [('tis', False)],
          'tissernes': [('tis', False)],
          'tissers': [('tis', False)],
          'tisten': [('tist', False)],
          'tistens': [('tist', False)],
          'tisterier': [('tisteri', False)],
          'tisterne': [('tist', False)],
          'titanens': [('titan', True)],
          'titaner': [('titan', True)],
          'titanerne': [('titan', True)],
          'titans': [('titan', True)],
          'titas': [('titum', False)],
          'titet': [('titet', False)],
          'titiden': [('titiden', True)],
          'titlens': [('titel', False)],
          'titler': [('titel', False)],
          'titlers': [('titel', True)],
          'tits': [('tit', True)],
          "tits'": [('tits', False)],
          'titsen': [('tits', False)],
          'titsens': [('tits', False)],
          'titserne': [('tits', False)],
          'titsernes': [('tits', False)],
          'titsers': [('tits', False)],
          'titten': [('tit', False)],
          'tittens': [('tit', False)],
          'titter': [('tit', False)],
          'titters': [('tit', False)],
          'titurer': [('titur', False)],
          'tituret': [('titur', False)],
          'titører': [('titør', False)],
          'titørers': [('titør', False)],
          'tiver': [('tiv', False)],
          'tiverne': [('tiv', False)],
          'tivernes': [('tiv', False)],
          'tivers': [('tiv', False)],
          'tizer': [('tiz', False)],
          'tizerne': [('tiz', False)],
          'tizernes': [('tiz', False)],
          'tiørens': [('tiøre', True)],
          'tiører': [('tiøre', True)],
          'tiørernes': [('tiøre', True)],
          'tjans': [('tjans', False)],
          'tjas': [('tja', False)],
          'tjen': [('tj', False)],
          'tjens': [('tj', False)],
          'tjer': [('tj', False)],
          'tjerne': [('tjerne', False)],
          'tjerner': [('tjerne', False)],
          'tjernes': [('tjerne', False)],
          'tjers': [('tj', False)],
          'tjerter': [('tjert', False)],
          'tjerterne': [('tjert', False)],
          'tjerternes': [('tjert', False)],
          'tjs': [('tj', False)],
          'tjørne': [('tjørn', False)],
          'tkagen': [('tkage', False)],
          'tkagens': [('tkage', False)],
          'tkisten': [('tkiste', False)],
          'tkistens': [('tkiste', False)],
          'tklokker': [('tklokke', False)],
          'tklokkerne': [('tklokke', False)],
          'tklokkernes': [('tklokke', False)],
          'tklokkers': [('tklokke', False)],
          'tkornet': [('tkorn', False)],
          'tkornets': [('tkorn', False)],
          'tkronerne': [('tkrone', False)],
          'tkunsters': [('tkunst', False)],
          'tkurser': [('tkursus', False)],
          'tkurserne': [('tkursus', False)],
          'tkursernes': [('tkursus', False)],
          'tkursers': [('tkursus', False)],
          'tkurve': [('tkurve', False)],
          'tkvarter': [('tkvarter', False)],
          'tkvarters': [('tkvarter', False)],
          'tkys': [('tkys', False)],
          'tkæmper': [('tkæmper', False)],
          'tkæmperne': [('tkæmper', False)],
          'tkæmpernes': [('tkæmper', False)],
          'tkæmpers': [('tkæmper', False)],
          'tkøbet': [('tkøb', False)],
          'tkødets': [('tkød', False)],
          'tkøds': [('tkød', False)],
          'tkører': [('tkører', False)],
          'tkørerne': [('tkører', False)],
          'tlagen': [('tlage', False)],
          'tlagens': [('tlage', False)],
          'tlager': [('tlage', False)],
          'tlagerne': [('tlage', False)],
          'tlagernes': [('tlage', False)],
          'tlagers': [('tlage', False)],
          'tlakken': [('tlak', False)],
          'tlakkens': [('tlak', False)],
          'tlaks': [('tlak', False)],
          'tlas': [('tlas', False)],
          'tlasser': [('tlas', False)],
          'tlasserne': [('tlas', False)],
          'tle': [('tel', False)],
          'tleder': [('tleder', False)],
          'tlene': [('tel', False)],
          'tlenes': [('tel', False)],
          'tlens': [('tel', False)],
          'tler': [('tel', False)],
          'tlere': [('tler', False)],
          'tleren': [('tler', False)],
          'tlerens': [('tler', False)],
          'tleres': [('tler', False)],
          'tlerne': [('tler', False)],
          'tlers': [('tel', False)],
          'tles': [('tel', False)],
          'tlet': [('tel', False)],
          'tlets': [('tlet', False)],
          'tletten': [('tlet', False)],
          'tlettens': [('tlet', False)],
          'tlettets': [('tlet', False)],
          'tlevers': [('tlever', False)],
          'tlime': [('tlim', False)],
          'tlimen': [('tlim', False)],
          'tlimene': [('tlim', False)],
          'tlimenes': [('tlim', False)],
          'tlimens': [('tlim', False)],
          'tlimes': [('tlim', False)],
          'tlinene': [('tline', False)],
          'tlinenes': [('tline', False)],
          'tlinger': [('tling', False)],
          'tlinien': [('tlinie', False)],
          'tlisten': [('tliste', False)],
          'tlistens': [('tliste', False)],
          'tlodder': [('tlod', False)],
          'tlodderne': [('tlod', False)],
          'tloddernes': [('tlod', False)],
          'tlodders': [('tlod', False)],
          'tlods': [('tlod', False)],
          'tlogers': [('tloge', False)],
          'tlomme': [('tlomme', False)],
          'tlommen': [('tlomme', False)],
          'tlommens': [('tlomme', False)],
          'tlommer': [('tlomme', False)],
          'tlommerne': [('tlomme', False)],
          'tlommernes': [('tlomme', False)],
          'tlommers': [('tlomme', False)],
          'tlove': [('tlov', False)],
          'tlys': [('tlys', False)],
          'tlysens': [('tlys', False)],
          'tlås': [('tlås', False)],
          'tlænder': [('tlænder', False)],
          'tlænderne': [('tlænder', False)],
          'tlændernes': [('tlænder', False)],
          'tlænders': [('tlænder', False)],
          'tlærer': [('tlære', False)],
          'tlærerne': [('tlærer', False)],
          'tlærernes': [('tlærer', False)],
          'tlærers': [('tlære', False)],
          'tlæserne': [('tlæser', False)],
          'tløbernes': [('tløber', False)],
          'tløfter': [('tløfter', False)],
          'tløfterne': [('tløfter', False)],
          'tløfternes': [('tløfter', False)],
          'tløfters': [('tløfter', False)],
          'tmaden': [('tmad', False)],
          'tmadens': [('tmad', False)],
          'tmads': [('tmads', False)],
          'tmager': [('tmager', False)],
          'tmagerne': [('tmager', False)],
          'tmagernes': [('tmager', False)],
          'tmagers': [('tmager', False)],
          'tmalers': [('tmaler', False)],
          'tmans': [('tman', False)],
          'tmappen': [('tmap', False)],
          'tmappens': [('tmap', False)],
          'tmarchernes': [('tmarch', False)],
          'tmarsker': [('tmarsker', False)],
          'tmarskerne': [('tmarsker', False)],
          'tmarskernes': [('tmarsker', False)],
          'tmarskers': [('tmarsker', False)],
          'tmas': [('tma', False)],
          'tmasken': [('tmaske', False)],
          'tmaskens': [('tmaske', False)],
          'tmaskernes': [('tmaske', False)],
          'tmaster': [('tmaster', False)],
          'tmasterne': [('tmaster', False)],
          'tmasternes': [('tmaster', False)],
          'tmasters': [('tmaster', False)],
          'tmediciner': [('tmedicin', False)],
          'tmedicinerne': [('tmedicin', False)],
          'tmedicinernes': [('tmedicin', False)],
          'tmediciners': [('tmedicin', False)],
          'tmejsen': [('tmejse', False)],
          'tmejsens': [('tmejse', False)],
          'tmejser': [('tmejse', False)],
          'tmejserne': [('tmejse', False)],
          'tmejsernes': [('tmejse', False)],
          'tmejsers': [('tmejse', False)],
          'tmen': [('tme', False)],
          'tmens': [('tme', False)],
          'tmer': [('tme', False)],
          'tmernes': [('tme', False)],
          'tmers': [('tme', False)],
          'tmeter': [('tmeter', False)],
          'tmetre': [('tmeter', False)],
          'tmetrene': [('tmeter', False)],
          'tmetrenes': [('tmeter', False)],
          'tmetres': [('tmeter', False)],
          'tmetret': [('tmeter', False)],
          'tmetrets': [('tmeter', False)],
          'tmider': [('tmide', False)],
          'tmiders': [('tmide', False)],
          'tmiks': [('tmik', False)],
          'tmis': [('tmi', False)],
          'tmoralen': [('tmoral', False)],
          'tmoralens': [('tmoral', False)],
          'tmælken': [('tmælk', False)],
          'tmælkens': [('tmælk', False)],
          'tmænd': [('tmand', False)],
          'tmændene': [('tmand', False)],
          'tmændenes': [('tmand', False)],
          'tmænds': [('tmand', False)],
          'tmøder': [('tmøde', False)],
          'tmøller': [('tmølle', False)],
          'tmøllerne': [('tmølle', False)],
          'tmøllernes': [('tmølle', False)],
          'tmøllers': [('tmølle', False)],
          'tnakkernes': [('tnakke', False)],
          'tnakkes': [('tnakke', False)],
          'tner': [('tner', False)],
          'tneret': [('tner', False)],
          'tnerets': [('tner', False)],
          'tnerier': [('tneri', False)],
          'tnerierne': [('tneri', False)],
          'tneriernes': [('tneri', False)],
          'tneriers': [('tneri', False)],
          'tnerne': [('ten', False)],
          'tnernes': [('ten', False)],
          'tners': [('tner', False)],
          'tnet': [('tnet', False)],
          'tnets': [('tnet', False)],
          "tniks'": [('tnik', False)],
          'tninger': [('tning', False)],
          'tnissens': [('tnisse', False)],
          'tnisser': [('tnisse', False)],
          'tnisserne': [('tnisse', False)],
          'tnissernes': [('tnisse', False)],
          'tnissers': [('tnisse', False)],
          'tnoten': [('tnote', False)],
          'tnotens': [('tnote', False)],
          'tnoter': [('tnote', False)],
          'tnoterne': [('tnote', False)],
          'tnoternes': [('tnote', False)],
          'tnoters': [('tnote', False)],
          'tnummers': [('tnummer', False)],
          'to': [('to', False)],
          'tober': [('tober', False)],
          'tobers': [('tober', False)],
          'todder': [('todder', False)],
          'todderne': [('todder', False)],
          'toddernes': [('todder', False)],
          'todders': [('todder', False)],
          'toden': [('tode', False)],
          'todens': [('tode', False)],
          'toderne': [('tode', False)],
          'todernes': [('tode', False)],
          'toders': [('tode', False)],
          'toen': [('to', False)],
          'toens': [('to', False)],
          'toer': [('toer', True)],
          'toerne': [('toer', True)],
          'toernes': [('toer', True)],
          'toers': [('toer', True)],
          'toet': [('to', False)],
          'toets': [('to', False)],
          'toffer': [('toffer', False)],
          'toffers': [('toffer', False)],
          'tofrets': [('toffer', False)],
          'toften': [('toft', True), ('tofte', True)],
          'toftens': [('toft', True), ('tofte', True)],
          'tofter': [('tofte', True), ('toft', True)],
          'tofterne': [('toft', True), ('tofte', True)],
          'tofternes': [('tofte', True), ('toft', True)],
          'tofters': [('toft', True), ('tofte', True)],
          'toget': [('tog', True)],
          'togets': [('tog', True)],
          'togternes': [('togt', False)],
          'togters': [('togt', True)],
          'toider': [('toide', False)],
          'toiderne': [('toid', False)],
          'toidernes': [('toid', False)],
          'toiders': [('toide', False)],
          'toiletter': [('toilet', True), ('toilette', True)],
          'toiletterne': [('toilet', True), ('toilette', True)],
          'toiletternes': [('toilet', True), ('toilette', True)],
          'toiletters': [('toilette', True), ('toilet', True)],
          'toilettet': [('toilette', True), ('toilet', True)],
          'toilettets': [('toilette', True), ('toilet', True)],
          'toirer': [('toire', False)],
          'toirerne': [('toire', False)],
          'toirernes': [('toire', False)],
          'tokkes': [('tok', False)],
          'tolde': [('told', False)],
          'tolden': [('told', True)],
          'toldene': [('told', False)],
          'toldenes': [('told', False)],
          'toldens': [('told', False)],
          'tolderne': [('tolder', True)],
          'toldernes': [('tolder', True)],
          'tolders': [('tolder', True)],
          'toldes': [('told', False)],
          'toler': [('tol', False)],
          'tolerne': [('toler', False)],
          'tolernes': [('toler', False)],
          'tolers': [('toler', False)],
          'tolier': [('tolie', False)],
          'tolierne': [('tolie', False)],
          'tolkens': [('tolk', False)],
          'tollen': [('tol', False)],
          'tollens': [('tol', False)],
          'toller': [('tolle', False)],
          'tollerne': [('tol', False)],
          'tollernes': [('tolle', False)],
          'tollers': [('tol', False)],
          'tollet': [('tol', False)],
          'tollets': [('tol', False)],
          'tomaner': [('toman', False)],
          'tomanerne': [('toman', False)],
          'tomanernes': [('toman', False)],
          'tomaners': [('toman', False)],
          'tomber': [('tombe', False)],
          'tomberne': [('tombe', False)],
          'tombers': [('tombe', False)],
          'tomen': [('tom', False)],
          'tomens': [('tom', False)],
          'tomer': [('tom', False)],
          'tomers': [('tomer', False)],
          'tometernes': [('tometer', False)],
          'tometers': [('tometer', False)],
          'tomierne': [('tomi', False)],
          'tomiernes': [('tomi', False)],
          'tomiers': [('tomi', False)],
          'tomkostninger': [('tomkostning', False)],
          'tomlen': [('tommel', True)],
          'tomlens': [('tommel', True)],
          'tomler': [('tommel', True)],
          'tomlerne': [('tommel', True)],
          'tomlernes': [('tommel', True)],
          'tommen': [('tomme', True)],
          'tommer': [('tomme', True)],
          'tommerne': [('tomme', True)],
          'tommernes': [('tomme', True)],
          'tommers': [('tomme', True)],
          'tonarbejder': [('tonarbejder', False)],
          'tonarbejderne': [('tonarbejder', False)],
          'tonen': [('tone', False)],
          'tonens': [('tone', False)],
          'toner': [('toner', True), ('tone', True)],
          'tonerne': [('toner', True), ('tone', True)],
          'tonernes': [('toner', True), ('tone', True)],
          'toners': [('toner', True), ('tone', True)],
          'tonet': [('tonet', False)],
          'tonets': [('tonet', False)],
          'tongen': [('tong', False)],
          'tongens': [('tong', False)],
          'tonger': [('tong', False)],
          'tongerne': [('tong', False)],
          'tongernes': [('tong', False)],
          'tongers': [('tong', False)],
          'tonien': [('toni', False)],
          'toniens': [('toni', False)],
          'tonier': [('tonie', False)],
          'tonierne': [('tonie', False)],
          'toniernes': [('toni', False)],
          'toniers': [('toni', False)],
          'tonika': [('tonika', True), ('tonikum', True)],
          'tonikas': [('tonikum', True), ('tonika', True)],
          'tonis': [('toni', False)],
          'tonnen': [('ton', False)],
          'tonnens': [('ton', False)],
          'tonner': [('tonne', False)],
          'tonnerne': [('tonner', False)],
          'tonnernes': [('tonner', False)],
          'tonners': [('tonne', False)],
          'tonnet': [('ton', False)],
          'tonnets': [('ton', True)],
          'toper': [('top', False)],
          'topierne': [('topi', False)],
          'topiernes': [('topi', False)],
          'topiers': [('topi', False)],
          'toppe': [('top', False)],
          'topper': [('top', False)],
          'topperne': [('top', False)],
          'toppernes': [('topper', False)],
          'toppers': [('topper', False)],
          'toppes': [('top', False)],
          'tops': [('top', True)],
          "tops'": [('tops', False)],
          'topsen': [('tops', False)],
          'topsens': [('tops', False)],
          'topserne': [('tops', False)],
          'topsernes': [('tops', False)],
          'topsers': [('tops', False)],
          'tora': [('tora', True)],
          'toralen': [('torale', False)],
          'toralens': [('torale', False)],
          'toraler': [('torale', False)],
          'toralerne': [('torale', False)],
          'toralernes': [('torale', False)],
          'toralers': [('torale', False)],
          'toras': [('tora', True)],
          'tordrerne': [('tordre', False)],
          'tordrernes': [('tordre', False)],
          'torer': [('tor', False)],
          'tores': [('tores', False)],
          'toret': [('toret', False)],
          'torets': [('toret', False)],
          'toretten': [('toret', False)],
          'torettens': [('toret', False)],
          'torianer': [('torianer', False)],
          'torianerne': [('torianer', False)],
          'torierne': [('torium', False)],
          'toriernes': [('torium', False)],
          'toriers': [('torium', False)],
          'toriets': [('tori', False)],
          'toris': [('tori', False)],
          'torium': [('torie', False)],
          'toriums': [('torie', False)],
          'torkens': [('tork', False)],
          'torkøbet': [('torkøb', False)],
          'tormer': [('tormer', False)],
          'torne': [('torn', True)],
          'tornen': [('torn', False)],
          'tornens': [('torn', False)],
          'tornes': [('torn', True)],
          'torpens': [('torp', True)],
          'torper': [('torp', True)],
          'torperne': [('torp', True)],
          'torpernes': [('torp', True)],
          'torpers': [('torp', True)],
          'torrens': [('torrens', False)],
          'torten': [('tort', True)],
          'tortens': [('tort', False)],
          'torternes': [('tort', False)],
          'torters': [('tort', False)],
          'torts': [('tort', True)],
          'torvarer': [('torvare', False)],
          'torvarers': [('torvare', False)],
          'torveje': [('torvej', False)],
          'torvejene': [('torvej', False)],
          'torvet': [('torv', True)],
          'torvets': [('torv', False)],
          'tos': [('to', False)],
          "tos'": [('to', False)],
          'tosen': [('tose', False)],
          'tosens': [('tose', False)],
          'toser': [('tose', False)],
          'toserne': [('tose', False)],
          'tosernes': [('tose', False)],
          'tosers': [('tose', False)],
          'tossen': [('tosse', True)],
          'tossens': [('tosse', True)],
          'tosser': [('tosse', False)],
          'tosserne': [('tosse', False)],
          'tossernes': [('tosse', False)],
          'toste': [('tost', False)],
          'tosten': [('tost', False)],
          'tostens': [('tost', False)],
          'tosterne': [('tost', False)],
          'tosters': [('tost', False)],
          'tostes': [('tost', False)],
          'toteker': [('totek', False)],
          'toten': [('tote', False)],
          'totens': [('tote', False)],
          'toters': [('tote', False)],
          'totes': [('tote', False)],
          'totten': [('tot', False)],
          'tottens': [('tot', True)],
          'totter': [('tot', False)],
          'totterne': [('tot', False)],
          'totternes': [('tot', False)],
          'totters': [('tot', False)],
          'totyper': [('totype', False)],
          'totyperne': [('totype', False)],
          'totypernes': [('totype', False)],
          'toucherne': [('touche', True)],
          'touchernes': [('touche', True)],
          'touchers': [('touche', False)],
          'touten': [('tout', False)],
          'toutens': [('tout', False)],
          'touterne': [('tout', True)],
          'touternes': [('tout', False)],
          'touters': [('tout', False)],
          "tp'er": [("tp'er", False)],
          "tp'erne": [("tp'er", False)],
          "tp'ernes": [("tp'er", False)],
          "tp'ers": [("tp'er", False)],
          'tpants': [('tpants', False)],
          'tpelsen': [('tpels', False)],
          'tpens': [('tpen', False)],
          'tpiber': [('tpibe', False)],
          'tpiberne': [('tpibe', False)],
          'tpibernes': [('tpibe', False)],
          'tpibers': [('tpibe', False)],
          'tpiks': [('tpik', False)],
          'tpils': [('tpil', False)],
          'tpladers': [('tplade', False)],
          'tplage': [('tplag', False)],
          'tplagen': [('tplag', False)],
          'tplagens': [('tplag', False)],
          'tplages': [('tplag', False)],
          'tpollen': [('tpoll', False)],
          'tpollens': [('tpoll', False)],
          'tportieren': [('tportier', False)],
          'tportierens': [('tportier', False)],
          'tportierer': [('tportier', False)],
          'tportiererne': [('tportier', False)],
          'tportierernes': [('tportier', False)],
          'tportierers': [('tportier', False)],
          'tposter': [('tpost', False)],
          'tposterne': [('tpost', False)],
          'tposternes': [('tpost', False)],
          'tposters': [('tpost', False)],
          'tpotten': [('tpotte', False)],
          'tpottens': [('tpotte', False)],
          'tpotter': [('tpotte', False)],
          'tpotterne': [('tpotte', False)],
          'tpotternes': [('tpotte', False)],
          'tpotters': [('tpotte', False)],
          'tpresser': [('tpresser', False)],
          'tpresserne': [('tpresser', False)],
          'tpressernes': [('tpresser', False)],
          'tpressers': [('tpresser', False)],
          'tprisen': [('tpris', False)],
          'tprisens': [('tpris', False)],
          'tpriser': [('tpris', False)],
          'tpriserne': [('tpris', False)],
          'tprisernes': [('tpris', False)],
          'tprisers': [('tpris', False)],
          'tprocenter': [('tprocent', False)],
          'tprocenters': [('tprocent', False)],
          'tr.': [('truktion', False)],
          'tra': [('trum', False)],
          'trade': [('trade', False)],
          'traden': [('trade', False)],
          'tradens': [('trade', False)],
          'trader': [('trade', False)],
          'traderne': [('trade', False)],
          'tradernes': [('trade', False)],
          'traders': [('trade', False)],
          'trades': [('trade', False)],
          'traenes': [('trum', False)],
          'trafferne': [('traffe', False)],
          'traffers': [('traffe', False)],
          'tragternes': [('tragter', False)],
          'tragters': [('tragter', False)],
          'trailer': [('trailer', True)],
          'trailerne': [('trailer', True)],
          'trailernes': [('trailer', True)],
          'trailers': [('trailer', True)],
          'trakter': [('trakt', False)],
          'tralen': [('tral', False)],
          'traler': [('tral', False)],
          'tralerne': [('tral', False)],
          'tralernes': [('tral', False)],
          'tralierne': [('tralier', False)],
          'traliernes': [('tralier', False)],
          'trammer': [('trammer', False)],
          'trammerne': [('trammer', False)],
          'trammernes': [('trammer', False)],
          'trammers': [('trammer', False)],
          'trancen': [('trance', True)],
          'trancens': [('trance', True)],
          'traner': [('trane', True)],
          'tranerne': [('trane', True)],
          'tranernes': [('trane', True)],
          'traners': [('trane', True)],
          'tranet': [('tranet', False)],
          'tranets': [('tranet', False)],
          'trangen': [('trang', False)],
          'trangens': [('trang', False)],
          'trans': [('tran', True)],
          'transporter': [('transporter', True), ('transport', True)],
          'transporterne': [('transporter', True), ('transport', True)],
          'transporternes': [('transporter', True), ('transport', True)],
          'transporters': [('transporter', True), ('transport', True)],
          'trappen': [('trappe', True)],
          'trappens': [('trappe', True)],
          'trapper': [('trappe', False)],
          'trapperne': [('trappe', False)],
          'trappernes': [('trappe', True)],
          'trappers': [('trappe', True)],
          'traps': [('trap', False)],
          'tras': [('trum', False)],
          'traster': [('trast', False)],
          'trasterne': [('trast', False)],
          'trasternes': [('trast', False)],
          'trasters': [('trast', False)],
          'trater': [('trate', False)],
          'traterne': [('trat', False)],
          'traternes': [('trat', False)],
          'traters': [('trat', False)],
          'traven': [('trave', True)],
          'travene': [('trav', True)],
          'travenes': [('trav', True)],
          'travens': [('trave', True)],
          'traver': [('traver', True), ('trave', True)],
          'traverne': [('trave', True), ('traver', True)],
          'travernes': [('traver', True), ('trave', True)],
          'travers': [('travers', True), ('traver', True), ('trave', True)],
          'travet': [('trav', True)],
          'travets': [('trav', False)],
          'tre': [('ter', False)],
          'treder': [('treder', False)],
          'trederne': [('treder', False)],
          'tredernes': [('treder', False)],
          'treders': [('treder', False)],
          'treer': [('treer', True)],
          'treerne': [('treer', False)],
          'treernes': [('treer', True)],
          'treers': [('treer', False)],
          'trejfer': [('trejfer', False)],
          'trejferne': [('trejfer', False)],
          'trejfernes': [('trejfer', False)],
          'trejfers': [('trejfer', False)],
          'tremens': [('tremens', False)],
          'tremerne': [('trem', False)],
          'tremernes': [('trem', False)],
          'tremme': [('tremme', True)],
          'tremmen': [('tremme', True)],
          'tremmens': [('tremme', True)],
          'tremmer': [('tremme', True)],
          'tremmerne': [('tremme', True)],
          'tremmes': [('tremme', True)],
          'tremsernes': [('tremse', False)],
          'tren': [('tre', False)],
          'trenden': [('trend', True)],
          'trendens': [('trend', True)],
          'trender': [('trend', True)],
          'trenderne': [('trend', True)],
          'trendernes': [('trend', True)],
          'trenders': [('trend', True)],
          'trene': [('ter', False)],
          'trenes': [('ter', False)],
          'trengs': [('treng', False)],
          'trens': [('ter', False)],
          'trensens': [('trense', True)],
          'trenser': [('trense', True)],
          'trenserne': [('trense', True)],
          'trensernes': [('trense', True)],
          'trensers': [('trense', True)],
          'trer': [('trer', False)],
          'trerne': [('trer', False)],
          'trernes': [('trer', False)],
          'trers': [('tre', False)],
          'tres': [('ter', False)],
          "tres'": [('tres', False)],
          'tressen': [('tresse', True)],
          'tressens': [('tresse', True)],
          'tresser': [('tresser', True), ('tresse', True)],
          'tresserne': [('tresser', True), ('tresse', True)],
          'tressernes': [('tresse', True), ('tresser', True)],
          'tressers': [('tresser', True), ('tresse', True)],
          'tret': [('tret', False)],
          'trets': [('ter', False)],
          'trevlen': [('trevl', True)],
          'trevlens': [('trevl', True)],
          'trevler': [('trevl', True)],
          'trevlerne': [('trevl', True)],
          'trevlernes': [('trevl', True)],
          'trevlers': [('trevl', True)],
          'trias': [('trias', True)],
          'triben': [('tribe', False)],
          'tribens': [('tribe', False)],
          'triber': [('tribe', False)],
          'triberne': [('tribe', False)],
          'tribers': [('tribe', False)],
          'tribunen': [('tribun', True), ('tribune', True)],
          'tribunens': [('tribun', True), ('tribune', True)],
          'tribuner': [('tribun', True), ('tribune', True)],
          'tribunerne': [('tribun', True), ('tribune', True)],
          'tribunernes': [('tribune', True), ('tribun', True)],
          'tribuners': [('tribun', True), ('tribune', True)],
          'trice': [('trice', False)],
          'tricers': [('trice', False)],
          'triden': [('trid', False)],
          'tridens': [('trid', False)],
          'trids': [('trid', False)],
          'trier': [('tri', False)],
          'triet': [('trium', False)],
          'triets': [('trium', False)],
          'triferiernes': [('triferie', False)],
          'triger': [('trige', False)],
          'trigerne': [('triger', False)],
          'trigernes': [('triger', False)],
          'trigers': [('triger', False)],
          'triglen': [('trigle', False)],
          'triglens': [('trigle', False)],
          'trigler': [('trigle', False)],
          'triglerne': [('trigle', False)],
          'triglernes': [('trigle', False)],
          'triglers': [('trigle', False)],
          'trikken': [('trik', False)],
          'trikkens': [('trik', False)],
          'trikker': [('trik', False)],
          'trikkernes': [('trik', False)],
          'triks': [('trik', False)],
          'trilds': [('trild', False)],
          'trille': [('trille', True)],
          'trillen': [('trille', True)],
          'trillens': [('trille', False)],
          'triller': [('trille', True)],
          'trillerne': [('trille', True)],
          'trillernes': [('trille', True)],
          'trillers': [('trille', True)],
          'trilles': [('trille', True)],
          'trimen': [('trime', False)],
          'trimens': [('trime', False)],
          'trimer': [('trime', False)],
          'trimernes': [('trime', False)],
          'trinen': [('trin', False)],
          'trinens': [('trin', False)],
          'trinerne': [('trin', False)],
          'trinernes': [('trin', False)],
          'trinet': [('trin', False)],
          'trinets': [('trin', False)],
          'tringer': [('tring', False)],
          'tringerne': [('tring', False)],
          'tringernes': [('tring', False)],
          'tringers': [('tring', False)],
          'trins': [('trin', False)],
          'trio': [('trio', True)],
          'trioerne': [('trio', True)],
          'trioernes': [('trio', True)],
          'trioers': [('trio', True)],
          'trios': [('trio', True)],
          'tripperne': [('tripper', False)],
          'trippers': [('tripper', False)],
          'tris': [('tri', False)],
          'trissen': [('trisse', True)],
          'trissens': [('trisse', False)],
          'trisser': [('trisse', True)],
          'trisserne': [('trisse', False)],
          'trissernes': [('trisse', False)],
          'trissers': [('trisse', False)],
          'trister': [('trist', False)],
          'tristerne': [('trist', False)],
          'tristernes': [('trist', False)],
          'tristers': [('trist', False)],
          'tritis': [('tritis', False)],
          'tritter': [('trit', False)],
          'tritterne': [('trit', False)],
          'tritternes': [('trit', False)],
          'tritters': [('trit', False)],
          'trium': [('trium', False)],
          'triums': [('trium', False)],
          'trivis': [('trivi', True)],
          'troden': [('trode', False)],
          'trodens': [('trod', False)],
          'troder': [('trode', False)],
          'trods': [('trods', True)],
          'troen': [('tro', False)],
          'troens': [('tro', False)],
          'troer': [('tro', False)],
          'troerne': [('tro', False)],
          'troernes': [('tro', False)],
          'troers': [('tro', False)],
          'troffer': [('trof', False)],
          'trogens': [('trogen', False)],
          'trollen': [('trol', False)],
          'trollens': [('trol', False)],
          'trommen': [('tromme', True)],
          'trommens': [('tromme', False)],
          'trommer': [('tromme', False)],
          'trommerne': [('tromme', True)],
          'trommernes': [('tromme', False)],
          'trommers': [('tromme', False)],
          'trompeter': [('trompet', True), ('trompeter', True)],
          'trompeterne': [('trompet', True), ('trompeter', True)],
          'trompeternes': [('trompeter', True), ('trompet', True)],
          'trompeters': [('trompeter', True), ('trompet', True)],
          'tronen': [('trone', True)],
          'tronens': [('trone', True)],
          'troner': [('trone', True)],
          'tronerne': [('trone', True)],
          'tronernes': [('trone', True)],
          'troners': [('trone', True)],
          'tronomen': [('tronom', False)],
          'tronomens': [('tronom', False)],
          'tropen': [('trope', True)],
          'tropens': [('trope', True)],
          'troper': [('troper', True), ('trope', True)],
          'troperne': [('troper', True), ('trope', True)],
          'tropernes': [('troper', True), ('trope', True)],
          'tropers': [('trope', True), ('troper', True)],
          'tropper': [('tropper', True)],
          'tropperne': [('tropper', False)],
          'troppernes': [('tropper', True)],
          'troppers': [('tropper', True)],
          'trops': [('trop', False)],
          'tros': [('tros', True), ('tro', True)],
          'trosen': [('tros', False)],
          'trosens': [('tros', False)],
          'troser': [('trose', False)],
          'troserne': [('tros', False)],
          'trosernes': [('tros', False)],
          'trosers': [('tros', False)],
          'trossen': [('trosse', True)],
          'trossens': [('trosse', True)],
          'trosser': [('trosse', True)],
          'trosserne': [('trosse', True)],
          'trossernes': [('trosse', True)],
          'trossers': [('trosse', True)],
          'trosset': [('tros', True)],
          'trotten': [('trot', False)],
          'trottens': [('trot', False)],
          'trotter': [('trot', False)],
          'trotterne': [('trotter', False)],
          'trotternes': [('trotter', False)],
          'trotters': [('trotter', False)],
          'trovers': [('trovers', False)],
          'truben': [('trube', False)],
          'trubens': [('trube', False)],
          'truber': [('trube', False)],
          'truberne': [('trube', False)],
          'trubers': [('trube', False)],
          'truder': [('trude', False)],
          'truderne': [('truder', False)],
          'trudernes': [('truder', False)],
          'truders': [('trude', False)],
          'truerne': [('tru', False)],
          'trum': [('ter', False)],
          'trummer': [('trum', False)],
          'trummets': [('trum', False)],
          'trums': [('ter', False)],
          'trunden': [('trunde', False)],
          'trundens': [('trunde', False)],
          'trundernes': [('trunde', False)],
          'trundes': [('trunde', False)],
          'truppen': [('trup', False)],
          'truppens': [('trup', False)],
          'trupper': [('trup', True)],
          'trupperne': [('trup', True)],
          'truppernes': [('trup', True)],
          'truppers': [('trup', True)],
          'trus': [('trus', False)],
          'trussen': [('trusse', False)],
          'trussens': [('trusse', False)],
          'trusser': [('trusser', True), ('trusse', True)],
          'trusserne': [('trusser', True), ('trusse', True)],
          'trussernes': [('trusser', True), ('trusse', True)],
          'trussers': [('trusser', True), ('trusse', True)],
          'trutterne': [('trut', False)],
          'trutternes': [('trut', False)],
          'tryner': [('tryne', False)],
          'trynernes': [('tryne', False)],
          'tråde': [('tråd', False)],
          'tråden': [('tråd', False)],
          'trådens': [('tråd', False)],
          'trådes': [('tråd', False)],
          'trådet': [('tråd', False)],
          'trådets': [('tråd', False)],
          'tråler': [('tråle', False)],
          'trålernes': [('tråle', False)],
          'træder': [('træder', False)],
          'træderne': [('træder', False)],
          'trædernes': [('træde', False)],
          'træders': [('træder', False)],
          'træer': [('træ', False)],
          'træerne': [('træ', False)],
          'træernes': [('træ', False)],
          'træers': [('træ', False)],
          'trækken': [('træk', False)],
          'trækkens': [('træk', True)],
          'trækker': [('trækker', False)],
          'trækkerne': [('trækker', False)],
          'trækkernes': [('trækker', False)],
          'trækkers': [('trækker', False)],
          'træners': [('træner', True)],
          'træs': [('træ', False)],
          'trætten': [('trætte', True)],
          'trætter': [('trætte', True)],
          'trætterne': [('trætte', True)],
          'trætternes': [('trætte', True)],
          'trætters': [('trætte', True)],
          'trøret': [('trør', False)],
          'trørets': [('trør', False)],
          'trøsken': [('trøske', True)],
          'trøskens': [('trøske', True)],
          'trøster': [('trøster', True)],
          'trøsterne': [('trøster', True)],
          'trøsternes': [('trøster', True)],
          'trøsters': [('trøster', True)],
          "ts'": [('ts', False)],
          'ts-': [('tspolitik', False)],
          'tsagen': [('tsag', False)],
          'tsagers': [('tsag', False)],
          'tscenter': [('tscenter', False)],
          'tschen': [('tsch', False)],
          'tschens': [('tsch', False)],
          'tscherne': [('tsch', False)],
          'tschernes': [('tsch', False)],
          'tschers': [('tsch', False)],
          'tsdage': [('tsdage', False)],
          'tsdagene': [('tsdage', False)],
          'tsdagenes': [('tsdage', False)],
          'tsdages': [('tsdage', False)],
          'tse': [('ts', False)],
          'tseernes': [('tseer', False)],
          'tsellers': [('tseller', False)],
          'tsen': [('ts', False)],
          'tsene': [('ts', False)],
          'tsenes': [('ts', False)],
          'tsens': [('ts', False)],
          'tserer': [('tserer', False)],
          'tserne': [('ts', False)],
          'tsernes': [('ts', False)],
          'tsers': [('ts', False)],
          'tses': [('ts', False)],
          'tset': [('ts', False)],
          'tsets': [('ts', False)],
          'tsetter': [('tsetter', False)],
          'tsetternes': [('tsetter', False)],
          'tshandler': [('tshandel', False)],
          'tshandlernes': [('tshandel', False)],
          'tshaverne': [('tshaver', False)],
          'tsias': [('tsia', False)],
          'tsider': [('tside', False)],
          'tsiderne': [('tsider', False)],
          'tsidernes': [('tsider', False)],
          'tsiders': [('tsider', False)],
          'tsigternes': [('tsigte', False)],
          'tsigtet': [('tsigte', False)],
          'tsjernes': [('tsjer', False)],
          'tskaber': [('tskab', False)],
          'tskaberne': [('tskab', False)],
          'tskabernes': [('tskab', False)],
          'tskabers': [('tskab', False)],
          'tskallen': [('tskalle', False)],
          'tskallens': [('tskalle', False)],
          'tskaller': [('tskalle', False)],
          'tskallerne': [('tskalle', False)],
          'tskallernes': [('tskalle', False)],
          'tskallers': [('tskalle', False)],
          'tskifte': [('tskifte', False)],
          'tskifter': [('tskifte', False)],
          'tskifterne': [('tskifte', False)],
          'tskifternes': [('tskifte', False)],
          'tskifters': [('tskifte', False)],
          'tskiftes': [('tskifte', False)],
          'tskiftet': [('tskifte', False)],
          'tskiftets': [('tskifte', False)],
          'tskillingernes': [('tskilling', False)],
          'tskos': [('tsko', False)],
          'tskreds': [('tskreds', False)],
          'tskrige': [('tskrig', False)],
          'tskrigen': [('tskrig', False)],
          'tskrigens': [('tskrig', False)],
          'tskriges': [('tskrig', False)],
          'tslags': [('tslag', False)],
          'tslangen': [('tslange', False)],
          'tslangens': [('tslange', False)],
          'tslærers': [('tslærer', False)],
          'tsmediciner': [('tsmediciner', False)],
          'tsmedicinerne': [('tsmediciner', False)],
          'tsmedicinernes': [('tsmediciner', False)],
          'tsnes': [('tsne', False)],
          'tsomkostninger': [('tsomkostning', False)],
          'tsomkostningerne': [('tsomkostning', False)],
          'tsomkostningernes': [('tsomkostning', False)],
          'tsomkostningers': [('tsomkostning', False)],
          'tsorden': [('tsorden', False)],
          'tsordens': [('tsorden', False)],
          'tsorter': [('tsort', False)],
          'tsorterne': [('tsort', False)],
          'tspidser': [('tspidser', False)],
          'tspidserne': [('tspidser', False)],
          'tspidsernes': [('tspidser', False)],
          'tspidsers': [('tspidser', False)],
          'tsretter': [('tsret', False)],
          'tsretterne': [('tsret', False)],
          'tsretters': [('tsret', False)],
          'tssagens': [('tssag', False)],
          'tssager': [('tssag', False)],
          'tssagerne': [('tssag', False)],
          'tssagernes': [('tssag', False)],
          'tsselen': [('tssele', False)],
          'tsselens': [('tssele', False)],
          'tstammen': [('tstamme', False)],
          'tstammens': [('tstamme', False)],
          'tstammer': [('tstamme', False)],
          'tstammerne': [('tstamme', False)],
          'tstammernes': [('tstamme', False)],
          'tstammers': [('tstamme', False)],
          'tstarter': [('tstart', False)],
          'tstarterne': [('tstart', False)],
          'tstarternes': [('tstart', False)],
          'tstarters': [('tstart', False)],
          'tsteder': [('tsted', False)],
          'tstederne': [('tsted', False)],
          'tstemmer': [('tstemme', False)],
          'tstemmerne': [('tstemme', False)],
          'tstemmernes': [('tstemme', False)],
          'tstemmers': [('tstemme', False)],
          'tstempler': [('tstempel', False)],
          'tstemplerne': [('tstempel', False)],
          'tstemplernes': [('tstempel', False)],
          'tstemplers': [('tstempel', False)],
          'tsten': [('tsten', False)],
          'tstene': [('tsten', False)],
          'tstens': [('tsten', False)],
          'tstifter': [('tstift', False)],
          'tstifterne': [('tstifter', False)],
          'tstifternes': [('tstifter', False)],
          'tstifters': [('tstift', False)],
          'tstraffe': [('tstraf', False)],
          'tstraffene': [('tstraf', False)],
          'tstraffenes': [('tstraf', False)],
          'tstraffes': [('tstraf', False)],
          'tstrømperne': [('tstrømpe', False)],
          'tstykker': [('tstykke', False)],
          'tstyret': [('tstyr', False)],
          'tstyrets': [('tstyr', False)],
          'tstænger': [('tstang', False)],
          'tstængerne': [('tstang', False)],
          'tstængernes': [('tstang', False)],
          'tstængers': [('tstang', False)],
          'tsummer': [('tsum', False)],
          'tsummerne': [('tsum', False)],
          'tsummernes': [('tsum', False)],
          'tsummers': [('tsum', False)],
          'tsure': [('tsur', False)],
          'tsures': [('tsur', False)],
          'tsus': [('tsu', False)],
          'tsværker': [('tsværk', False)],
          'tsværkerne': [('tsværk', False)],
          'tsværkernes': [('tsværk', False)],
          'tsværkers': [('tsværk', False)],
          'tsynder': [('tsynder', False)],
          'tsynderne': [('tsynder', False)],
          'tsyndernes': [('tsynder', False)],
          'tsynders': [('tsynder', False)],
          'tsyren': [('tsyre', False)],
          'tsyrens': [('tsyre', False)],
          'tsyrer': [('tsyre', False)],
          'tsyrerne': [('tsyre', False)],
          'tsyrernes': [('tsyre', False)],
          'tsyrers': [('tsyre', False)],
          'tsæder': [('tsæde', False)],
          'tsæderne': [('tsæde', False)],
          'tsædernes': [('tsæde', False)],
          'tsæders': [('tsæde', False)],
          'tsætter': [('tsætter', False)],
          'tsætters': [('tsætter', False)],
          'tsøer': [('tsø', False)],
          'tsøerne': [('tsø', False)],
          'tsøernes': [('tsø', False)],
          'tsøers': [('tsø', False)],
          'ttabene': [('ttab', False)],
          'ttabenes': [('ttab', False)],
          'ttabs': [('ttab', False)],
          'ttaene': [('tta', False)],
          'ttaenes': [('tta', False)],
          'ttagen': [('ttag', False)],
          'ttagens': [('ttag', False)],
          'ttagere': [('ttager', False)],
          'ttageren': [('ttager', False)],
          'ttagerens': [('ttager', False)],
          'ttageres': [('ttager', False)],
          'ttagerne': [('ttager', False)],
          'ttagernes': [('ttager', False)],
          'ttaks': [('ttak', False)],
          'ttaler': [('ttaler', False)],
          'ttalerne': [('ttaler', False)],
          'ttalernes': [('ttale', False)],
          'ttalers': [('ttaler', False)],
          'ttaller': [('ttal', False)],
          'ttallernes': [('ttal', False)],
          'ttanden': [('ttand', False)],
          'ttandens': [('ttand', False)],
          'ttanten': [('ttant', False)],
          'ttantens': [('ttant', False)],
          'ttanter': [('ttant', False)],
          'ttanterne': [('ttant', False)],
          'ttanternes': [('ttant', False)],
          'ttanters': [('ttant', False)],
          'ttapper': [('ttap', False)],
          'ttapperne': [('ttap', False)],
          'ttappernes': [('ttap', False)],
          'ttappers': [('ttap', False)],
          'ttasten': [('ttast', False)],
          'ttaverne': [('ttave', False)],
          'ttavernes': [('ttave', False)],
          'ttavlens': [('ttavle', False)],
          'ttavlerne': [('ttavle', False)],
          'ttehandlerne': [('ttehandel', False)],
          'ttehandlers': [('ttehandel', False)],
          'ttelen': [('ttel', False)],
          'ttelens': [('ttel', False)],
          'ttelys': [('ttelys', False)],
          'ttemagerne': [('ttemager', False)],
          'ttemagernes': [('ttemager', False)],
          'ttemplers': [('ttempel', False)],
          'ttendens': [('ttend', False)],
          'ttender': [('ttend', False)],
          'ttenderne': [('ttend', False)],
          'ttendernes': [('ttend', False)],
          'ttenders': [('ttend', False)],
          'ttene': [('t', False)],
          'ttener': [('ttener', False)],
          'ttenernes': [('ttener', False)],
          'ttenes': [('t', False)],
          'ttenter': [('ttent', False)],
          'tterede': [('tteret', False)],
          'tteredes': [('tteret', False)],
          'tterier': [('tteri', False)],
          'tterierne': [('tteri', False)],
          'tterne': [('tte', False)],
          'tternen': [('ttern', False)],
          'tternens': [('ttern', False)],
          'tterner': [('ttern', False)],
          'tternerne': [('ttern', False)],
          'tternernes': [('ttern', False)],
          'tterners': [('ttern', False)],
          'tternes': [('tte', False)],
          'ttester': [('ttest', False)],
          'ttesterne': [('ttest', False)],
          'ttesternes': [('ttest', False)],
          'ttesters': [('ttest', False)],
          'ttet': [('t', False)],
          'ttetiden': [('ttetid', False)],
          'ttiden': [('ttid', False)],
          'ttiderne': [('ttid', False)],
          'ttidernes': [('ttid', False)],
          'ttids': [('ttid', False)],
          'ttiene': [('tti', False)],
          'ttienes': [('tto', False)],
          'ttier': [('tti', False)],
          'ttierne': [('tti', False)],
          'ttiernes': [('tti', False)],
          'ttiers': [('tti', False)],
          'ttikas': [('ttika', False)],
          'ttiner': [('ttiner', False)],
          'ttinerne': [('ttiner', False)],
          'ttinernes': [('ttiner', False)],
          'ttiners': [('ttiner', False)],
          'ttings': [('tting', False)],
          "ttings'": [('ttings', False)],
          'ttis': [('tti', False)],
          'ttoer': [('tto', False)],
          'ttoerne': [('tto', False)],
          'ttoernes': [('tto', False)],
          'ttoers': [('tto', False)],
          'ttoget': [('ttog', False)],
          'ttogets': [('ttog', False)],
          'ttoiletter': [('ttoilet', False)],
          'ttoiletterne': [('ttoilet', False)],
          'ttoiletternes': [('ttoilet', False)],
          'ttoiletters': [('ttoilet', False)],
          'ttoilettet': [('ttoilet', False)],
          'ttoilettets': [('ttoilet', False)],
          'ttoner': [('ttone', False)],
          'ttonerne': [('ttone', False)],
          'ttonernes': [('ttone', False)],
          'ttoners': [('ttone', False)],
          'ttorper': [('ttorper', False)],
          'ttorperne': [('ttorper', False)],
          'ttorpernes': [('ttorper', False)],
          'ttorpers': [('ttorper', False)],
          'ttrappen': [('ttrap', False)],
          'ttrappens': [('ttrap', False)],
          'ttrapper': [('ttrap', False)],
          'ttrapperne': [('ttrap', False)],
          'ttrappernes': [('ttrap', False)],
          'ttrappers': [('ttrap', False)],
          "tts'": [('t', False)],
          'ttuner': [('ttun', False)],
          'ttunerne': [('ttun', False)],
          'ttunernes': [('ttun', False)],
          'ttuners': [('ttun', False)],
          'tture': [('ttur', False)],
          'tturen': [('ttur', False)],
          'tturene': [('ttur', False)],
          'tturenes': [('ttur', False)],
          'tturens': [('ttur', False)],
          'ttures': [('ttur', False)],
          'ttus': [('ttus', False)],
          'ttyden': [('ttyde', False)],
          'ttydens': [('ttyde', False)],
          'ttyder': [('ttyde', False)],
          'ttypen': [('ttype', False)],
          'ttypens': [('ttype', False)],
          'ttyve': [('ttyv', False)],
          'ttænder': [('ttand', False)],
          'ttænderne': [('ttand', False)],
          'ttændernes': [('ttand', False)],
          'ttænders': [('ttand', False)],
          'ttøjer': [('ttøj', False)],
          'ttøjet': [('ttøj', False)],
          'ttønder': [('ttønde', False)],
          'ttønders': [('ttønde', False)],
          'ttørerne': [('ttør', False)],
          'ttørernes': [('ttør', False)],
          'tualer': [('tual', False)],
          'tualerne': [('tual', False)],
          'tualernes': [('tual', False)],
          'tualet': [('tual', False)],
          'tualets': [('tual', False)],
          'tubbe': [('tub', False)],
          'tubben': [('tub', False)],
          'tubbes': [('tub', False)],
          'tubernes': [('tube', True)],
          'tude': [('tud', True)],
          'tuden': [('tud', True)],
          'tudens': [('tud', True)],
          'tuderne': [('tude', False)],
          'tudernes': [('tude', False)],
          'tuders': [('tude', False)],
          'tudes': [('tud', True)],
          'tudier': [('tudie', False)],
          'tudierne': [('tudie', False)],
          'tudiernes': [('tudie', False)],
          'tudiers': [('tudie', False)],
          'tudiets': [('tudie', False)],
          'tudium': [('tudie', False)],
          'tudiums': [('tudie', False)],
          'tuds': [('tud', True)],
          'tudse': [('tudse', True)],
          'tudsen': [('tudse', True)],
          'tudsens': [('tudse', True)],
          'tudser': [('tudse', True)],
          'tudserne': [('tudse', True)],
          'tudsernes': [('tudse', True)],
          'tudsers': [('tudse', False)],
          'tudses': [('tudse', True)],
          'tudsteder': [('tudsteder', False)],
          'tudstederne': [('tudsteder', False)],
          'tudstedernes': [('tudsteder', False)],
          'tudsteders': [('tudsteder', False)],
          'tuen': [('tue', True)],
          'tuens': [('tue', True)],
          'tuer': [('tue', True)],
          'tuerne': [('tue', True)],
          'tuernes': [('tue', True)],
          'tuers': [('tue', True)],
          'tuet': [('tu', False)],
          'tuets': [('tu', False)],
          'tuetten': [('tuette', False)],
          'tuettens': [('tuette', False)],
          'tuetter': [('tuette', False)],
          'tuetters': [('tuette', False)],
          'tufferne': [('tuf', True)],
          'tuffernes': [('tuf', True)],
          'tuffers': [('tuf', True)],
          'tugen': [('tug', False)],
          'tugens': [('tug', False)],
          'tuger': [('tuge', False)],
          'tugerne': [('tuge', False)],
          'tugernes': [('tuge', False)],
          'tugers': [('tug', False)],
          'tugle': [('tugle', False)],
          'tugler': [('tugle', False)],
          'tuglernes': [('tugle', False)],
          'tugs': [('tug', False)],
          'tulaks': [('tulak', False)],
          'tuller': [('tulle', True)],
          'tullernes': [('tulle', False)],
          'tum': [('tum', False)],
          'tumens': [('tumen', False)],
          'tumets': [('tume', False)],
          'tumiers': [('tumier', False)],
          'tumlen': [('tummel', True)],
          'tumlens': [('tummel', True)],
          'tumlerne': [('tumler', True)],
          'tumlers': [('tumler', True)],
          'tummens': [('tum', False)],
          'tummerne': [('tum', False)],
          'tummernes': [('tum', False)],
          'tummers': [('tum', False)],
          'tumpen': [('tumpe', True)],
          'tumpens': [('tumpe', True)],
          'tumper': [('tumpe', True)],
          'tumperne': [('tumpe', True)],
          'tumpernes': [('tumpe', True)],
          'tumpers': [('tumpe', True)],
          'tums': [('tum', False)],
          'tunden': [('tund', False)],
          'tundens': [('tund', False)],
          'tunder': [('tund', False)],
          'tunderne': [('tund', False)],
          'tundernes': [('tund', False)],
          'tunders': [('tunde', False)],
          'tuner': [('tuner', True)],
          'tunerne': [('tuner', True)],
          'tunernes': [('tuner', True)],
          'tuners': [('tuner', True)],
          'tunets': [('tun', False)],
          'tungen': [('tunge', True)],
          'tungens': [('tunge', True)],
          'tunger': [('tunge', True)],
          'tungerne': [('tunge', True)],
          'tungernes': [('tunge', True)],
          'tungers': [('tunge', True)],
          'tuos': [('tuos', False)],
          'tupper': [('tup', False)],
          'tupperne': [('tup', False)],
          'ture': [('tur', True)],
          'turen': [('tur', True)],
          'turene': [('tur', True)],
          'turenes': [('tur', True)],
          'turens': [('tur', True)],
          'turer': [('tur', False)],
          'tures': [('tur', True)],
          'turet': [('tur', False)],
          'turgerne': [('turg', False)],
          'turgers': [('turg', False)],
          'turret': [('turret', False)],
          'turternes': [('turt', False)],
          'tus': [('tus', True)],
          'tusinder': [('tusind', True)],
          'tusinders': [('tusind', True)],
          'tuskets': [('tusk', True)],
          'tussens': [('tus', False)],
          'tusserne': [('tus', False)],
          'tussernes': [('tus', False)],
          'tussers': [('tus', False)],
          'tuts': [('tut', True)],
          "tuts'": [('tuts', False)],
          'tutsene': [('tuts', False)],
          'tutsenes': [('tuts', False)],
          'tutten': [('tut', False)],
          'tuttens': [('tut', False)],
          'tutter': [('tut', True)],
          'tutters': [('tut', False)],
          "tv'et": [('tv', True)],
          "tv'ets": [('tv', True)],
          'tvandet': [('tvand', False)],
          'tvanen': [('tvane', False)],
          'tvanens': [('tvane', False)],
          'tvaner': [('tvane', False)],
          'tvanerne': [('tvane', False)],
          'tvanernes': [('tvane', False)],
          'tvaners': [('tvane', False)],
          'tvangen': [('tvang', False)],
          'tvangens': [('tvang', True)],
          'tvarer': [('tvare', False)],
          'tvarers': [('tvare', False)],
          'tveder': [('tveder', False)],
          'tvederne': [('tveder', False)],
          'tvedernes': [('tveder', False)],
          'tveje': [('tvej', False)],
          'tvejene': [('tvej', False)],
          'tvejens': [('tvej', False)],
          'tveksler': [('tveksel', False)],
          'tvekslerne': [('tveksel', False)],
          'tvekslernes': [('tveksel', False)],
          'tvekslers': [('tveksel', False)],
          'tvinde': [('tvind', False)],
          'tvinden': [('tvind', False)],
          'tvindens': [('tvind', False)],
          'tvindes': [('tvind', False)],
          'tvinens': [('tvin', False)],
          'tvines': [('tvin', False)],
          'tvingen': [('tvinge', True)],
          'tvingens': [('tvinge', True)],
          'tvingerne': [('tvinge', True)],
          'tvingernes': [('tvinge', False)],
          'tvingers': [('tvinge', False)],
          'tvins': [('tvin', False)],
          'tviser': [('tviser', False)],
          'tviserne': [('tviser', False)],
          'tvisernes': [('tviser', False)],
          'tvisers': [('tviser', False)],
          'tvs': [('tvs', True)],
          "tx'er": [("tx'er", False)],
          "tx'erne": [("tx'er", False)],
          "tx'ernes": [("tx'er", False)],
          "tx'ers": [("tx'er", False)],
          'tyde': [('tyde', False)],
          'tyden': [('tyd', True)],
          'tydens': [('tyd', True)],
          'tyder': [('tyder', False)],
          'tyderne': [('tyde', False)],
          'tydernes': [('tyde', False)],
          'tyders': [('tyde', False)],
          'tydes': [('tyde', False)],
          'tyen': [('ty', False)],
          'tyens': [('ty', False)],
          'tyerne': [('ty', False)],
          'tyernes': [('ty', False)],
          'tyers': [('ty', False)],
          'tygger': [('tygger', False)],
          'tyggernes': [('tygger', False)],
          'tyggers': [('tygger', False)],
          'tykker': [('tykke', False)],
          'tykket': [('tykke', False)],
          'tykkets': [('tykke', False)],
          'tyklisten': [('tykliste', False)],
          'tyklistens': [('tykliste', False)],
          'tyklisters': [('tykliste', False)],
          'tylenen': [('tylen', False)],
          'tylenet': [('tylen', False)],
          'tylenets': [('tylen', False)],
          'tyler': [('tyl', False)],
          'tyllen': [('tylle', True), ('tyl', True)],
          'tyllens': [('tyl', True), ('tylle', True)],
          'tyller': [('tylle', True), ('tyl', True)],
          'tyllerne': [('tyl', True), ('tylle', True)],
          'tyllernes': [('tylle', True), ('tyl', True)],
          'tyllers': [('tyl', True), ('tylle', True)],
          'tylter': [('tylte', False)],
          'tylters': [('tylte', False)],
          'tymens': [('tyme', False)],
          'tymer': [('tyme', False)],
          'tymerne': [('tyme', False)],
          'tymernes': [('tyme', False)],
          'tymers': [('tyme', False)],
          'tynder': [('tynder', False)],
          'tynderne': [('tynder', False)],
          'tyndernes': [('tynder', False)],
          'tynders': [('tynder', False)],
          'typen': [('type', True)],
          'typens': [('type', True)],
          'typer': [('type', True)],
          'typerne': [('type', False)],
          'typernes': [('type', True)],
          'typers': [('type', True)],
          'tyre': [('tyr', True)],
          'tyren': [('tyr', True)],
          'tyrens': [('tyr', True)],
          'tyrer': [('tyrer', False)],
          'tyrers': [('tyrer', False)],
          'tyres': [('tyr', True)],
          'tyrken': [('tyrker', True)],
          'tyrkens': [('tyrker', True)],
          'tyrker': [('tyrker', True)],
          'tyrkerne': [('tyrker', True)],
          'tyrkernes': [('tyrker', True)],
          'tyrkers': [('tyrker', True)],
          'tys': [('ty', False)],
          'tysker': [('tysker', True)],
          'tyskerne': [('tysker', False)],
          'tyskernes': [('tysker', True)],
          'tyskers': [('tysker', False)],
          'tysten': [('tyst', False)],
          'tystens': [('tyst', False)],
          'tysterne': [('tyst', False)],
          'tyve': [('tyv', True)],
          'tyves': [('tyv', True)],
          'tyvetiden': [('tyvetiden', False)],
          'tyveører': [('tyveøre', False)],
          'tyveørerne': [('tyveøre', False)],
          'tyveørers': [('tyveøre', False)],
          'tzen': [('tz', False)],
          'tzens': [('tz', False)],
          'tzer': [('tz', False)],
          'tzerne': [('tz', False)],
          'tzernes': [('tz', False)],
          'tzers': [('tz', False)],
          'tåben': [('tåbe', True)],
          'tåbens': [('tåbe', True)],
          'tåber': [('tåbe', True)],
          'tåbernes': [('tåbe', True)],
          'tåen': [('tå', False)],
          'tåens': [('tå', True)],
          'tåge': [('tåge', True)],
          'tågen': [('tåge', False)],
          'tågens': [('tåge', False)],
          'tåger': [('tåge', False)],
          'tågerne': [('tåge', False)],
          'tågernes': [('tåge', False)],
          'tågers': [('tåge', False)],
          'tåges': [('tåge', False)],
          'tåls': [('tåls', True)],
          'tåren': [('tår', True), ('tåre', True)],
          'tårens': [('tår', True), ('tåre', True)],
          'tårerne': [('tåre', False)],
          'tårernes': [('tåre', True)],
          'tåres': [('tåre', False)],
          'tås': [('tå', True)],
          'tæblernes': [('tæble', False)],
          'tæblers': [('tæble', False)],
          'tæder': [('tad', False)],
          'tæderne': [('tad', False)],
          'tædernes': [('tad', False)],
          'tæders': [('tad', False)],
          'tæer': [('tå', False)],
          'tæerne': [('tå', False)],
          'tæernes': [('tå', False)],
          'tæers': [('tå', False)],
          'tæet': [('tæ', False)],
          'tæets': [('tæ', False)],
          'tæfte': [('tæft', True)],
          'tæftes': [('tæft', True)],
          'tæge': [('tæge', True)],
          'tægen': [('tæge', True)],
          'tægens': [('tæge', True)],
          'tæger': [('tæge', True)],
          'tægerne': [('tæge', True)],
          'tægernes': [('tæge', True)],
          'tægers': [('tæge', True)],
          'tægten': [('tægt', False)],
          'tægtens': [('tægt', False)],
          'tægter': [('tægt', False)],
          'tægternes': [('tægt', False)],
          'tægters': [('tægt', False)],
          'tække': [('tække', False)],
          'tækkerne': [('tækker', False)],
          'tækkernes': [('tækker', True)],
          'tæmmer': [('tæmmer', False)],
          'tænder': [('tand', True), ('tænder', True)],
          'tændere': [('tænder', True)],
          'tænderen': [('tænder', True)],
          'tænderens': [('tænder', True)],
          'tænderes': [('tænder', True)],
          'tænderne': [('tand', True), ('tænder', True)],
          'tændernes': [('tænder', True), ('tand', True)],
          'tænders': [('tand', True), ('tænder', True)],
          'tænen': [('tæne', False)],
          'tænens': [('tæne', False)],
          'tænerne': [('tæne', False)],
          'tænger': [('tang', False)],
          'tængerne': [('tang', False)],
          'tængernes': [('tang', True)],
          'tængers': [('tang', False)],
          'tænkernes': [('tænker', True)],
          'tænkers': [('tænker', False)],
          'tæppet': [('tæppe', False)],
          'tære': [('tær', False)],
          'tæren': [('tær', False)],
          'tærens': [('tær', False)],
          'tærer': [('tær', False)],
          'tærerne': [('tær', False)],
          'tærernes': [('tær', False)],
          'tærers': [('tær', False)],
          'tæres': [('tær', False)],
          'tærkers': [('tærker', False)],
          'tærten': [('tærte', True)],
          'tærtens': [('tærte', True)],
          'tærter': [('tærte', True)],
          'tærterne': [('tærte', False)],
          'tærternes': [('tærte', False)],
          'tærters': [('tærte', False)],
          'tæs': [('tæ', False)],
          'tæter': [('tæt', False)],
          'tæterne': [('tæt', False)],
          'tæternes': [('tæt', False)],
          'tæters': [('tæt', False)],
          'tæve': [('tæve', False)],
          'tæven': [('tæve', True), ('tæven', True)],
          'tævens': [('tæve', False)],
          'tæver': [('tæve', False)],
          'tævers': [('tæve', True)],
          'tæves': [('tæve', False)],
          'tævner': [('tævne', False)],
          'tævnernes': [('tævne', False)],
          'tævners': [('tævne', False)],
          'tøberne': [('tøber', False)],
          'tøbers': [('tøber', False)],
          'tøder': [('tøder', False)],
          'tøderne': [('tøder', False)],
          'tødernes': [('tøder', False)],
          'tøders': [('tøder', False)],
          'tødet': [('tød', False)],
          'tødets': [('tød', False)],
          'tøer': [('tøer', False)],
          'tøerne': [('tøer', False)],
          'tøernes': [('tøer', False)],
          'tøers': [('tøer', False)],
          'tøjer': [('tøj', True)],
          'tøjerne': [('tøj', True)],
          'tøjernes': [('tøj', False)],
          'tøjers': [('tøj', False)],
          'tøjet': [('tøj', True)],
          'tøjets': [('tøj', False)],
          'tøjlernes': [('tøjle', True)],
          'tøjlers': [('tøjle', True)],
          'tøjtens': [('tøjte', True)],
          'tøjter': [('tøjte', True)],
          'tøjterne': [('tøjte', True)],
          'tøjternes': [('tøjte', True)],
          'tøjters': [('tøjte', True)],
          'tøllerne': [('tøl', False)],
          'tøllernes': [('tøl', False)],
          'tøllers': [('tøl', False)],
          'tømmen': [('tømme', True)],
          'tømmer': [('tømme', True), ('tømmer', True)],
          'tømmermænd': [('tømmermænd', True), ('tømmermand', True)],
          'tømmermændene': [('tømmermænd', True), ('tømmermand', True)],
          'tømmermændenes': [('tømmermænd', True), ('tømmermand', True)],
          'tømmermænds': [('tømmermænd', True), ('tømmermand', True)],
          'tømmerne': [('tømme', True)],
          'tømmernes': [('tømme', True)],
          'tømmers': [('tømme', True), ('tømmer', True)],
          'tønder': [('tønder', True), ('tønde', True)],
          'tønderne': [('tønde', False)],
          'tøndernes': [('tønde', False)],
          'tønders': [('tønder', True), ('tønde', True)],
          'tønner': [('tønner', False)],
          'tønnerne': [('tønner', False)],
          'tønnernes': [('tønner', False)],
          'tønners': [('tønner', False)],
          'tøns': [('tøn', False)],
          'tøre': [('tøre', False)],
          'tøren': [('tør', False)],
          'tørene': [('tør', False)],
          'tørenes': [('tør', False)],
          'tørens': [('tør', False)],
          'tører': [('tør', False)],
          'tørers': [('tør', False)],
          'tøres': [('tøre', False)],
          'tøret': [('tøre', False)],
          'tørets': [('tøre', False)],
          'tørke': [('tørke', True)],
          'tørken': [('tørke', True)],
          'tørkens': [('tørke', True)],
          'tørn': [('tørn', True)],
          'tørnenes': [('tørn', True)],
          'tørnet': [('tørn', True)],
          'tørnets': [('tørn', True)],
          'tørns': [('tørn', True)],
          'tøs': [('tø', True), ('tøs', True)],
          'tøse': [('tøs', True)],
          'tøsen': [('tøs', True)],
          'tøsens': [('tøs', True)],
          'tøser': [('tøs', True)],
          'tøserne': [('tøs', True)],
          'tøsernes': [('tøs', True)],
          'tøsers': [('tøs', True)],
          'tøses': [('tøs', True)],
          'tøverne': [('tøver', False)],
          'tøvernes': [('tøver', False)],
          'tøvlen': [('tøvle', False)],
          'ua': [('ua', False)],
          'uaen': [('ua', False)],
          'uaene': [('uum', False)],
          'uaens': [('ua', False)],
          'uaerne': [('ua', False)],
          'uaernes': [('ua', False)],
          'uaers': [('ua', False)],
          'uakkerne': [('uak', False)],
          'uakkernes': [('uak', False)],
          'uakkers': [('uak', False)],
          'uaks': [('uak', False)],
          'ualen': [('ual', False)],
          'ualens': [('ual', False)],
          'ualer': [('uale', False)],
          'ualerne': [('uale', False)],
          'ualernes': [('uale', False)],
          'ualers': [('ual', False)],
          'uales': [('uale', False)],
          'ualet': [('uale', False)],
          'ualets': [('uale', False)],
          'ualier': [('ualier', False)],
          'ualiernes': [('ualier', False)],
          'ualiers': [('ualier', False)],
          'uana': [('uana', False)],
          'uanas': [('uana', False)],
          'uancers': [('uance', False)],
          'uanen': [('uan', False)],
          'uanens': [('uan', False)],
          'uaner': [('uan', False)],
          'uanerne': [('uan', False)],
          'uanernes': [('uaner', False)],
          'uaners': [('uaner', False)],
          'uarer': [('uar', False)],
          'uas': [('ua', False)],
          'uatten': [('uat', False)],
          'uattens': [('uat', False)],
          'uatter': [('uat', False)],
          'uatters': [('uat', False)],
          'uatuernes': [('uatuer', False)],
          'uatuers': [('uatuer', False)],
          'uayerne': [('uayer', False)],
          'uayernes': [('uayer', False)],
          'uayers': [('uayer', False)],
          'ubaner': [('ubaner', False)],
          'ubanerne': [('ubaner', False)],
          'ubanernes': [('ubaner', False)],
          'ubaners': [('ubaner', False)],
          'ubanke': [('ubank', False)],
          'ubanken': [('ubank', False)],
          'ubankens': [('ubank', False)],
          'ubankes': [('ubank', False)],
          'ubas': [('uba', False)],
          'ubbe': [('ubbe', False)],
          'ubben': [('ubbe', False)],
          'ubbens': [('ub', False)],
          'ubber': [('ubbe', False)],
          'ubberne': [('ub', False)],
          'ubbernes': [('ub', False)],
          'ubbers': [('ubbe', False)],
          'ubbes': [('ubbe', False)],
          'uben': [('ube', False)],
          'ubens': [('ube', False)],
          'uber': [('ube', False)],
          'uberne': [('ube', False)],
          'ubers': [('ube', False)],
          'ubier': [('ubier', False)],
          'ubierne': [('ubier', False)],
          'ubiernes': [('ubier', False)],
          'ubiers': [('ubier', False)],
          'ubiks': [('ubik', False)],
          'ubinen': [('ubin', False)],
          'ubinens': [('ubin', False)],
          'ubiner': [('ubin', False)],
          'ubinerne': [('ubin', False)],
          'ubinernes': [('ubin', False)],
          'ubiners': [('ubin', False)],
          'ubits': [('ubits', False)],
          "ubits'": [('ubits', False)],
          'ublen': [('ubel', False)],
          'ublens': [('uble', False)],
          'ublerne': [('uble', False)],
          'ubles': [('uble', False)],
          'ublet': [('ublet', False)],
          'ublets': [('ublet', False)],
          'ubriks': [('ubrik', False)],
          'ubs': [('ub', False)],
          "ubs'": [('ub', False)],
          'ubus': [('ubus', False)],
          'ucenter': [('ucent', False)],
          'ucenters': [('ucent', False)],
          'ucer': [('ucer', False)],
          'ucerne': [('ucer', False)],
          'ucernen': [('ucerne', False)],
          'ucernens': [('ucerne', False)],
          'ucernerne': [('ucerne', False)],
          'ucernernes': [('ucerne', False)],
          'ucerners': [('ucerne', False)],
          'ucernes': [('ucer', False)],
          'ucers': [('uce', False)],
          'uces': [('uce', False)],
          'uche': [('uche', False)],
          'uchen': [('uche', False)],
          'uchens': [('uche', False)],
          'ucherne': [('uche', False)],
          'uchernes': [('uche', False)],
          'uchers': [('uche', False)],
          'uches': [('uche', False)],
          'uchos': [('ucho', False)],
          'uciner': [('uciner', False)],
          'ucinerne': [('uciner', False)],
          'ucinernes': [('uciner', False)],
          'uciners': [('uciner', False)],
          'ucker': [('ucker', False)],
          'uckerne': [('uck', False)],
          'uckernes': [('uck', False)],
          'uckers': [('uck', False)],
          'ud': [('ud', False)],
          'udas': [('udas', False)],
          "udas'": [('udas', False)],
          'udbytter': [('udbytter', True), ('udbytte', True)],
          'udbytterne': [('udbytte', True), ('udbytter', True)],
          'udbytternes': [('udbytte', True), ('udbytter', True)],
          'udbytters': [('udbytte', True), ('udbytter', True)],
          'ude': [('ud', False)],
          'udehandlerne': [('udehandel', False)],
          'udehandlers': [('udehandel', False)],
          'uden': [('ud', False)],
          'udene': [('ud', False)],
          'udenes': [('ud', False)],
          'udens': [('ud', False)],
          'udenten': [('udent', False)],
          'udentens': [('udent', False)],
          'udenter': [('udent', False)],
          'udenterne': [('udent', False)],
          'udenternes': [('udent', False)],
          'udenters': [('udent', False)],
          'uder': [('ude', False)],
          'udere': [('uder', False)],
          'uderen': [('uder', False)],
          'uderens': [('uder', False)],
          'uderes': [('uder', False)],
          'uderne': [('uder', False)],
          'udernes': [('uder', False)],
          'uders': [('ud', False)],
          'udes': [('ud', False)],
          'udet': [('ud', False)],
          'udets': [('ud', False)],
          'udfaren': [('udfar', False)],
          'udgets': [('udget', False)],
          'udianernes': [('udianer', False)],
          'udianers': [('udianer', False)],
          'udien': [('udie', False)],
          'udiens': [('udie', False)],
          'udier': [('udium', False)],
          'udierne': [('udium', False)],
          'udiernes': [('udier', False)],
          'udiers': [('udium', False)],
          "udies'": [('udy', False)],
          'udiets': [('udium', False)],
          'udiner': [('udine', False)],
          'udiners': [('udine', False)],
          'udister': [('udist', False)],
          'udisters': [('udist', False)],
          'uditorierne': [('uditorie', False)],
          'uditoriernes': [('uditorie', False)],
          'uditoriers': [('uditorie', False)],
          'uditoriets': [('uditorie', False)],
          'uditten': [('udit', False)],
          'udium': [('udium', False)],
          'udiums': [('udium', False)],
          'udkopper': [('udkop', False)],
          'udkopperne': [('udkop', False)],
          'udlen': [('udel', False)],
          'udlens': [('uddel', False)],
          'udler': [('udel', False)],
          'udlerne': [('udel', False)],
          'udlernes': [('udel', False)],
          'udlers': [('uddel', False)],
          'udmarker': [('udmark', True)],
          'udmarkers': [('udmark', True)],
          'udomme': [('udom', False)],
          'udrivene': [('udriv', True)],
          'udrivenes': [('udriv', True)],
          'udråber': [('udråber', True)],
          'udråberne': [('udråber', True)],
          'udråbernes': [('udråber', True)],
          'udråbers': [('udråber', True)],
          'uds': [('ud', False)],
          'udsers': [('udser', False)],
          'udskallen': [('udskalle', False)],
          'udskallens': [('udskalle', False)],
          'udskaller': [('udskalle', False)],
          'udskallerne': [('udskalle', False)],
          'udskifter': [('udskifter', True)],
          'udskifterne': [('udskifter', True)],
          'udspørgerne': [('udspørger', True)],
          'udspørgers': [('udspørger', True)],
          'udsteder': [('udsteder', True), ('udsted', True)],
          'udstederne': [('udsteder', True), ('udsted', True)],
          'udstedernes': [('udsted', True), ('udsteder', True)],
          'udsteders': [('udsted', True), ('udsteder', True)],
          'udstikker': [('udstikke', False)],
          'udstikkernes': [('udstikke', False)],
          'udstikkers': [('udstikke', False)],
          'udstykker': [('udstykker', True)],
          'udstykkerne': [('udstykker', True)],
          'udstykkernes': [('udstykker', True)],
          'udstykkers': [('udstykker', True)],
          'udsuger': [('udsuger', True)],
          'udsugernes': [('udsuger', True)],
          'uduen': [('udu', False)],
          'uduens': [('udu', False)],
          'uduer': [('udu', False)],
          'uduerne': [('udu', False)],
          'uduernes': [('udu', False)],
          'uduers': [('udu', False)],
          'udus': [('udu', False)],
          'udvortes': [('udvortes', True)],
          'udørken': [('udørken', True)],
          'udørkens': [('udørken', True)],
          'ue': [('ue', False)],
          'ueben': [('ueben', False)],
          'uebens': [('ueben', False)],
          'uefangerne': [('uefanger', False)],
          'uefangers': [('uefanger', False)],
          'ueis': [('ueis', False)],
          'uekerne': [('uekerne', False)],
          'uekernes': [('uekerne', False)],
          'uellens': [('uel', False)],
          'uellerne': [('uel', False)],
          'uellers': [('uel', False)],
          'uelsen': [('uelse', False)],
          'uelser': [('uelse', False)],
          'uelsers': [('uelse', False)],
          'uen': [('ue', False)],
          'uencer': [('uencer', False)],
          'uencerne': [('uencer', False)],
          'uencernes': [('uencer', False)],
          'uenden': [('uend', False)],
          'uendens': [('uend', False)],
          'uender': [('uend', False)],
          'uenderne': [('uend', False)],
          'uendernes': [('uend', False)],
          'uenders': [('uend', False)],
          'uene': [('u', False)],
          'uenen': [('uen', False)],
          'uenens': [('uen', False)],
          'uenes': [('u', False)],
          'uens': [('ue', False)],
          "uens'": [('uens', False)],
          'uensen': [('uensis', False)],
          'uensens': [('uensis', False)],
          'uenser': [('uensis', False)],
          'uenserne': [('uensis', False)],
          'uensernes': [('uens', False)],
          'uensers': [('uens', False)],
          'uenten': [('uent', False)],
          'uentens': [('uent', False)],
          'uenterne': [('uent', False)],
          'uenternes': [('uent', False)],
          'uenters': [('uent', False)],
          'uer': [('ue', False)],
          'ueret': [('ueret', False)],
          'uerets': [('ueret', False)],
          'ueretten': [('ueret', False)],
          'uerettens': [('ueret', False)],
          'ueretter': [('ueret', False)],
          'ueretterne': [('ueret', False)],
          'ueretternes': [('ueret', False)],
          'ueretters': [('ueret', False)],
          'uerne': [('ue', False)],
          'uernes': [('ue', False)],
          'uers': [('ue', False)],
          'ues': [('ue', False)],
          "ues'": [('ue', False)],
          'uesen': [('ues', False)],
          'ueskytter': [('ueskytte', False)],
          'ueskytterne': [('ueskytte', False)],
          'ueskytternes': [('ueskytte', False)],
          'ueskytters': [('ueskytte', False)],
          'uesmækker': [('uesmækker', False)],
          'uespiller': [('uespiller', False)],
          'uespillerne': [('uespiller', False)],
          'uespillernes': [('uespiller', False)],
          'uespillers': [('uespiller', False)],
          'uestilens': [('uestil', False)],
          'uet': [('uet', False)],
          'ueter': [('uete', False)],
          'ueterne': [('uete', False)],
          'ueternes': [('uete', False)],
          'ueters': [('uete', False)],
          'uetes': [('uete', False)],
          'uets': [('ue', False)],
          'uetten': [('uet', False)],
          'uettens': [('uet', False)],
          'uetter': [('uet', False)],
          'uetterne': [('uette', False)],
          'uetternes': [('uette', False)],
          'uetters': [('uet', False)],
          'uf': [('uf', False)],
          'uffe': [('uffe', False)],
          'uffen': [('uf', False)],
          'uffene': [('uf', False)],
          'uffenes': [('uf', False)],
          'uffens': [('uf', False)],
          'uffer': [('uf', False)],
          'ufferne': [('uffe', False)],
          'uffernes': [('uffer', False)],
          'uffers': [('uffe', False)],
          'uffes': [('uffe', False)],
          'uffet': [('uf', False)],
          'uffets': [('uf', False)],
          'ufier': [('ufi', False)],
          'ufis': [('ufi', False)],
          'ufolien': [('ufolie', False)],
          'ufos': [('ufo', True)],
          'ufter': [('uft', False)],
          'ufternes': [('uft', False)],
          'ug': [('ug', False)],
          "ug'erne": [('ug', True)],
          'ugarerne': [('ugar', False)],
          'ugarernes': [('ugar', False)],
          'ugarers': [('ugar', False)],
          'ugaret': [('ugar', False)],
          'ugarets': [('ugar', False)],
          'ugas': [('uga', False)],
          'ugaten': [('ugat', False)],
          'ugatens': [('ugat', False)],
          'ugden': [('ugde', False)],
          'ugdens': [('ugde', False)],
          'ugderne': [('ugde', False)],
          'ugdernes': [('ugde', False)],
          'ugders': [('ugde', False)],
          'uge': [('uge', True)],
          'ugemoder': [('ugemor', False)],
          'ugemoders': [('ugemor', False)],
          'ugen': [('uge', True)],
          'ugene': [('ug', False)],
          'ugenes': [('ug', False)],
          'ugens': [('uge', True)],
          'uger': [('uge', True)],
          'ugere': [('uger', False)],
          'ugeren': [('uger', False)],
          'ugerens': [('uger', False)],
          'ugeres': [('uger', False)],
          'ugerier': [('ugeri', False)],
          'ugerne': [('uge', True)],
          'ugernes': [('uge', True)],
          'ugers': [('uge', True)],
          'uges': [('uge', True)],
          'uget': [('ug', False)],
          'ugets': [('ug', False)],
          'ugge': [('ugge', False)],
          'uggen': [('ugge', False)],
          'uggenes': [('ug', False)],
          'uggens': [('ugge', False)],
          'uggerne': [('ugger', False)],
          'uggernes': [('ugge', False)],
          'uggers': [('ugge', False)],
          'ugges': [('ugge', False)],
          'ugier': [('ugie', False)],
          'ugierne': [('ugie', False)],
          'ugiernes': [('ugie', False)],
          'ugiers': [('ugie', False)],
          'ugiet': [('ugie', False)],
          'ugkiks': [('ugkiks', False)],
          'ugle': [('ugle', True)],
          'uglen': [('ugle', False)],
          'uglens': [('ugle', False)],
          'ugler': [('ugle', True)],
          'uglerne': [('ugle', False)],
          'uglernes': [('ugle', True)],
          'uglers': [('ugle', False)],
          'ugles': [('ugle', False)],
          "ugs'": [('ug', False)],
          'ugsen': [('ugs', False)],
          'ugsene': [('ug', False)],
          'ugsenes': [('ug', False)],
          'ugser': [('ugs', False)],
          'ugsers': [('ugs', False)],
          'ugsten': [('ugst', False)],
          'ugstens': [('ugst', False)],
          'ugsterne': [('ugst', False)],
          'ugter': [('ugt', False)],
          'ugterne': [('ugt', False)],
          'ugternes': [('ugter', False)],
          'ugters': [('ugter', False)],
          'ugthaverne': [('ugthave', False)],
          'uh': [('uh', False)],
          'uhinde': [('uhinde', False)],
          'uhinden': [('uhinde', False)],
          'uhindens': [('uhinde', False)],
          'uhinder': [('uhinde', False)],
          'uhinderne': [('uhinde', False)],
          'uhindernes': [('uhinde', False)],
          'uhinders': [('uhinde', False)],
          'uhindes': [('uhinde', False)],
          'ui': [('ui', False)],
          'uicen': [('uice', False)],
          'uicens': [('uice', False)],
          'uices': [('uice', False)],
          'uicher': [('uiche', False)],
          'uide': [('uide', False)],
          'uiden': [('uide', False)],
          'uidens': [('uide', False)],
          'uider': [('uid', False)],
          'uiderne': [('uide', False)],
          'uidernes': [('uide', False)],
          'uiders': [('uide', False)],
          'uides': [('uide', False)],
          'uierne': [('ui', False)],
          'uiernes': [('ui', False)],
          'uiers': [('ui', False)],
          'uiet': [('ui', False)],
          'uiets': [('ui', False)],
          'uilders': [('uilder', False)],
          'uiller': [('uille', False)],
          'uillerne': [('uille', False)],
          'uillernes': [('uille', False)],
          'uillers': [('uille', False)],
          'uiner': [('uin', False)],
          'uiners': [('uin', False)],
          'uis': [('ui', False)],
          'uise': [('uise', False)],
          'uisene': [('uise', False)],
          'uisenes': [('uise', False)],
          'uiser': [('uis', False)],
          'uiserne': [('uis', False)],
          'uises': [('uise', False)],
          'uiset': [('uise', False)],
          'uisets': [('uise', False)],
          'uismen': [('uisme', False)],
          'uismens': [('uisme', False)],
          'uismer': [('uisme', False)],
          'uismers': [('uisme', False)],
          'uisten': [('uist', False)],
          'uistens': [('uist', False)],
          'uisterne': [('uist', False)],
          'uiten': [('uite', False)],
          'uitene': [('uit', False)],
          'uitenes': [('uit', False)],
          'uitens': [('uite', False)],
          'uiter': [('uite', False)],
          'uiterne': [('uit', False)],
          'uiternes': [('uite', False)],
          'uiters': [('uite', False)],
          'uitet': [('uitet', False)],
          'uitten': [('uit', False)],
          'uittens': [('uit', False)],
          'uitter': [('uit', False)],
          'uitters': [('uit', False)],
          'ujas': [('uja', False)],
          'ujets': [('ujet', False)],
          'uk': [('uk', False)],
          'ukanen': [('ukan', False)],
          'ukanens': [('ukan', False)],
          'ukaner': [('ukan', False)],
          'ukanerne': [('ukan', False)],
          'ukanernes': [('ukan', False)],
          'ukaners': [('ukan', False)],
          'ukans': [('ukan', False)],
          'ukaterne': [('ukat', False)],
          'ukaternes': [('ukat', False)],
          'ukaters': [('ukat', False)],
          'uke': [('uke', False)],
          'uken': [('uke', False)],
          'ukens': [('uke', False)],
          'uker': [('uke', False)],
          'ukerne': [('uke', False)],
          'ukernes': [('uke', False)],
          'uket': [('uket', False)],
          'ukets': [('uket', False)],
          'uketternes': [('uket', False)],
          'ukisten': [('ukist', False)],
          'ukistens': [('ukist', False)],
          'ukister': [('ukist', False)],
          'ukisterne': [('ukist', False)],
          'ukisternes': [('ukist', False)],
          'ukisters': [('ukist', False)],
          'ukke': [('uk', False)],
          'ukken': [('uk', False)],
          'ukkens': [('uk', False)],
          'ukker': [('ukker', False)],
          'ukkerne': [('ukker', False)],
          'ukkernes': [('ukke', False)],
          'ukkers': [('ukker', False)],
          'ukkes': [('ukke', False)],
          'ukket': [('uk', False)],
          'ukkets': [('uk', False)],
          'uklatter': [('uklatter', False)],
          'uklatters': [('uklatter', False)],
          'uklens': [('ukkel', False)],
          'ukler': [('ukkel', False)],
          'uklerne': [('ukkel', False)],
          'uklers': [('ukkel', False)],
          'ukrater': [('ukrat', False)],
          'ukraterne': [('ukrat', False)],
          'ukraternes': [('ukrat', False)],
          'ukraters': [('ukrat', False)],
          'ukre': [('ukker', False)],
          'ukrenes': [('ukker', False)],
          'uks': [('uk', False)],
          'ukser': [('uks', False)],
          'ukserne': [('uks', False)],
          'uksernes': [('uks', False)],
          'uktans': [('uktans', False)],
          'ukter': [('ukt', False)],
          'ukternes': [('ukt', False)],
          'ukturer': [('uktur', False)],
          'ukure': [('ukur', False)],
          'ukurs': [('ukur', False)],
          'ukæerne': [('ukæer', False)],
          'ukæernes': [('ukæer', False)],
          'ukæers': [('ukæer', False)],
          'ul': [('ul', False)],
          'ula': [('ulum', False)],
          'ulader': [('ulade', False)],
          'uladerne': [('ulade', False)],
          'uladernes': [('ulade', False)],
          'uladers': [('ulade', False)],
          'ulaks': [('ulaks', False)],
          'ulammen': [('ulam', False)],
          'ulancer': [('ulance', False)],
          'ulancerne': [('ulance', False)],
          'ulancernes': [('ulance', False)],
          'ulanen': [('ulan', False)],
          'ulanens': [('ulan', False)],
          'ulaners': [('ulan', False)],
          'ulans': [('ulan', False)],
          'ulansen': [('ulans', False)],
          'ulansens': [('ulans', False)],
          'ulanser': [('ulans', False)],
          'ulanserne': [('ulans', False)],
          'ulansernes': [('ulans', False)],
          'ulansers': [('ulans', False)],
          'ulanterne': [('ulant', False)],
          'ulanternes': [('ulant', False)],
          'ularerne': [('ular', False)],
          'ularernes': [('ular', False)],
          'ularers': [('ular', False)],
          'ularet': [('ular', False)],
          'ularets': [('ular', False)],
          'ularierne': [('ularium', False)],
          'ulariets': [('ularium', False)],
          'ularium': [('ularium', False)],
          'ulariums': [('ularium', False)],
          'ulars': [('ular', False)],
          'ulas': [('ula', False)],
          'ulatens': [('ulat', False)],
          'ulats': [('ulat', False)],
          'ulatten': [('ulat', False)],
          'ulattens': [('ulat', False)],
          'ulatter': [('ulat', False)],
          'ulatterne': [('ulat', False)],
          'ulatternes': [('ulat', False)],
          'ulatters': [('ulat', False)],
          'ulde': [('ulde', False)],
          'ulden': [('uld', True)],
          'uldens': [('uld', True)],
          'ulder': [('ulder', False)],
          'uldes': [('ulde', False)],
          'uldre': [('ulder', False)],
          'uldrenes': [('ulder', False)],
          'uldrer': [('uldre', False)],
          'uldrers': [('uldre', False)],
          'uldres': [('ulder', False)],
          'ule': [('ul', False)],
          'uleboerne': [('uleboer', False)],
          'uleboernes': [('uleboer', False)],
          'uleboers': [('uleboer', False)],
          'ulegaverne': [('ulegave', False)],
          'ulegavernes': [('ulegave', False)],
          'ulege': [('ulege', False)],
          'ulegen': [('ulege', False)],
          'ulegens': [('ulege', False)],
          'uleges': [('ulege', False)],
          'ulemærkers': [('ulemærke', False)],
          'ulen': [('ul', False)],
          'ulene': [('ul', False)],
          'ulenes': [('ul', False)],
          'ulens': [('ule', False)],
          'ulenser': [('ulens', False)],
          'ulenserne': [('ulens', False)],
          'ulensers': [('ulens', False)],
          'ulenter': [('ulent', False)],
          'uler': [('ule', False)],
          'ulere': [('uler', False)],
          'uleren': [('uler', False)],
          'ulerens': [('uler', False)],
          'uleres': [('uler', False)],
          'ulerne': [('ul', False)],
          'ulernes': [('ule', False)],
          'ulers': [('ule', False)],
          'ules': [('ul', False)],
          'ulet': [('ul', False)],
          'ulets': [('ul', False)],
          'ulettens': [('ulet', False)],
          'uletterne': [('ulet', False)],
          'uletternes': [('ulet', False)],
          'ulfarternes': [('ulfart', False)],
          'ulfarters': [('ulfart', False)],
          'ulfider': [('ulfid', False)],
          'ulfiders': [('ulfid', False)],
          'ulhedens': [('ulhed', False)],
          'ulhederne': [('ulhed', False)],
          'uli': [('ulus', False)],
          'ulienes': [('ulus', False)],
          'ulier': [('ulier', False)],
          'ulierer': [('ulier', False)],
          'ulierne': [('uli', False)],
          'uliernes': [('uli', False)],
          'uliers': [('uli', False)],
          'ulinde': [('ulinde', False)],
          'ulinden': [('ulinde', False)],
          'ulindens': [('ulinde', False)],
          'ulindes': [('ulinde', False)],
          'ulinen': [('ulin', False)],
          'ulinens': [('ulin', False)],
          'uliner': [('ulinum', False)],
          'ulinerne': [('ulinum', False)],
          'ulinernes': [('ulinum', False)],
          'uliners': [('ulinum', False)],
          'ulinets': [('ulin', False)],
          'ulinger': [('uling', False)],
          'ulisen': [('ulis', False)],
          'ulisens': [('ulis', False)],
          'ulismen': [('ulisme', False)],
          'ulissen': [('ulisse', False)],
          'ulissens': [('ulisse', False)],
          'ulisser': [('ulisse', False)],
          'ulisserne': [('ulisse', False)],
          'ulissernes': [('ulisse', False)],
          'ulissers': [('ulisse', False)],
          'ulisten': [('ulist', False)],
          'ulistens': [('ulist', False)],
          'ulister': [('ulist', False)],
          'ulisterne': [('ulist', False)],
          'ulisternes': [('ulist', False)],
          'ulisters': [('ulist', False)],
          'ulitis': [('ulitis', False)],
          'uljen': [('ulje', False)],
          'ulkens': [('ulk', True)],
          'ulker': [('ulk', False)],
          'ulkerne': [('ulk', False)],
          'ulkernes': [('ulk', False)],
          'ulkers': [('ulk', False)],
          'ulle': [('ulle', False)],
          'ullederne': [('ulleder', False)],
          'ulledernes': [('ulleder', False)],
          'ulleders': [('ulleder', False)],
          'ullen': [('ulle', False)],
          'ullene': [('ul', False)],
          'ullenes': [('ul', False)],
          'ullens': [('ulle', False)],
          'uller': [('ul', False)],
          'ullerne': [('ulle', False)],
          'ullernes': [('ul', False)],
          'ullers': [('ulle', False)],
          'ulles': [('ulle', False)],
          'ullet': [('ullet', False)],
          'ullets': [('ullet', False)],
          'ullettens': [('ullet', False)],
          'ullisten': [('ullist', False)],
          'ullistens': [('ullist', False)],
          'ulos': [('ulos', False)],
          "ulos'": [('ulos', False)],
          'ulpe': [('ulpe', False)],
          'ulpen': [('ulpe', False)],
          'ulpens': [('ulpe', False)],
          'ulper': [('ulpe', False)],
          'ulperne': [('ulpe', False)],
          'ulpernes': [('ulpe', False)],
          'ulpers': [('ulpe', False)],
          'ulpes': [('ulpe', False)],
          'uls': [('ul', False)],
          'ulsen': [('uls', False)],
          'ulser': [('uls', False)],
          'ulsers': [('uls', False)],
          'ulsten': [('ulst', False)],
          'ulstens': [('ulst', False)],
          'ulster': [('ulster', True)],
          'ulsterne': [('ulster', True)],
          'ulsternes': [('ulster', True)],
          'ulsters': [('ulster', True)],
          'ulte': [('ulte', False)],
          'ulter': [('ult', False)],
          'ultes': [('ulte', False)],
          'ultet': [('ultet', False)],
          'ultets': [('ultet', False)],
          'uluen': [('ulu', False)],
          'uluens': [('ulu', False)],
          'uluer': [('ulu', False)],
          'uluerne': [('ulu', False)],
          'uluernes': [('ulu', False)],
          'uluers': [('ulu', False)],
          'uluner': [('ulun', False)],
          'ulunerne': [('ulun', False)],
          'ulunernes': [('ulun', False)],
          'uluners': [('ulun', False)],
          'ulunet': [('ulun', False)],
          'ulunets': [('ulun', False)],
          'uluns': [('ulun', False)],
          'ulus': [('ulu', False)],
          'ulussen': [('ulus', False)],
          'ulussens': [('ulus', False)],
          'ulveje': [('ulvej', False)],
          'ulvejes': [('ulvej', False)],
          'ulverne': [('ulver', False)],
          'ulvernes': [('ulver', False)],
          'ulvinde': [('ulvinde', True)],
          'ulvinder': [('ulvinde', True)],
          'ulvinders': [('ulvinde', True)],
          'ulvindes': [('ulvinde', True)],
          'ulæren': [('ulær', False)],
          'ulærens': [('ulær', False)],
          'ulørerne': [('ulør', False)],
          'ulørers': [('ulør', False)],
          'uma': [('ume', False)],
          'umager': [('umage', False)],
          'umagerne': [('umage', False)],
          'umagernes': [('umage', False)],
          'umagers': [('umage', False)],
          'umakken': [('umak', False)],
          'umakkens': [('umak', False)],
          'umakker': [('umak', False)],
          'umakkerne': [('umak', False)],
          'umakkernes': [('umak', False)],
          'umakkers': [('umak', False)],
          'umaks': [('umak', False)],
          'umas': [('uma', False)],
          'umbernes': [('umbe', False)],
          'umblernes': [('umbler', False)],
          'umen': [('umen', False)],
          'umens': [('ume', False)],
          'umentariernes': [('umentarium', False)],
          'umentariers': [('umentarium', False)],
          'umentariet': [('umentarium', False)],
          'umenten': [('ument', False)],
          'umentens': [('ument', False)],
          'umenter': [('ument', False)],
          'umenterne': [('ument', False)],
          'umenternes': [('ument', False)],
          'umenters': [('ument', False)],
          'umer': [('ume', False)],
          'umerer': [('umerer', False)],
          'umernes': [('ume', False)],
          'umers': [('ume', False)],
          'umet': [('ume', False)],
          'umets': [('um', False)],
          'umfens': [('umf', False)],
          'umfer': [('umf', False)],
          'umferne': [('umf', False)],
          'umfers': [('umf', False)],
          'umien': [('umie', False)],
          'umiens': [('umie', False)],
          'umier': [('umier', False)],
          'umiere': [('umiere', False)],
          'umieres': [('umiere', False)],
          'umierne': [('umie', False)],
          'umiernes': [('umie', False)],
          'umiers': [('umie', False)],
          'uminen': [('umen', False)],
          'uminens': [('umen', False)],
          'uminer': [('umen', False)],
          'uminerne': [('umin', False)],
          'uminernes': [('umin', False)],
          'uminers': [('umen', False)],
          'uminet': [('umin', False)],
          'uminets': [('umin', False)],
          'umle': [('umle', False)],
          'umlen': [('umle', False)],
          'umlens': [('umle', False)],
          'umler': [('umler', False)],
          'umlerne': [('ummel', False)],
          'umlernes': [('umler', False)],
          'umlers': [('ummel', False)],
          'umles': [('umle', False)],
          'umme': [('umme', False)],
          'ummen': [('um', False)],
          'ummens': [('umme', False)],
          'ummer': [('um', False)],
          'ummerne': [('umme', False)],
          'ummers': [('ummer', False)],
          'ummes': [('umme', False)],
          'ummet': [('um', False)],
          'ummets': [('um', False)],
          'umnerne': [('umne', False)],
          'umonier': [('umoni', False)],
          'umoralen': [('umoral', True)],
          'umoralens': [('umoral', True)],
          'umorerne': [('umor', False)],
          'umorernes': [('umor', False)],
          'umorers': [('umor', False)],
          'umpe': [('umpe', False)],
          'umpen': [('ump', False)],
          'umpens': [('umpe', False)],
          'umper': [('ump', False)],
          'umperne': [('umpe', False)],
          'umpernes': [('ump', False)],
          'umpers': [('ump', False)],
          'umpes': [('umpe', False)],
          'umplerne': [('umpel', False)],
          'umplernes': [('umpel', False)],
          'umplers': [('umpel', False)],
          'umse': [('umse', False)],
          'umsen': [('umse', False)],
          'umsens': [('umse', False)],
          'umser': [('ums', False)],
          'umserne': [('umse', False)],
          'umsernes': [('umse', False)],
          'umsers': [('umse', False)],
          'umses': [('umse', False)],
          'umulten': [('umult', False)],
          'umultens': [('umult', False)],
          'umulter': [('umult', False)],
          'umulterne': [('umult', False)],
          'umulternes': [('umult', False)],
          'umulters': [('umult', False)],
          'umænerne': [('umæner', False)],
          'umørets': [('umør', False)],
          'un': [('un', False)],
          'unaler': [('unal', False)],
          'unalerne': [('unal', False)],
          'unalernes': [('unal', False)],
          'unalet': [('unal', False)],
          'unalets': [('unal', False)],
          'unas': [('una', False)],
          'unaterne': [('unat', False)],
          'unaternes': [('unat', False)],
          'unaters': [('unat', False)],
          'uncene': [('unce', False)],
          'uncenes': [('unce', False)],
          'unche': [('unch', False)],
          'unchen': [('unch', False)],
          'unchens': [('unch', False)],
          'uncherne': [('unch', False)],
          'unchernes': [('unch', False)],
          'unchers': [('unch', False)],
          'unches': [('unch', False)],
          'undanten': [('undant', False)],
          'undantens': [('undant', False)],
          'undanter': [('undant', False)],
          'undanterne': [('undant', False)],
          'undanternes': [('undant', False)],
          'undanters': [('undant', False)],
          'undats': [('undats', False)],
          'unde': [('unde', False)],
          'undedagene': [('undedage', False)],
          'undedagenes': [('undedage', False)],
          'undedages': [('undedage', False)],
          'unden': [('unde', False)],
          'undens': [('unde', False)],
          'undenser': [('undenser', False)],
          'undenserne': [('undenser', False)],
          'under': [('under', True)],
          'underkurser': [('underkurs', True)],
          'underkursernes': [('underkurs', True)],
          'underkursers': [('underkurs', True)],
          'underne': [('under', True)],
          'undernes': [('under', True)],
          'unders': [('under', True)],
          'undes': [('unde', False)],
          'undet': [('und', False)],
          'undiet': [('undium', False)],
          'undkurser': [('undkurs', False)],
          'undkurserne': [('undkursus', False)],
          'undkursernes': [('undkursus', False)],
          'undkursers': [('undkurs', False)],
          'unellens': [('unelle', False)],
          'unellerne': [('unelle', False)],
          'unellers': [('unelle', False)],
          'unen': [('un', False)],
          'unene': [('un', False)],
          'unenes': [('un', False)],
          'unens': [('un', False)],
          'uner': [('une', False)],
          'unerne': [('un', False)],
          'unernes': [('une', False)],
          'uners': [('uner', False)],
          'uneserne': [('uneser', False)],
          'unesernes': [('uneser', False)],
          'unesten': [('unesten', False)],
          'unestens': [('unesten', False)],
          'unet': [('un', False)],
          'unetten': [('unette', False)],
          'unettens': [('unette', False)],
          'unetter': [('unette', False)],
          'unetters': [('unette', False)],
          'ungarerne': [('ungarer', True)],
          'ungarernes': [('ungarer', True)],
          'ungarers': [('ungarer', True)],
          'unge': [('unge', False)],
          'ungen': [('unge', False)],
          'ungens': [('unge', False)],
          'unger': [('unge', False)],
          'ungerne': [('unge', False)],
          'ungernes': [('unge', False)],
          'ungers': [('unge', False)],
          'unges': [('unge', False)],
          'unglen': [('ungle', False)],
          'unglens': [('ungle', False)],
          'ungler': [('ungle', False)],
          'unglernes': [('ungle', False)],
          'ungles': [('ungle', False)],
          'ungs': [('ung', False)],
          'ungsten': [('ungsten', False)],
          'ungstens': [('ungsten', False)],
          'unier': [('unia', False)],
          'unierne': [('unia', False)],
          'uniernes': [('unia', False)],
          'uniers': [('unia', False)],
          'unikas': [('unika', True)],
          'unikum': [('unika', True)],
          'unikums': [('unika', True)],
          'uninger': [('uning', False)],
          'unister': [('unist', False)],
          'unisters': [('unist', False)],
          'unitten': [('unit', True)],
          'unittens': [('unit', True)],
          'unitter': [('unit', True)],
          'unitterne': [('unit', True)],
          'unitternes': [('unit', True)],
          'unitters': [('unit', True)],
          'unium': [('unium', False)],
          'uniums': [('unium', False)],
          'unke': [('unk', False)],
          'unken': [('unke', False)],
          'unkens': [('unke', False)],
          'unker': [('unker', False)],
          'unkerne': [('unke', False)],
          'unkernes': [('unke', False)],
          'unkers': [('unke', False)],
          'unkes': [('unke', False)],
          'unkier': [('unkie', False)],
          'unkler': [('unkel', False)],
          'unklerne': [('unkel', False)],
          'unklers': [('unkel', False)],
          'unnen': [('unnen', False)],
          'unnens': [('unnen', False)],
          'unnernes': [('unner', False)],
          'unomen': [('unom', False)],
          'unomens': [('unom', False)],
          'unomerne': [('unom', False)],
          'unomernes': [('unom', False)],
          'unomers': [('unom', False)],
          'uns': [('un', False)],
          "uns'": [('un', False)],
          'unsen': [('uns', False)],
          'unsene': [('uns', False)],
          'unsenes': [('uns', False)],
          'unser': [('uns', False)],
          'unserne': [('uns', False)],
          'unsler': [('unsel', False)],
          'unslerne': [('unsel', False)],
          'unslers': [('unsel', False)],
          'unsten': [('unst', False)],
          'unstens': [('unst', False)],
          'unsterne': [('unst', False)],
          'unsters': [('unst', False)],
          'unta': [('unta', False)],
          'untas': [('unta', False)],
          'unte': [('unte', False)],
          'unten': [('unte', False)],
          'untens': [('unte', False)],
          'unter': [('unte', False)],
          'unterne': [('unte', False)],
          'unters': [('unte', False)],
          'untes': [('unte', False)],
          'untier': [('untius', False)],
          'untierne': [('untius', False)],
          'untiers': [('untius', False)],
          'untingens': [('unting', False)],
          'uodes': [('uodes', False)],
          "uodes'": [('uodes', False)],
          'uoen': [('uo', False)],
          'uoens': [('uo', False)],
          'uoerne': [('uo', False)],
          'uoernes': [('uo', False)],
          'uoers': [('uo', False)],
          'uole': [('uole', False)],
          'uolen': [('uole', False)],
          'uolens': [('uole', False)],
          'uolerne': [('uole', False)],
          'uolernes': [('uole', False)],
          'uolers': [('uole', False)],
          'uoles': [('uole', False)],
          'uolier': [('uolie', False)],
          'uolierne': [('uolie', False)],
          'uoridens': [('uorid', False)],
          'uorider': [('uorid', False)],
          'uos': [('uo', False)],
          'uosa': [('uosa', False)],
          'uosaenes': [('uosa', False)],
          'uoser': [('uos', False)],
          'uoserne': [('uos', False)],
          'uosernes': [('uos', False)],
          'uosers': [('uos', False)],
          'upanter': [('upant', False)],
          'upanterne': [('upant', False)],
          'upanternes': [('upant', False)],
          'upanters': [('upant', False)],
          'upels': [('upel', False)],
          'uper': [('uper', False)],
          'uperens': [('uper', False)],
          'upers': [('uper', False)],
          'upet': [('upet', False)],
          'upeternes': [('upet', False)],
          'upeters': [('upet', False)],
          'upets': [('upet', False)],
          'upien': [('upi', False)],
          'upiens': [('upie', False)],
          'upierne': [('upi', False)],
          'upiernes': [('upie', False)],
          'upiger': [('upige', False)],
          'upillen': [('upil', False)],
          'upillens': [('upil', False)],
          'upiller': [('upil', False)],
          'upillerne': [('upil', False)],
          'upillernes': [('upil', False)],
          'upillers': [('upil', False)],
          'upils': [('upil', False)],
          'upinen': [('upin', False)],
          'upinens': [('upin', False)],
          'upiner': [('upin', False)],
          'upinerne': [('upin', False)],
          'upinernes': [('upin', False)],
          'upiners': [('upin', False)],
          'upis': [('upi', False)],
          'uplen': [('upel', False)],
          'uplens': [('uppel', False)],
          'upler': [('uppel', False)],
          'uplerne': [('uppel', False)],
          'upons': [('upon', False)],
          'uppe': [('uppe', False)],
          'uppen': [('up', False)],
          'uppens': [('up', False)],
          'upper': [('uppe', False)],
          'upperne': [('upper', False)],
          'uppernes': [('up', False)],
          'uppers': [('up', False)],
          'uppes': [('uppe', False)],
          'uppet': [('up', False)],
          'upporter': [('upporter', False)],
          'upporterne': [('upporter', False)],
          'upporternes': [('upporter', False)],
          'uprisen': [('upris', False)],
          'uprisens': [('upris', False)],
          'upriser': [('upris', False)],
          'upriserne': [('upris', False)],
          'uprisernes': [('upris', False)],
          'uprisers': [('upris', False)],
          'ups': [('up', False)],
          "ups'": [('up', False)],
          'ur': [('ur', False)],
          'ur.': [('ur.', False)],
          'uralen': [('ural', False)],
          'uraler': [('ural', False)],
          'uralerne': [('ural', False)],
          'uralernes': [('ural', False)],
          'uralierne': [('uralier', False)],
          'uraliernes': [('uralier', False)],
          'urancen': [('urance', False)],
          'urancens': [('urance', False)],
          'uranen': [('uran', True)],
          'uranens': [('uran', True)],
          'uraner': [('uraner', False)],
          'uranerne': [('uraner', False)],
          'uranet': [('uran', True)],
          'uranets': [('uran', True)],
          'urans': [('uran', True)],
          'urarbejdernes': [('urarbejder', False)],
          'uratorier': [('uratorium', False)],
          'uratoriet': [('uratorium', False)],
          'uratorium': [('uratorium', False)],
          'uratoriums': [('uratorium', False)],
          'urbierne': [('urbi', False)],
          'urbiernes': [('urbi', False)],
          'urderne': [('urder', False)],
          'urdernes': [('urder', False)],
          'urders': [('urder', False)],
          'urdus': [('urdu', True)],
          'ure': [('ur', False)],
          'urede': [('urede', True)],
          'uredes': [('urede', True)],
          'uren': [('ur', False)],
          'urene': [('ur', False)],
          'urener': [('urener', False)],
          'urenerne': [('urener', False)],
          'urenernes': [('urener', False)],
          'ureners': [('urener', False)],
          'urenes': [('ur', False)],
          'urens': [('ur', False)],
          'urer': [('ur', True)],
          'urererne': [('urer', False)],
          'urerernes': [('urer', False)],
          'urerers': [('urer', False)],
          'urerne': [('ur', False)],
          'urernes': [('ur', False)],
          'urers': [('ur', False)],
          'ures': [('ur', False)],
          'uresen': [('urese', False)],
          'ureser': [('urese', False)],
          'ureserne': [('urese', False)],
          'uresernes': [('urese', False)],
          'uresers': [('urese', False)],
          'uret': [('uret', True), ('ur', True)],
          'urets': [('uret', True), ('ur', True)],
          'uretten': [('uret', True)],
          'urettens': [('uret', True)],
          'uretterne': [('uret', False)],
          'urferens': [('urfer', False)],
          'urferne': [('urfer', False)],
          'urger': [('urg', False)],
          'urgerne': [('urger', False)],
          'urgernes': [('urg', False)],
          'urgers': [('urger', False)],
          'urgier': [('urgi', False)],
          'urgierne': [('urgi', False)],
          'urgiernes': [('urgi', False)],
          'urgiers': [('urgi', False)],
          'urhandlerne': [('urhandler', False)],
          'urhandlers': [('urhandler', False)],
          'urien': [('urie', False)],
          'uriens': [('urie', False)],
          'urier': [('uri', False)],
          'urierne': [('urie', False)],
          'uriernes': [('urie', False)],
          'uriers': [('urium', False)],
          'uries': [('urie', False)],
          'uriet': [('urium', False)],
          'uriets': [('urium', False)],
          'urinen': [('urin', False)],
          'urinens': [('urin', True)],
          'urinerne': [('urin', True)],
          'urinernes': [('urin', False)],
          'uringer': [('uring', False)],
          'uringerne': [('uring', False)],
          'uringernes': [('uring', False)],
          'uringers': [('uring', False)],
          'urins': [('urin', True)],
          'uris': [('uri', False)],
          'urister': [('urist', False)],
          'uristerne': [('urist', False)],
          'uristernes': [('urist', False)],
          'uristers': [('urist', False)],
          'urium': [('urium', False)],
          'uriums': [('urium', False)],
          'urke': [('urk', False)],
          'urken': [('urk', False)],
          'urkis': [('urkis', False)],
          'urkiser': [('urkis', False)],
          'urkiserne': [('urkis', False)],
          'urler': [('urler', False)],
          'urlernes': [('urler', False)],
          'urlers': [('urler', False)],
          'urmet': [('urmet', False)],
          'urmets': [('urmet', False)],
          'urminister': [('urminister', False)],
          'urministers': [('urminister', False)],
          'urne': [('urne', True)],
          'urnen': [('urne', False)],
          'urnens': [('urne', False)],
          'urnerne': [('urne', False)],
          'urnes': [('urne', False)],
          'urnure': [('urnure', False)],
          'urnures': [('urnure', False)],
          'urnusserne': [('urnus', False)],
          'urnussernes': [('urnus', False)],
          'urnussers': [('urnus', False)],
          'uroen': [('uro', False)],
          'uroens': [('uro', False)],
          'uroer': [('uro', False)],
          'uroerne': [('uro', True)],
          'uroernes': [('uro', True)],
          'uroers': [('uro', True)],
          'uroffers': [('uroffer', False)],
          'uromagerne': [('uromager', True)],
          'uromagernes': [('uromager', True)],
          'uronerne': [('uron', False)],
          'uronernes': [('uron', False)],
          'uroners': [('uron', False)],
          'uros': [('uro', True)],
          'urosen': [('urose', False)],
          'urosens': [('urose', False)],
          'uroser': [('urose', False)],
          'urpas': [('urpas', False)],
          'urre': [('urre', False)],
          'urren': [('urre', False)],
          'urrens': [('urre', False)],
          'urrenten': [('urrent', False)],
          'urrentens': [('urrent', False)],
          'urrenterne': [('urrent', False)],
          'urrenternes': [('urrent', False)],
          'urrerne': [('urre', False)],
          'urrernes': [('urre', False)],
          'urres': [('urre', False)],
          'urret': [('ur', False)],
          'urrets': [('urret', False)],
          'urrier': [('urri', False)],
          'urrierne': [('urri', False)],
          'urriernes': [('urri', False)],
          'urriers': [('urri', False)],
          'urs': [('ur', False)],
          'ursen': [('urse', False)],
          'ursene': [('ur', False)],
          'ursenes': [('ur', False)],
          'ursens': [('urse', False)],
          'urser': [('urs', False)],
          'ursers': [('urser', False)],
          'urses': [('urse', False)],
          'urset': [('ursus', False)],
          'ursets': [('ursus', False)],
          'ursten': [('ursten', False)],
          'urtage': [('urtage', False)],
          'urtagerne': [('urtage', False)],
          'urtagernes': [('urtage', False)],
          'urtages': [('urtage', False)],
          'urter': [('urt', False)],
          'urterne': [('urt', False)],
          'urternes': [('urt', True)],
          'urters': [('urt', True)],
          'urtier': [('urtie', False)],
          'urtiers': [('urtie', False)],
          'urtisaners': [('urtisane', False)],
          'urtium': [('urtie', False)],
          'urtiums': [('urtie', False)],
          'uruer': [('uruer', False)],
          'uruerne': [('uru', False)],
          'uruernes': [('uruer', False)],
          'uruers': [('uruer', False)],
          'urummen': [('urum', False)],
          'urummer': [('urum', False)],
          'urummets': [('urum', False)],
          'urundier': [('urundier', False)],
          'urundiernes': [('urundier', False)],
          'urundiers': [('urundier', False)],
          'urus': [('urus', False)],
          'urussen': [('urus', False)],
          'urusser': [('urus', False)],
          'urusserne': [('urus', False)],
          'urussernes': [('urus', False)],
          'urussers': [('urus', False)],
          'urver': [('urve', False)],
          'urvers': [('urve', False)],
          'urværker': [('urværk', True)],
          'urværkerne': [('urværk', True)],
          'urværkernes': [('urværk', True)],
          'urværkers': [('urværk', True)],
          'uryds': [('uryd', True)],
          'uræer': [('uræer', False)],
          'uræerne': [('uræer', False)],
          'uræernes': [('uræer', False)],
          'uræers': [('uræer', False)],
          'uræmis': [('uræmi', True)],
          'uræner': [('uræne', False)],
          'urænerne': [('uræne', False)],
          'urænernes': [('uræne', False)],
          'uræners': [('uræne', False)],
          'us': [('us', False)],
          "us'": [('us', False)],
          'usarbejder': [('usarbejde', False)],
          'usas': [('usa', False)],
          'uschen': [('usch', False)],
          'uschens': [('usch', False)],
          'uscherne': [('usch', False)],
          'uschernes': [('usch', False)],
          'uschers': [('usch', False)],
          'use': [('us', False)],
          'useer': [('useum', False)],
          'useerne': [('useum', False)],
          'useernes': [('useum', False)],
          'useers': [('useum', False)],
          'usejer': [('usejer', False)],
          'usejerne': [('usejer', False)],
          'usejernes': [('usejer', False)],
          'usejers': [('usejer', False)],
          'uselen': [('usel', False)],
          'uselens': [('usel', False)],
          'useller': [('usel', False)],
          'usellerne': [('usel', False)],
          'usellernes': [('usel', False)],
          'usen': [('use', False)],
          'usene': [('us', False)],
          'usenes': [('us', False)],
          'usens': [('us', False)],
          'user': [('use', False)],
          'usere': [('user', False)],
          'useren': [('user', False)],
          'userens': [('user', False)],
          'useres': [('user', False)],
          'userier': [('useri', False)],
          'userierne': [('useri', False)],
          'useriernes': [('useri', False)],
          'useriers': [('useri', False)],
          'userne': [('user', False)],
          'usernes': [('user', False)],
          'users': [('use', False)],
          'uses': [('us', False)],
          'uset': [('us', False)],
          'usets': [('us', False)],
          'usetten': [('usette', False)],
          'usettens': [('usette', False)],
          'usetter': [('usette', False)],
          'usetterne': [('usette', False)],
          'usetternes': [('usette', False)],
          'usetters': [('usette', False)],
          'usfader': [('usfar', False)],
          'usfaderen': [('usfar', False)],
          'usfaderens': [('usfar', False)],
          'usfaders': [('usfar', False)],
          'usformerne': [('usform', False)],
          'usfædre': [('usfar', False)],
          'usfædres': [('usfar', False)],
          'usher': [('ush', False)],
          'usherne': [('usher', False)],
          'ushernes': [('ush', False)],
          'ushers': [('usher', False)],
          'usianernes': [('usianer', False)],
          'usianers': [('usianer', False)],
          'usici': [('usikus', False)],
          'usiciene': [('usikus', False)],
          'usicienes': [('usikus', False)],
          'usicis': [('usikus', False)],
          'usier': [('usi', False)],
          'usierne': [('usier', False)],
          'usiernes': [('usier', False)],
          'usiers': [('usier', False)],
          'usiet': [('usi', False)],
          'usiets': [('usi', False)],
          'usikken': [('usik', False)],
          'usikkens': [('usik', False)],
          'usinde': [('usind', False)],
          'usindes': [('usind', False)],
          'usiner': [('usine', False)],
          'usiners': [('usine', False)],
          'usioner': [('usion', False)],
          'uske': [('usk', False)],
          'uskelen': [('uskel', False)],
          'uskelens': [('uskel', False)],
          'usken': [('usk', False)],
          'uskens': [('uske', False)],
          'uskeris': [('uskeri', False)],
          'uskernes': [('uske', False)],
          'uskers': [('uske', False)],
          'uskes': [('uske', False)],
          'usket': [('usk', False)],
          'usketers': [('usketer', False)],
          'uskets': [('usket', False)],
          'usketten': [('usket', False)],
          'uskettens': [('usket', False)],
          'usketter': [('usket', False)],
          'usketterne': [('usket', False)],
          'usketters': [('usket', False)],
          'uskvalers': [('uskvaler', False)],
          'uslen': [('usel', False)],
          'uslens': [('ussel', False)],
          'usler': [('ussel', False)],
          'uslerne': [('ussel', False)],
          'uslernes': [('ussel', False)],
          'uslers': [('ussel', False)],
          'uslinger': [('usling', False)],
          'uslingerne': [('usling', False)],
          'uslingernes': [('usling', False)],
          'uslingers': [('usling', False)],
          'uslommen': [('uslomme', False)],
          'uslommer': [('uslomme', False)],
          'uslommernes': [('uslomme', False)],
          'uslommers': [('uslomme', False)],
          'uslærers': [('uslærer', False)],
          'usmidlerne': [('usmiddel', False)],
          'usmidlernes': [('usmiddel', False)],
          'usonerne': [('uson', False)],
          'usonernes': [('uson', False)],
          'usoners': [('uson', False)],
          'usorden': [('usorden', False)],
          'usordens': [('usorden', False)],
          'usorier': [('usorie', False)],
          'usorierne': [('usorie', False)],
          'usoriernes': [('usorie', False)],
          'usoriers': [('usorie', False)],
          'usories': [('usorie', False)],
          'ussen': [('us', False)],
          'ussenes': [('us', False)],
          'ussens': [('usse', False)],
          'usser': [('us', False)],
          'usserne': [('usser', False)],
          'ussernes': [('usse', False)],
          'ussers': [('usser', False)],
          'usset': [('us', False)],
          'ussets': [('us', False)],
          'ussionerne': [('ussion', False)],
          'ussionernes': [('ussion', False)],
          'ussioners': [('ussion', False)],
          'ussyrernes': [('ussyre', False)],
          'ussyrers': [('ussyre', False)],
          'ustaden': [('ustade', False)],
          'ustadens': [('ustade', False)],
          'ustage': [('ustage', False)],
          'ustages': [('ustag', False)],
          'uste': [('uste', False)],
          'ustelen': [('ustel', False)],
          'ustelens': [('ustel', False)],
          'usteltene': [('ustelt', False)],
          'usteltenes': [('ustelt', False)],
          'usten': [('ust', False)],
          'ustene': [('ust', False)],
          'ustenes': [('ust', False)],
          'ustens': [('usten', False)],
          'usterierne': [('usteri', False)],
          'usteriernes': [('usteri', False)],
          'usteriers': [('usteri', False)],
          'usteriet': [('usteri', False)],
          'usteriets': [('usteri', False)],
          'usterne': [('uster', False)],
          'usternes': [('uster', False)],
          'usters': [('uster', False)],
          'ustes': [('uste', False)],
          'ustikken': [('ustik', False)],
          'ustikker': [('ustik', False)],
          'ustikkerne': [('ustik', False)],
          'ustikkernes': [('ustik', False)],
          'ustikkers': [('ustik', False)],
          'ustler': [('ustel', False)],
          'ustlernes': [('ustel', False)],
          'ustlers': [('ustel', False)],
          'ustninger': [('ustning', False)],
          'ustre': [('uster', False)],
          'ustres': [('uster', False)],
          'usulen': [('usul', False)],
          'usulens': [('usul', False)],
          'usuler': [('usul', False)],
          'usulerne': [('usul', False)],
          'usulernes': [('usul', False)],
          'usulers': [('usul', False)],
          'usvarer': [('usvare', False)],
          'usvarerne': [('usvare', False)],
          'usvarernes': [('usvare', False)],
          'usvarers': [('usvare', False)],
          'usøren': [('usør', False)],
          'usørens': [('usør', False)],
          'usørerne': [('usør', False)],
          'usørernes': [('usør', False)],
          'usørers': [('usør', False)],
          'utage': [('utage', False)],
          'utagen': [('utagen', False)],
          'utagens': [('utagen', False)],
          'utager': [('utage', False)],
          'utagers': [('utage', False)],
          'utages': [('utage', False)],
          'utaks': [('utak', True)],
          'utaler': [('utale', False)],
          'utalerne': [('utale', False)],
          'utalernes': [('utale', False)],
          'utalers': [('utale', False)],
          'utan': [('utan', False)],
          'utanen': [('utan', False)],
          'utaner': [('utaner', False)],
          'utanerne': [('utaner', False)],
          'utanernes': [('utan', False)],
          'utaners': [('utan', False)],
          'utangas': [('utangas', False)],
          'utangen': [('utang', False)],
          'utangens': [('utang', False)],
          'utanger': [('utang', False)],
          'utangerne': [('utang', False)],
          'utangernes': [('utang', False)],
          'utangers': [('utang', False)],
          'utans': [('utan', False)],
          'utanten': [('utant', False)],
          'utantens': [('utant', False)],
          'utanter': [('utant', False)],
          'utanterne': [('utant', False)],
          'utanternes': [('utant', False)],
          'utanters': [('utant', False)],
          'utasten': [('utasten', False)],
          'utastens': [('utasten', False)],
          'utches': [('utch', False)],
          'utelen': [('utel', False)],
          'utelens': [('utel', False)],
          'utelernes': [('utel', False)],
          'utelers': [('utel', False)],
          'utelet': [('utel', False)],
          'utelets': [('utel', False)],
          'uten': [('ut', False)],
          'utene': [('ut', False)],
          'utenes': [('ut', False)],
          'utens': [('ut', False)],
          'uter': [('uter', False)],
          'uterede': [('uteret', False)],
          'uteredes': [('uteret', False)],
          'uterier': [('uteri', False)],
          'uterierne': [('uteri', False)],
          'uterium': [('uterium', False)],
          'uteriums': [('uterium', False)],
          'uterivarerne': [('uterivarer', False)],
          'uterivarernes': [('uterivarer', False)],
          'uterne': [('ut', False)],
          'uternen': [('uterne', False)],
          'uternens': [('uterne', False)],
          'uterner': [('uterne', False)],
          'uternerne': [('uterne', False)],
          'uternernes': [('uterne', False)],
          'uterners': [('uterne', False)],
          'uternes': [('ut', False)],
          'uters': [('ut', False)],
          'utet': [('ut', False)],
          'utets': [('ut', False)],
          'uther': [('uth', False)],
          'uthernes': [('uth', False)],
          'utiden': [('utid', False)],
          'utids': [('utid', False)],
          'utier': [('uti', False)],
          'utierne': [('uti', False)],
          'utiernes': [('utier', False)],
          'utiers': [('uti', False)],
          'utika': [('utikum', False)],
          'utikaene': [('utikum', False)],
          'utikaenes': [('utikum', False)],
          'utikken': [('utik', False)],
          'utikkens': [('utik', False)],
          'utikker': [('utik', False)],
          'utikkernes': [('utik', False)],
          'utiks': [('utik', False)],
          'utilens': [('util', False)],
          'utinens': [('utine', False)],
          'utiner': [('utine', False)],
          'utiners': [('utine', False)],
          'utings': [('uting', True)],
          'utis': [('uti', False)],
          'utler': [('utler', False)],
          'utlernes': [('utler', False)],
          'utlers': [('utler', False)],
          'utlet': [('utlet', False)],
          'utningen': [('utning', False)],
          'utningerne': [('utning', False)],
          'utningernes': [('utning', False)],
          'utningers': [('utning', False)],
          'utonen': [('uton', False)],
          'utonens': [('uton', False)],
          'utoner': [('uton', False)],
          'utonerne': [('uton', False)],
          'utonernes': [('uton', False)],
          'utoners': [('uton', False)],
          'utrias': [('utria', False)],
          'utringens': [('utring', False)],
          'utronen': [('utron', False)],
          'utronens': [('utron', False)],
          'utroner': [('utron', False)],
          'utronerne': [('utron', False)],
          'utronernes': [('utron', False)],
          'utroners': [('utron', False)],
          'utrum': [('utrum', False)],
          'utrummerne': [('utrum', False)],
          'utrummernes': [('utrum', False)],
          'utrummers': [('utrum', False)],
          'utrummet': [('utrum', False)],
          'utrums': [('utrum', False)],
          'uts': [('ut', False)],
          "uts'": [('ut', False)],
          'utsene': [('ut', False)],
          'utsenes': [('ut', False)],
          'utser': [('uts', False)],
          'utsider': [('utsider', False)],
          'utte': [('utte', False)],
          'utten': [('utte', False)],
          'uttens': [('utte', False)],
          'utter': [('utter', False)],
          'utterne': [('ut', False)],
          'utternes': [('ut', False)],
          'uttes': [('utte', False)],
          'uttets': [('ut', False)],
          'utti': [('utti', False)],
          'uttiene': [('utto', False)],
          'uttis': [('utto', False)],
          'uture': [('utur', False)],
          'uturen': [('uture', False)],
          'uturene': [('utur', False)],
          'uturenes': [('utur', False)],
          'uturens': [('utur', False)],
          'uturerne': [('utur', False)],
          'uturernes': [('utur', False)],
          'uturers': [('utur', False)],
          'utures': [('utur', False)],
          'uturets': [('utur', False)],
          'utysker': [('utyske', True)],
          'utyskerne': [('utyske', True)],
          'utyskernes': [('utyske', True)],
          'utyskers': [('utyske', True)],
          'utøjet': [('utøj', True)],
          'utørerne': [('utør', False)],
          'utørernes': [('utør', False)],
          'uum': [('uum', False)],
          'uummerne': [('uum', False)],
          'uummernes': [('uum', False)],
          'uummers': [('uum', False)],
          'uums': [('uum', False)],
          'uvanen': [('uvane', True)],
          'uvanens': [('uvane', True)],
          'uvaner': [('uvane', True)],
          'uvanerne': [('uvane', True)],
          'uvanernes': [('uvane', True)],
          'uvaners': [('uvane', True)],
          'uven': [('uven', True)],
          'uvens': [('uven', True)],
          'uverter': [('uvert', False)],
          'uverterne': [('uvert', False)],
          'uvetten': [('uvette', False)],
          'uvettens': [('uvette', False)],
          'uvetter': [('uvette', False)],
          'uvetterne': [('uvette', False)],
          'uvetters': [('uvette', False)],
          'uvianernes': [('uvianer', False)],
          'uvianers': [('uvianer', False)],
          'uvinen': [('uvin', False)],
          'uvinens': [('uvin', False)],
          'uvines': [('uvin', False)],
          'uvins': [('uvin', False)],
          'uvre': [('uvre', False)],
          'uvren': [('uvre', False)],
          'uvres': [('uvre', False)],
          'uvs': [('uv', False)],
          'uxerne': [('ux', False)],
          'uxernes': [('ux', False)],
          'uxers': [('ux', False)],
          'uzer': [('uzer', False)],
          'uzerne': [('uzer', False)],
          'uzernes': [('uzer', False)],
          'uzzi': [('uzzi', False)],
          'v.': [('v.', False)],
          'va': [('va', False)],
          'vabbens': [('vabbe', False)],
          'vabberne': [('vabbe', False)],
          'vabbernes': [('vabbe', False)],
          'vabens': [('vabe', False)],
          'vaber': [('vabe', False)],
          'vaberne': [('vaber', False)],
          'vabernes': [('vabe', False)],
          'vabers': [('vaber', False)],
          'vabes': [('vabe', False)],
          'vablerne': [('vabel', True)],
          'vables': [('vabel', True)],
          'vadder': [('vadder', False)],
          'vadderne': [('vadder', False)],
          'vaddernes': [('vadder', False)],
          'vadders': [('vadder', False)],
          'vade': [('vade', False)],
          'vaden': [('vade', False)],
          'vadens': [('vade', False)],
          'vader': [('vader', True), ('vade', True)],
          'vaderne': [('vade', True), ('vader', True)],
          'vadernes': [('vader', True), ('vade', True)],
          'vaders': [('vader', True), ('vade', True)],
          'vades': [('vade', False)],
          'vadre': [('vader', False)],
          'vadres': [('vader', False)],
          'vaen': [('va', False)],
          'vaene': [('v', False)],
          'vaenes': [('v', False)],
          'vaens': [('va', False)],
          'vaerne': [('va', False)],
          'vaernes': [('va', False)],
          'vaers': [('va', False)],
          'vaffelis': [('vaffelis', True)],
          'vaflen': [('vaffel', True)],
          'vaflens': [('vaffel', True)],
          'vafler': [('vaffel', False)],
          'vaflerne': [('vaffel', False)],
          'vaflernes': [('vaffel', True)],
          'vaflers': [('vaffel', True)],
          'vage': [('vage', False)],
          'vagen': [('vage', False)],
          'vagens': [('vage', False)],
          'vager': [('vager', True)],
          'vagerne': [('vager', True)],
          'vagernes': [('vager', True)],
          'vagers': [('vager', True)],
          'vages': [('vage', False)],
          'vagternes': [('vagt', False)],
          'vagters': [('vagt', False)],
          'vajer': [('vajer', False)],
          'vajerne': [('vajer', False)],
          'vajernes': [('vajer', False)],
          'vajers': [('vajer', False)],
          'vakerne': [('vak', False)],
          'vakkerne': [('vak', False)],
          'vakkernes': [('vak', False)],
          'vakkers': [('vak', False)],
          'vaks': [('vak', False)],
          'valders': [('valder', False)],
          'vale': [('vale', False)],
          'valen': [('val', True)],
          'valens': [('val', True), ('valens', True)],
          'valer': [('valer', False)],
          'valerne': [('vale', False)],
          'valernes': [('vale', False)],
          'valers': [('val', False)],
          'vales': [('vale', False)],
          'valet': [('valet', False)],
          'valets': [('valet', False)],
          'valier': [('valier', False)],
          'valiernes': [('valier', False)],
          'valiers': [('valier', False)],
          'valke': [('valk', True), ('valke', True)],
          'valken': [('valke', True), ('valk', True)],
          'valkens': [('valke', True), ('valk', True)],
          'valker': [('valke', True)],
          'valkerne': [('valke', True)],
          'valkernes': [('valke', True)],
          'valkers': [('valke', True)],
          'valkes': [('valke', True), ('valk', True)],
          'vallen': [('valle', True)],
          'vallens': [('valle', True)],
          'vallerne': [('val', False)],
          'vallers': [('val', False)],
          'vallet': [('val', False)],
          'vallets': [('val', False)],
          'valme': [('valm', True)],
          'valmen': [('valm', True)],
          'valmens': [('valm', True)],
          'valmes': [('valm', True)],
          'valpe': [('valp', False)],
          'valpens': [('valp', False)],
          'valpes': [('valp', False)],
          'vals': [('val', True), ('vals', True)],
          "vals'": [('vals', True)],
          'valse': [('valse', True), ('vals', True)],
          'valsen': [('valse', True), ('valsen', True), ('vals', True)],
          'valsens': [('valse', True), ('vals', True)],
          'valses': [('vals', True), ('valse', True)],
          'valter': [('valter', False)],
          'valterne': [('valter', False)],
          'valternes': [('valter', False)],
          'valters': [('valter', False)],
          'vampe': [('vamp', False)],
          'vampens': [('vamp', False)],
          'vampes': [('vamp', False)],
          'vams': [('vams', True)],
          "vams'": [('vams', True)],
          'vamse': [('vams', True)],
          'vamsen': [('vams', True)],
          'vamsens': [('vams', True)],
          'vamses': [('vams', True)],
          'vana': [('vana', False)],
          'vanas': [('vana', False)],
          'vancers': [('vance', False)],
          'vanchen': [('vanche', False)],
          'vanchens': [('vanche', False)],
          'vancherne': [('vanche', False)],
          'vanchernes': [('vanche', False)],
          'vanchers': [('vanche', False)],
          'vandaler': [('vandal', True)],
          'vandalerne': [('vandal', True)],
          'vandalernes': [('vandal', True)],
          'vandalers': [('vandal', True)],
          'vande': [('vand', False)],
          'vanden': [('vand', True)],
          'vandens': [('vand', False)],
          'vander': [('vand', False)],
          'vanderne': [('vand', False)],
          'vandernes': [('vand', True)],
          'vanders': [('vand', False)],
          'vandes': [('vand', False)],
          'vandet': [('vand', True)],
          'vandets': [('vand', False)],
          'vandpumper': [('vandpumpe', True)],
          'vandpumpernes': [('vandpumpe', True)],
          'vandpumpers': [('vandpumpe', True)],
          'vane': [('vane', False)],
          'vanen': [('van', True), ('vane', True)],
          'vanens': [('van', True), ('vane', True)],
          'vaner': [('van', True), ('vane', True)],
          'vanerne': [('van', True), ('vane', True)],
          'vanernes': [('van', True), ('vane', True)],
          'vaners': [('van', True), ('vane', True)],
          'vanes': [('vane', False)],
          'vange': [('vang', True), ('vange', True)],
          'vangen': [('vange', True), ('vang', True)],
          'vangens': [('vang', True), ('vange', True)],
          'vanger': [('vange', True)],
          'vangernes': [('vange', True)],
          'vangers': [('vange', True)],
          'vanges': [('vang', True), ('vange', True)],
          'vanken': [('vank', False)],
          'vankens': [('vank', False)],
          'vanker': [('vank', False)],
          'vankerne': [('vank', False)],
          'vankernes': [('vank', False)],
          'vankers': [('vanker', False)],
          'vanks': [('vank', False)],
          'vannen': [('vanne', False)],
          'vannens': [('van', False)],
          'vanner': [('vanne', False)],
          'vannerne': [('vanne', False)],
          'vannernes': [('vanne', False)],
          'vanners': [('vanne', False)],
          'vans': [('van', True)],
          "vans'": [('vans', False)],
          'vanse': [('vans', False)],
          'vansens': [('vans', False)],
          'vansernes': [('vans', False)],
          'vansers': [('vans', False)],
          'vanses': [('vans', False)],
          'vanten': [('vante', True)],
          'vantens': [('vante', True)],
          'vanter': [('vante', True), ('vant', True)],
          'vanterne': [('vante', True), ('vant', True)],
          'vanternes': [('vante', True), ('vant', True)],
          'vanters': [('vant', True), ('vante', True)],
          'vantet': [('vant', True)],
          'vantets': [('vant', True)],
          'vantinerne': [('vantiner', False)],
          'vantinernes': [('vantiner', False)],
          'vants': [('vant', True)],
          'vaps': [('vaps', True)],
          "vaps'": [('vaps', True)],
          'vapsen': [('vaps', True)],
          'vapsens': [('vaps', True)],
          'vapserne': [('vaps', True)],
          'vapsernes': [('vaps', True)],
          'vapsers': [('vaps', True)],
          'varbejder': [('varbejder', False)],
          'varbejderne': [('varbejder', False)],
          'varbejdernes': [('varbejde', False)],
          'varbejders': [('varbejde', False)],
          'varden': [('varde', True)],
          'vardens': [('varde', True)],
          'varder': [('varde', True)],
          'varderne': [('varde', True)],
          'vardernes': [('varde', True)],
          'varders': [('varde', True)],
          'varen': [('vare', False)],
          'varens': [('vare', False)],
          'varer': [('vare', True)],
          'varerne': [('vare', False)],
          'varernes': [('vare', False)],
          'varers': [('vare', True)],
          'varier': [('varie', False)],
          'varierne': [('varie', False)],
          'variernes': [('varium', False)],
          'variers': [('varie', False)],
          'variet': [('vari', False)],
          'variets': [('vari', False)],
          'varium': [('varie', False)],
          'variums': [('varie', False)],
          'varkerne': [('vark', False)],
          'varme': [('varme', False)],
          'varmen': [('varme', False)],
          'varmens': [('varme', False)],
          'varmer': [('varmer', False)],
          'varmes': [('varme', False)],
          'varpe': [('varp', False)],
          'varperne': [('varp', False)],
          'varten': [('vart', False)],
          'vartens': [('vart', False)],
          'varter': [('varter', False)],
          'varterne': [('varter', False)],
          'varternes': [('vart', False)],
          'varters': [('varter', False)],
          'vartet': [('vartet', False)],
          'vartets': [('vartet', False)],
          'vas': [('vas', False)],
          'vase': [('vase', False)],
          'vasen': [('vase', True)],
          'vasens': [('vase', True)],
          'vaser': [('vase', False)],
          'vaserne': [('vase', False)],
          'vasernes': [('vase', True)],
          'vasers': [('vase', False)],
          'vases': [('vase', False)],
          'vaske': [('vask', False)],
          'vasken': [('vask', False)],
          'vaskens': [('vask', False)],
          'vasker': [('vasker', False)],
          'vaskerne': [('vasker', False)],
          'vaskernes': [('vasker', False)],
          'vaskers': [('vasker', False)],
          'vaskes': [('vask', False)],
          'vassens': [('vas', False)],
          'vasserne': [('vas', False)],
          'vassers': [('vas', False)],
          'vaste': [('vast', False)],
          'vastens': [('vast', False)],
          'vasterne': [('vast', False)],
          'vasters': [('vast', False)],
          'vastes': [('vast', False)],
          'vaten': [('vaten', False)],
          'vatens': [('vaten', False)],
          'vater': [('vater', True)],
          'vateriernes': [('vateri', False)],
          'vateriers': [('vateri', False)],
          'vatinen': [('vatine', False)],
          'vatinerne': [('vatine', False)],
          'vatinernes': [('vatine', False)],
          'vatiners': [('vatine', False)],
          'vatorier': [('vatorie', False)],
          'vatoriet': [('vatorie', False)],
          'vatorium': [('vatorie', False)],
          'vatoriums': [('vatorie', False)],
          'vatret': [('vatret', False)],
          'vatten': [('vat', False)],
          'vattens': [('vat', False)],
          'vatter': [('vat', False)],
          'vatters': [('vat', False)],
          'vballen': [('vballe', False)],
          'vballens': [('vballe', False)],
          'vballer': [('vballe', False)],
          'vballerne': [('vballe', False)],
          'vballernes': [('vballe', False)],
          'vballers': [('vballe', False)],
          'vbede': [('vbede', False)],
          'vbeders': [('vbede', False)],
          'vbedes': [('vbede', False)],
          'vboer': [('vbo', False)],
          'vboerne': [('vbo', False)],
          'vboernes': [('vbo', False)],
          'vboers': [('vbo', False)],
          'vbomber': [('vbombe', False)],
          'vbomberne': [('vbombe', False)],
          'vbombernes': [('vbombe', False)],
          'vbombers': [('vbombe', False)],
          'vbonden': [('vbonde', False)],
          'vbondens': [('vbonde', False)],
          'vbroderens': [('vbror', False)],
          'vbrugs': [('vbrug', False)],
          'vbuks': [('vbuk', False)],
          'vbørn': [('vbarn', False)],
          'vbørns': [('vbarn', False)],
          'vcyklen': [('vcykel', False)],
          'vcyklens': [('vcykel', False)],
          'vcykler': [('vcykel', False)],
          'vcyklerne': [('vcykel', False)],
          'vcyklernes': [('vcykel', False)],
          'vcyklers': [('vcykel', False)],
          'vd': [('vd', False)],
          "vd'er": [('vd', False)],
          "vd'erne": [('vd', False)],
          "vd'ernes": [('vd', False)],
          'vdagen': [('vdag', False)],
          'vdagene': [('vdag', False)],
          'vdages': [('vdag', False)],
          'vdele': [('vdel', False)],
          'vdelenes': [('vdel', False)],
          'vdrager': [('vdrager', False)],
          'vdragerne': [('vdrager', False)],
          'vdragernes': [('vdrager', False)],
          'vdragers': [('vdrager', False)],
          'vds': [('vd', False)],
          'vduen': [('vdue', False)],
          'vduens': [('vdue', False)],
          've': [('ve', False)],
          'veaskens': [('veaske', False)],
          'vebakken': [('vebak', False)],
          'vebakkens': [('vebak', False)],
          'vebakkernes': [('vebak', False)],
          'vebakkers': [('vebak', False)],
          'veben': [('veben', False)],
          'vebens': [('veben', False)],
          'veboerne': [('vebo', False)],
          'veboernes': [('vebo', False)],
          'veboers': [('vebo', False)],
          'vecers': [('vec', False)],
          'vedage': [('vedag', False)],
          'vedagene': [('vedage', False)],
          'vedagenes': [('vedage', False)],
          'vedagens': [('vedag', False)],
          'vedages': [('vedage', False)],
          'vedans': [('vedans', False)],
          'vedanser': [('vedanser', False)],
          'vedanserne': [('vedanser', False)],
          'vedansernes': [('vedanser', False)],
          'vedansers': [('vedanser', False)],
          'vedas': [('veda', True)],
          'vedden': [('ved', False)],
          'veddens': [('ved', False)],
          'vede': [('vede', False)],
          'veden': [('vede', False)],
          'vedens': [('vede', False)],
          'veder': [('ved', False)],
          'vederne': [('vede', False)],
          'vedernes': [('vede', False)],
          'veders': [('veder', False)],
          'vedes': [('vede', False)],
          'vedet': [('vedet', True)],
          'vedets': [('vedet', True)],
          'vedoren': [('vedore', False)],
          'vedorens': [('vedore', False)],
          'vedorers': [('vedore', False)],
          'vedsagers': [('vedsag', False)],
          'vedømmernes': [('vedømme', False)],
          'vedømmers': [('vedømme', False)],
          'veen': [('ve', True)],
          'veens': [('ve', True)],
          'veer': [('ve', False)],
          'veerne': [('ve', True)],
          'veernes': [('ve', True)],
          'veers': [('ve', False)],
          'vees': [('vees', False)],
          "vees'": [('vees', False)],
          'vefødder': [('vefod', False)],
          'vegas': [('vegas', False)],
          'vege': [('vege', False)],
          'vegen': [('vege', False)],
          'vegens': [('vege', False)],
          'veger': [('vege', False)],
          'vegerne': [('vege', False)],
          'vegernes': [('vege', False)],
          'vegers': [('vege', False)],
          'veges': [('vege', False)],
          'vegne': [('vegne', True)],
          'vegnes': [('vegne', True)],
          'vehals': [('vehals', False)],
          'veje': [('vej', True)],
          'vejen': [('vej', True)],
          'vejene': [('vej', True)],
          'vejenes': [('vej', True)],
          'vejens': [('vej', True)],
          'vejernes': [('vejer', True)],
          'vejes': [('vej', False)],
          'vejet': [('veje', False)],
          'vejets': [('veje', False)],
          'vejfer': [('vejf', False)],
          'vejferne': [('vejf', False)],
          'vejlen': [('vejle', True)],
          'vejlens': [('vejle', True)],
          'vejlernes': [('vejle', True)],
          'vejlers': [('vejle', True)],
          'vejserne': [('vejser', False)],
          'vejsernes': [('vejser', False)],
          'vekrige': [('vekrig', False)],
          'vekrigen': [('vekrig', False)],
          'vekrigens': [('vekrig', False)],
          'vekriges': [('vekrig', False)],
          'veksler': [('veksler', True), ('veksel', True)],
          'vekslerne': [('veksel', True), ('veksler', True)],
          'vekslernes': [('veksler', True), ('veksel', True)],
          'vekslers': [('veksel', True), ('veksler', True)],
          'veler': [('vel', False)],
          'velerer': [('veler', False)],
          'velerne': [('vel', False)],
          'velernes': [('vel', False)],
          'velever': [('velever', False)],
          'veleverne': [('velever', False)],
          'velevernes': [('velever', False)],
          'velevers': [('velever', False)],
          'veliner': [('velin', False)],
          'velinernes': [('velin', False)],
          'veliners': [('velin', False)],
          'velle': [('velle', False)],
          'vellen': [('velle', False)],
          'vellens': [('vel', False)],
          'veller': [('veller', False)],
          'vellerne': [('vel', False)],
          'vellernes': [('velle', False)],
          'vellers': [('vel', False)],
          'velles': [('velle', False)],
          'vellet': [('vel', False)],
          'vellets': [('vel', False)],
          'velsen': [('velse', False)],
          'velser': [('velse', False)],
          'velsers': [('velse', False)],
          'velærers': [('velærer', False)],
          'vemager': [('vemager', False)],
          'vemagers': [('vemager', False)],
          'vemanden': [('vemand', False)],
          'vemandens': [('vemand', False)],
          'vemodet': [('vemod', True)],
          'vemosen': [('vemose', False)],
          'ven': [('ven', True)],
          'vende': [('vend', False)],
          'venden': [('vend', False)],
          'vendens': [('vend', False)],
          'vender': [('vender', False)],
          'venderne': [('vender', False)],
          'vendernes': [('vender', True)],
          'venders': [('vender', False)],
          'vendes': [('vend', False)],
          'vendet': [('vende', False)],
          'vendler': [('vendel', False)],
          'vendlernes': [('vendel', False)],
          'vene': [('vene', False)],
          'venen': [('vene', True)],
          'venens': [('vene', True)],
          'vener': [('vene', True)],
          'venerne': [('vene', True)],
          'venernes': [('vene', True)],
          'veners': [('vene', False)],
          'venes': [('vene', True)],
          'venienser': [('veniens', False)],
          'venienserne': [('veniens', False)],
          'venissers': [('venisse', False)],
          'vennen': [('ven', False)],
          'vennens': [('ven', False)],
          'vennernes': [('ven', False)],
          'vens': [('ven', True)],
          "vens'": [('vens', False)],
          'vensens': [('vens', False)],
          'vensernes': [('vens', False)],
          'vensers': [('vens', False)],
          'venten': [('vent', False)],
          'ventens': [('vent', False)],
          'venterne': [('vent', False)],
          'venternes': [('vent', False)],
          'venters': [('vent', False)],
          'ventet': [('vent', False)],
          'ventets': [('vent', False)],
          'venuen': [('venu', False)],
          'venuens': [('venu', False)],
          'venuer': [('venu', False)],
          'venuerne': [('venu', False)],
          'venuernes': [('venu', False)],
          'venuers': [('venu', False)],
          'venuet': [('venu', False)],
          'venuets': [('venu', False)],
          'venus': [('venu', False)],
          'veoler': [('veole', False)],
          'veolerne': [('veole', False)],
          'veolers': [('veole', False)],
          'veorgierne': [('veorgie', False)],
          'veorgiers': [('veorgie', False)],
          'veposen': [('vepose', False)],
          'veposens': [('vepose', False)],
          'veposerne': [('vepose', False)],
          'veposernes': [('vepose', False)],
          'veposers': [('vepose', False)],
          'veps': [('veps', False)],
          "veps'": [('veps', False)],
          'verberne': [('verbum', False)],
          'verbers': [('verbum', False)],
          'verbet': [('verbum', False)],
          'verbierne': [('verbium', False)],
          'verenter': [('verenter', False)],
          'verer': [('ver', False)],
          'vererne': [('verer', False)],
          'verernes': [('verer', False)],
          'verers': [('verer', False)],
          'veret': [('veret', False)],
          'verets': [('veret', False)],
          'veretten': [('veret', False)],
          'verettens': [('veret', False)],
          'vergenser': [('vergens', False)],
          'vergenserne': [('vergens', False)],
          'vergensers': [('vergens', False)],
          'verierne': [('veri', False)],
          'veriernes': [('veri', False)],
          'veriers': [('veri', False)],
          'veriet': [('veri', False)],
          'veriets': [('veri', False)],
          'veris': [('veri', False)],
          'verkurser': [('verkurs', False)],
          'verkursernes': [('verkurs', False)],
          'verkursers': [('verkurs', False)],
          'verlagen': [('verlagen', False)],
          'verlagens': [('verlagen', False)],
          'verlejer': [('verlej', False)],
          'verlejerne': [('verlej', False)],
          'verlejernes': [('verlej', False)],
          'verlejers': [('verlej', False)],
          'vermænd': [('vermand', False)],
          'vermændene': [('vermand', False)],
          'vermændenes': [('vermand', False)],
          'vermænds': [('vermand', False)],
          'verne': [('ver', False)],
          'verner': [('verne', False)],
          'vernerne': [('verne', False)],
          'vernernes': [('verne', False)],
          'verners': [('verne', False)],
          'vernes': [('ver', False)],
          'verrede': [('verrede', False)],
          'verredens': [('verrede', False)],
          'verreder': [('verrede', False)],
          'verredes': [('verrede', False)],
          'verrotten': [('verrotte', False)],
          'verrottens': [('verrotte', False)],
          'verrotters': [('verrotte', False)],
          'vers': [('vers', True)],
          "vers'": [('vers', False)],
          'versen': [('vers', False)],
          'versens': [('vers', False)],
          'verserne': [('vers', False)],
          'versernes': [('vers', False)],
          'versers': [('vers', False)],
          'verskens': [('verske', False)],
          'verskerne': [('verske', False)],
          'verskernes': [('verske', False)],
          'verskers': [('verske', False)],
          'verstemmer': [('verstemmer', False)],
          'verstemmerne': [('verstemme', False)],
          'verstemmernes': [('verstemme', False)],
          'verstemmers': [('verstemme', False)],
          'versten': [('verst', True)],
          'verten': [('vert', False)],
          'vertens': [('vert', False)],
          'verter': [('verter', False)],
          'verterne': [('verter', False)],
          'verternes': [('vert', False)],
          'verters': [('vert', False)],
          'vertinens': [('vertin', False)],
          'verts': [('vert', False)],
          'verver': [('verver', False)],
          'ververne': [('verver', False)],
          'ves': [('ve', False)],
          "ves'": [('ve', False)],
          'vesager': [('vesag', False)],
          'vesagerne': [('vesag', False)],
          'vesagernes': [('vesag', False)],
          'vesagers': [('vesager', False)],
          'vesen': [('ves', False)],
          'veske': [('veske', False)],
          'vesken': [('veske', False)],
          'veskens': [('veske', False)],
          'vesker': [('veske', False)],
          'veskernes': [('veske', False)],
          'vespiller': [('vespiller', False)],
          'vespillerne': [('vespiller', False)],
          'vespillernes': [('vespiller', False)],
          'vespillers': [('vespiller', False)],
          'veste': [('vest', True)],
          'vesten': [('vesten', True), ('vest', True)],
          'vestene': [('vest', False)],
          'vestens': [('vesten', True), ('vest', True)],
          'vester': [('vest', False)],
          'vesterne': [('vest', False)],
          'vesternes': [('vest', False)],
          'vesters': [('vest', False)],
          'vestes': [('vest', True)],
          'vestier': [('vesti', False)],
          'vestiers': [('vesti', False)],
          'vestilens': [('vestil', False)],
          'vetanke': [('vetanke', False)],
          'vetanken': [('vetanke', False)],
          'vetankers': [('vetanke', False)],
          'veten': [('veten', False)],
          'vetier': [('vetier', False)],
          'vetierne': [('vetier', False)],
          'vetiers': [('vetier', False)],
          'vetinen': [('vetine', False)],
          'vetinens': [('vetine', False)],
          'vetiner': [('vetine', False)],
          'vetinerne': [('vetine', False)],
          'vetinernes': [('vetine', False)],
          'vetonen': [('vetone', False)],
          'vetonens': [('vetone', False)],
          'vetonerne': [('vetone', False)],
          'vetonernes': [('vetone', False)],
          'vetoners': [('vetone', False)],
          'vetos': [('veto', True)],
          'vetten': [('vet', False)],
          'vettens': [('vet', False)],
          'vetter': [('vet', False)],
          'vetterne': [('vet', False)],
          'vetternes': [('vette', False)],
          'vetters': [('vet', False)],
          'vferiernes': [('vferie', False)],
          'vferiers': [('vferie', False)],
          'vflugter': [('vflugter', False)],
          'vflugterne': [('vflugter', False)],
          'vflugternes': [('vflugter', False)],
          'vflugters': [('vflugter', False)],
          'vformer': [('vform', False)],
          'vformerne': [('vform', False)],
          'vformernes': [('vform', False)],
          'vformers': [('vform', False)],
          'vfærden': [('vfærd', False)],
          'vfærdens': [('vfærd', False)],
          'vgarder': [('vgarde', False)],
          'vgarderne': [('vgarde', False)],
          'vgardernes': [('vgarde', False)],
          'vgarders': [('vgarde', False)],
          'vgassen': [('vgas', False)],
          'vgassens': [('vgasse', False)],
          'vgasser': [('vgasse', False)],
          'vgasserne': [('vgasse', False)],
          'vgassernes': [('vgasse', False)],
          'vgassers': [('vgasse', False)],
          'vgaverne': [('vgave', False)],
          'vgavernes': [('vgave', False)],
          'vgænger': [('vgænger', False)],
          'vgængerne': [('vgænger', False)],
          'vgængernes': [('vgænger', False)],
          'vgængers': [('vgænger', False)],
          'vheden': [('vhed', False)],
          'vhedens': [('vhed', False)],
          'vheder': [('vhed', False)],
          'vhederne': [('vhed', False)],
          'vhedernes': [('vhed', False)],
          'vheders': [('vhed', False)],
          'vhenterne': [('vhenter', False)],
          'vhenternes': [('vhenter', False)],
          'vhenters': [('vhenter', False)],
          'vhus': [('vhus', False)],
          'vi': [('vi', True)],
          'vianer': [('vianer', False)],
          'vianerne': [('vianer', False)],
          'vianernes': [('vian', False)],
          'vianers': [('vian', False)],
          'vians': [('vian', False)],
          'viaturerne': [('viatur', False)],
          'viaturernes': [('viatur', False)],
          'viaturers': [('viatur', False)],
          'vibe': [('vibe', True)],
          'vibernes': [('vibe', True)],
          'vibes': [('vibe', True)],
          'vicen': [('vice', False)],
          'vicens': [('vice', False)],
          'vicer': [('vice', False)],
          'vicerne': [('vice', False)],
          'vicernes': [('vice', False)],
          'vices': [('vice', False)],
          'vicets': [('vice', False)],
          'vidder': [('vidde', True)],
          'vidders': [('vidde', True)],
          'vide': [('vide', False)],
          'viden': [('viden', False)],
          'videns': [('viden', True)],
          'vider': [('vid', False)],
          'viderne': [('vide', False)],
          'vidernes': [('vider', False)],
          'viders': [('vid', False)],
          'vides': [('vide', False)],
          'vier': [('vi', True)],
          'viere': [('vier', False)],
          'vieren': [('vier', False)],
          'vierens': [('vier', False)],
          'vieres': [('vier', False)],
          'vierne': [('vi', True)],
          'viernes': [('vi', True)],
          'viers': [('vi', False)],
          "vies'": [('vie', False)],
          'viet': [('vi', True)],
          'viets': [('vi', True)],
          'vifer': [('vifer', False)],
          'vifter': [('vifte', True)],
          'vifterne': [('vifte', True)],
          'vifternes': [('vifte', True)],
          'viftet': [('vift', True)],
          'viftets': [('vift', True)],
          'viger': [('viger', False)],
          'vigernes': [('viger', False)],
          'viget': [('vig', False)],
          'vigets': [('vig', False)],
          'vigler': [('vigler', False)],
          'viglerne': [('vigler', False)],
          'viglernes': [('vigler', False)],
          'viglers': [('vigler', False)],
          'vignets': [('vignet', True)],
          'vigtet': [('vigt', False)],
          'vikke': [('vikke', False)],
          'vikken': [('vikke', False)],
          'vikkens': [('vikke', False)],
          'vikker': [('vikke', False)],
          'vikkere': [('vikker', False)],
          'vikkeren': [('vikker', False)],
          'vikkerens': [('vikker', False)],
          'vikkeres': [('vikker', False)],
          'vikkerne': [('vikke', False)],
          'vikkernes': [('vikke', False)],
          'vikkers': [('vikke', True)],
          'viklen': [('vikkel', False)],
          'vikler': [('vikkel', True), ('vikler', True)],
          'viklerne': [('vikkel', True), ('vikler', True)],
          'viklernes': [('vikler', True), ('vikkel', True)],
          'viklers': [('vikkel', True), ('vikler', True)],
          'viklinger': [('vikling', False)],
          'viktualiehandler': [('viktualiehandler', True), ('viktualiehandel', True)],
          'viktualiehandlerne': [('viktualiehandel', True), ('viktualiehandler', True)],
          'viktualiehandlernes': [('viktualiehandler', True), ('viktualiehandel', True)],
          'viktualiehandlers': [('viktualiehandel', True), ('viktualiehandler', True)],
          'vilden': [('vilden', True)],
          'vildthandler': [('vildthandler', True), ('vildthandel', True)],
          'vildthandlerne': [('vildthandel', True), ('vildthandler', True)],
          'vildthandlernes': [('vildthandler', True), ('vildthandel', True)],
          'vildthandlers': [('vildthandel', True), ('vildthandler', True)],
          'vile': [('vile', False)],
          'vilens': [('vile', False)],
          'viles': [('vile', False)],
          'vilet': [('vil', False)],
          'vilisten': [('vilist', False)],
          'vilistens': [('vilist', False)],
          'vilisterne': [('vilist', False)],
          'villen': [('vil', False)],
          'villens': [('vil', False)],
          'viller': [('vil', False)],
          'villerne': [('ville', False)],
          'villernes': [('ville', False)],
          'villers': [('vil', False)],
          'villinger': [('villing', False)],
          'villisten': [('villiste', False)],
          'villistens': [('villiste', False)],
          'vime': [('vime', False)],
          'vinde': [('vinde', True), ('vind', True)],
          'vinden': [('vinde', True), ('vind', True)],
          'vindens': [('vinde', True), ('vind', True)],
          'vinder': [('vinder', True), ('vinde', True)],
          'vinderne': [('vinde', True), ('vinder', True)],
          'vindernes': [('vinder', True), ('vinde', True)],
          'vinders': [('vinde', True), ('vinder', True)],
          'vindes': [('vinde', True), ('vind', True)],
          'vindets': [('vind', False)],
          'vindlerne': [('vindler', False)],
          'vindlers': [('vindler', False)],
          'vinduerne': [('vindue', False)],
          'vinduers': [('vindue', False)],
          'vine': [('vin', True)],
          'vinen': [('vin', True)],
          'vinens': [('vin', True)],
          'viner': [('vine', False)],
          'vinerne': [('vine', False)],
          'vinernes': [('vine', False)],
          'viners': [('vin', False)],
          'vines': [('vin', True)],
          'vingels': [('vingel', False)],
          'vingen': [('vinge', True)],
          'vingens': [('vinge', True)],
          'vinger': [('vinge', False)],
          'vingerne': [('vinge', True)],
          'vingernes': [('vinge', True)],
          'vingers': [('vinge', True)],
          'vinglen': [('vingel', False)],
          'vinglens': [('vingel', False)],
          'vingler': [('vingel', False)],
          'vinglernes': [('vingel', False)],
          'vinhandler': [('vinhandler', True), ('vinhandel', True)],
          'vinhandlerne': [('vinhandel', True), ('vinhandler', True)],
          'vinhandlernes': [('vinhandler', True), ('vinhandel', True)],
          'vinhandlers': [('vinhandler', True), ('vinhandel', True)],
          'vinklernes': [('vinkel', False)],
          'vinks': [('vink', True)],
          'vins': [('vin', True)],
          "vins'": [('vins', False)],
          'vinsens': [('vins', False)],
          'vinser': [('vins', False)],
          'vinsernes': [('vins', False)],
          'vinsers': [('vins', False)],
          'vinsten': [('vinsten', True)],
          'vinstens': [('vinsten', True)],
          'vinten': [('vint', False)],
          'vintens': [('vint', False)],
          'vinter': [('vinter', False)],
          'vinterne': [('vint', False)],
          'vinternes': [('vint', False)],
          'vinters': [('vinter', True)],
          'vippen': [('vippe', True)],
          'vippens': [('vippe', False)],
          'vipper': [('vippe', True)],
          'vipperne': [('vippe', False)],
          'vippernes': [('vippe', True)],
          'vippers': [('vippe', False)],
          'vippets': [('vip', True)],
          'vipsernes': [('vipser', False)],
          'viren': [('vire', True)],
          'virens': [('vire', True)],
          'virer': [('vire', True)],
          'virerne': [('vire', True)],
          'virernes': [('vire', True)],
          'virers': [('vire', True)],
          'vires': [('vire', True)],
          'virke': [('virke', False)],
          'virken': [('virken', False)],
          'virkens': [('virken', False)],
          'virvler': [('virvel', False)],
          'virvlerne': [('virvel', False)],
          'virvlernes': [('virvel', False)],
          'virvlers': [('virvel', False)],
          'vis': [('vi', True), ('vis', True)],
          'visander': [('visand', False)],
          'vise': [('vise', True)],
          'visen': [('vise', False)],
          'visens': [('vise', False)],
          'viser': [('vise', True), ('viser', True)],
          'viserne': [('viser', True), ('vise', True)],
          'visernes': [('vise', True), ('viser', True)],
          'visers': [('viser', True), ('vise', True)],
          'vises': [('vise', False)],
          'viskens': [('visk', True)],
          'viskerne': [('visker', False)],
          'viskernes': [('visker', False)],
          'viskers': [('visker', True)],
          'vismen': [('visme', False)],
          'vismens': [('visme', False)],
          'vismer': [('visme', False)],
          'visser': [('visse', True)],
          'viste': [('vist', False)],
          'visten': [('vist', False)],
          'vistens': [('vist', False)],
          'visterne': [('vist', False)],
          'vistes': [('vist', False)],
          'vita': [('vita', True)],
          'vitas': [('vita', True)],
          'vitet': [('vitet', False)],
          'vitriner': [('vitrine', True)],
          'vitriners': [('vitrine', True)],
          'vits': [('vits', True)],
          "vits'": [('vits', False)],
          'vitsen': [('vits', True)],
          'vitsens': [('vits', True)],
          'vitserne': [('vits', True)],
          'vitsernes': [('vits', True)],
          'vitsers': [('vits', False)],
          'vitten': [('vit', False)],
          'vittens': [('vit', False)],
          'vitter': [('vit', False)],
          'vitters': [('vit', False)],
          'vium': [('vie', False)],
          'viums': [('vie', False)],
          'vivalens': [('vivalens', False)],
          'vkale': [('vkal', False)],
          'vkales': [('vkal', False)],
          'vkaster': [('vkaste', False)],
          'vkasterne': [('vkaste', False)],
          'vkasternes': [('vkaste', False)],
          'vkasters': [('vkaste', False)],
          'vken': [('vk', False)],
          'vkens': [('vk', False)],
          'vker': [('vk', False)],
          'vkerne': [('vk', False)],
          'vkernes': [('vk', False)],
          'vkers': [('vk', False)],
          'vkg': [('vkg', False)],
          'vkiks': [('vkiks', False)],
          'vklinger': [('vklinge', False)],
          'vkontroller': [('vkontrol', False)],
          'vkontrollerne': [('vkontrol', False)],
          'vkontrollernes': [('vkontrol', False)],
          'vkontrollers': [('vkontrol', False)],
          'vkrydser': [('vkrydser', False)],
          'vkrydserne': [('vkrydser', False)],
          'vkrydsernes': [('vkrydser', False)],
          'vkrydsers': [('vkrydser', False)],
          'vkræs': [('vkræ', False)],
          'vks': [('vk', False)],
          'vkurser': [('vkursus', False)],
          'vkurserne': [('vkursus', False)],
          'vkursernes': [('vkursus', False)],
          'vkursers': [('vkursus', False)],
          'vkøer': [('vko', False)],
          'vkøerne': [('vko', False)],
          'vkøernes': [('vko', False)],
          'vkøers': [('vko', False)],
          'vkøjen': [('vkøj', False)],
          'vkøjens': [('vkøj', False)],
          'vkøjer': [('vkøj', False)],
          'vkøjerne': [('vkøj', False)],
          'vkøjernes': [('vkøj', False)],
          'vkøjers': [('vkøj', False)],
          'vl': [('vl', False)],
          'vlaret': [('vlar', False)],
          'vlarets': [('vlar', False)],
          'vlars': [('vlar', False)],
          'vle': [('vl', False)],
          'vledernes': [('vleder', False)],
          'vlege': [('vleg', False)],
          'vlegenes': [('vleg', False)],
          'vleges': [('vleg', False)],
          'vlene': [('vel', False)],
          'vlenes': [('vl', False)],
          'vlens': [('vl', False)],
          'vler': [('vler', False)],
          'vlere': [('vler', False)],
          'vleren': [('vler', False)],
          'vlerens': [('vler', False)],
          'vleres': [('vler', False)],
          'vlerne': [('vler', False)],
          'vlet': [('vl', False)],
          'vlets': [('vl', False)],
          'vletten': [('vlet', False)],
          'vlettens': [('vlet', False)],
          'vletter': [('vlet', False)],
          'vletterne': [('vlet', False)],
          'vletternes': [('vlet', False)],
          'vletters': [('vlet', False)],
          'vlevers': [('vlevers', False)],
          'vliner': [('vline', False)],
          'vlinerne': [('vline', False)],
          'vlinernes': [('vline', False)],
          'vliners': [('vline', False)],
          'vlinger': [('vling', False)],
          'vlisten': [('vliste', False)],
          'vlistens': [('vliste', False)],
          'vlits': [('vlit', False)],
          'vlove': [('vlov', False)],
          'vls': [('vl', False)],
          'vlyde': [('vlyd', False)],
          'vlyden': [('vlyd', False)],
          'vlydens': [('vlyd', False)],
          'vlydes': [('vlyd', False)],
          'vløbernes': [('vløber', False)],
          'vm.': [('vadratmeter', False)],
          'vmasken': [('vmaske', False)],
          'vmaskens': [('vmaske', False)],
          'vmaskernes': [('vmaske', False)],
          'vmelet': [('vmel', False)],
          'vmelets': [('vmel', False)],
          'vmiders': [('vmide', False)],
          'vmidlers': [('vmiddel', False)],
          'vmoder': [('vmor', False)],
          'vmoderne': [('vmor', False)],
          'vmodernes': [('vmor', False)],
          'vmoders': [('vmor', False)],
          'vmodets': [('vmod', False)],
          'vmusen': [('vmus', False)],
          'vmusens': [('vmus', False)],
          'vmyren': [('vmyre', False)],
          'vmyrens': [('vmyre', False)],
          'vmyrer': [('vmyre', False)],
          'vmyrerne': [('vmyre', False)],
          'vmyrernes': [('vmyre', False)],
          'vmyrers': [('vmyre', False)],
          'vmænd': [('vmand', False)],
          'vmændene': [('vmand', False)],
          'vmænds': [('vmand', False)],
          'vmærkers': [('vmærke', False)],
          'vmøder': [('vmøder', False)],
          'vmøderne': [('vmøder', False)],
          'vmødernes': [('vmøder', False)],
          'vmøders': [('vmøder', False)],
          'vmøller': [('vmølle', False)],
          'vmøllerne': [('vmølle', False)],
          'vmøllernes': [('vmølle', False)],
          'vmøllers': [('vmølle', False)],
          'vn': [('vn', False)],
          'vnakter': [('vnakt', False)],
          'vnakterne': [('vnakt', False)],
          'vnakternes': [('vnakt', False)],
          'vne': [('vn', False)],
          'vnearbejder': [('vnearbejder', False)],
          'vnearbejderne': [('vnearbejder', False)],
          'vnearbejders': [('vnearbejder', False)],
          'vnen': [('vn', False)],
          'vnene': [('vn', False)],
          'vnenes': [('vn', False)],
          'vnens': [('vn', False)],
          'vnerier': [('vneri', False)],
          'vnerierne': [('vneri', False)],
          'vneriernes': [('vneri', False)],
          'vneriers': [('vneri', False)],
          'vnes': [('vn', False)],
          'vnet': [('vn', False)],
          'vnets': [('vn', False)],
          'vnettets': [('vnet', False)],
          'vninger': [('vning', False)],
          'vns': [('vn', False)],
          'vnsboer': [('vnsbo', False)],
          'vnsboernes': [('vnsbo', False)],
          'voen': [('vo', False)],
          'voens': [('vo', False)],
          'vogne': [('vogn', False)],
          'vognen': [('vogn', False)],
          'vognens': [('vogn', False)],
          'vognes': [('vogn', False)],
          'vogter': [('vogter', False)],
          'vogterne': [('vogter', False)],
          'voirerne': [('voir', False)],
          'voirers': [('voir', False)],
          'voiret': [('voir', False)],
          'voirets': [('voir', False)],
          'voks': [('voks', False)],
          "voks'": [('voks', False)],
          'voksen': [('voksen', True), ('voks', True)],
          'voksens': [('voksen', True), ('voks', True)],
          'vokser': [('voks', True)],
          'vokserne': [('voks', True)],
          'voksernes': [('voks', False)],
          'voksers': [('voks', True)],
          'volde': [('vold', False)],
          'volden': [('vold', False)],
          'voldene': [('vold', False)],
          'voldenes': [('vold', False)],
          'voldens': [('vold', False)],
          'volderne': [('volder', False)],
          'voldernes': [('volder', False)],
          'volders': [('volder', False)],
          'voldes': [('vold', False)],
          'volfens': [('volfe', True)],
          'volferne': [('volfe', True)],
          'volfernes': [('volfe', True)],
          'voli': [('voli', False)],
          'volier': [('voli', False)],
          'volierne': [('voli', False)],
          'voliernes': [('voli', False)],
          'voliers': [('voli', False)],
          'voliet': [('voli', False)],
          'voliets': [('voli', False)],
          'volis': [('voli', False)],
          'volten': [('volte', True)],
          'voltens': [('volte', True)],
          'volter': [('volte', True)],
          'volterne': [('volte', True)],
          'volternes': [('volte', True)],
          'volters': [('volte', True)],
          'vomme': [('vom', False)],
          'vommens': [('vom', False)],
          'vommes': [('vom', True)],
          'vons': [('vons', True)],
          'vordner': [('vordner', False)],
          'vordnerne': [('vordner', False)],
          'vordnernes': [('vordner', False)],
          'vordners': [('vordner', False)],
          'vorianer': [('vorianer', False)],
          'vorianerne': [('vorianer', False)],
          'vorter': [('vorte', False)],
          'vorterne': [('vorte', True)],
          'vorters': [('vorte', False)],
          'vortes': [('vorte', True)],
          'vos': [('vo', False)],
          'voten': [('vote', False)],
          'votens': [('vote', False)],
          'voter': [('vot', False)],
          'voterne': [('vot', False)],
          'voternes': [('vot', False)],
          'voters': [('vote', False)],
          'votes': [('vote', False)],
          'votter': [('votte', False)],
          'votterne': [('votte', False)],
          'votternes': [('votte', False)],
          'votters': [('votte', False)],
          'voucher': [('voucher', True)],
          'vous': [('vous', False)],
          'vove': [('vove', True)],
          'voven': [('vove', True)],
          'vovens': [('vove', True)],
          'vover': [('vove', True)],
          'voverne': [('vove', True)],
          'vovernes': [('vove', True)],
          'vovers': [('vove', True)],
          'voves': [('vove', True)],
          'vovits': [('vovits', False)],
          'vovser': [('vovse', True)],
          'vovsernes': [('vovse', True)],
          'vpakker': [('vpakke', False)],
          'vpakkerne': [('vpakke', False)],
          'vpakkernes': [('vpakke', False)],
          'vpakkers': [('vpakke', False)],
          'vpiber': [('vpiber', False)],
          'vpiberne': [('vpiber', False)],
          'vpibernes': [('vpiber', False)],
          'vpibers': [('vpiber', False)],
          'vpillen': [('vpille', False)],
          'vpillens': [('vpille', False)],
          'vpillernes': [('vpille', False)],
          'vplager': [('vplager', False)],
          'vplagerne': [('vplager', False)],
          'vplagernes': [('vplager', False)],
          'vplagers': [('vplager', False)],
          'vpotten': [('vpotte', False)],
          'vpottens': [('vpotte', False)],
          'vpotter': [('vpotte', False)],
          'vpotterne': [('vpotte', False)],
          'vpotternes': [('vpotte', False)],
          'vpotters': [('vpotte', False)],
          'vpresser': [('vpresser', False)],
          'vpresserne': [('vpresser', False)],
          'vpressernes': [('vpresser', False)],
          'vpressers': [('vpresser', False)],
          'vprisen': [('vpris', False)],
          'vprisens': [('vpris', False)],
          'vpriser': [('vpris', False)],
          'vpriserne': [('vpris', False)],
          'vprisernes': [('vpris', False)],
          'vprisers': [('vpris', False)],
          'vr': [('vr', False)],
          'vragerne': [('vrager', True)],
          'vragernes': [('vrager', True)],
          'vragers': [('vrager', True)],
          'vrangen': [('vrange', True), ('vrang', True)],
          'vrangens': [('vrange', True), ('vrang', True)],
          'vredder': [('vredder', False)],
          'vredderne': [('vredder', False)],
          'vrede': [('vrede', True)],
          'vreden': [('vrede', False)],
          'vredens': [('vrede', False)],
          'vredes': [('vrede', False)],
          'vregimenter': [('vregiment', False)],
          'vregimenterne': [('vregiment', False)],
          'vregimenternes': [('vregiment', False)],
          'vregimenters': [('vregiment', False)],
          'vregimentet': [('vregiment', False)],
          'vregimentets': [('vregiment', False)],
          'vrelserne': [('vrelse', False)],
          'vrelsernes': [('vrelse', False)],
          'vremmen': [('vrem', False)],
          'vrene': [('vr', False)],
          'vrenes': [('vr', False)],
          'vrens': [('vre', False)],
          'vrenten': [('vrente', False)],
          'vrer': [('vre', False)],
          'vrers': [('vre', False)],
          'vret': [('vret', False)],
          'vrider': [('vrider', True)],
          'vriderne': [('vrider', False)],
          'vridernes': [('vrider', True)],
          'vriders': [('vrider', False)],
          'vrids': [('vrid', True)],
          'vriks': [('vrik', True)],
          'vringer': [('vring', False)],
          'vringerne': [('vring', False)],
          'vringernes': [('vring', False)],
          'vringers': [('vring', False)],
          'vris': [('vris', True)],
          'vrister': [('vrist', False)],
          'vristerne': [('vrist', False)],
          'vristernes': [('vrist', True)],
          'vristers': [('vrist', False)],
          'vros': [('vros', False)],
          'vrosen': [('vros', False)],
          'vrosens': [('vros', False)],
          'vrs': [('vr', False)],
          'vrådet': [('vråd', False)],
          'vrådets': [('vråd', False)],
          'vråer': [('vrå', True)],
          'vråers': [('vrå', True)],
          'vrøret': [('vrør', False)],
          'vrørets': [('vrør', False)],
          'vrøster': [('vrøst', False)],
          'vrøsternes': [('vrøst', False)],
          "vs'": [('vs', False)],
          'vsbanken': [('vsbank', False)],
          'vsbankens': [('vsbank', False)],
          'vsbanker': [('vsbank', False)],
          'vsbankerne': [('vsbank', False)],
          'vscyklen': [('vscyklus', False)],
          'vscyklerne': [('vscyklus', False)],
          'vscyklernes': [('vscyklus', False)],
          'vse': [('vs', False)],
          'vsen': [('vs', False)],
          'vsene': [('vs', False)],
          'vsenes': [('vs', False)],
          'vsens': [('vs', False)],
          'vsere': [('vser', False)],
          'vseren': [('vser', False)],
          'vserens': [('vser', False)],
          'vseres': [('vser', False)],
          'vserne': [('vs', False)],
          'vsernes': [('vs', False)],
          'vsers': [('vs', False)],
          'vses': [('vs', False)],
          'vset': [('vs', False)],
          'vsets': [('vs', False)],
          'vsfaren': [('vsfare', False)],
          'vsfarens': [('vsfare', False)],
          'vsformerne': [('vsform', False)],
          'vskaber': [('vskab', False)],
          'vskaberne': [('vskab', False)],
          'vskabernes': [('vskab', False)],
          'vskabers': [('vskab', False)],
          'vskriger': [('vskrige', False)],
          'vskrigerne': [('vskrige', False)],
          'vskrigernes': [('vskrige', False)],
          'vskrigers': [('vskrige', False)],
          'vskræfter': [('vskraft', False)],
          'vskræfterne': [('vskraft', False)],
          'vskræfternes': [('vskraft', False)],
          'vskræfters': [('vskraft', False)],
          'vskys': [('vsky', False)],
          'vslags': [('vslag', False)],
          'vslangen': [('vslange', False)],
          'vslangens': [('vslange', False)],
          'vslen': [('vsel', False)],
          'vspids': [('vspids', False)],
          'vspidsers': [('vspids', False)],
          'vsrederne': [('vsrede', False)],
          'vsreders': [('vsrede', False)],
          'vssagens': [('vssag', False)],
          'vssager': [('vssag', False)],
          'vssagerne': [('vssag', False)],
          'vssagernes': [('vssag', False)],
          'vstarter': [('vstart', False)],
          'vstarterne': [('vstart', False)],
          'vstarternes': [('vstart', False)],
          'vstarters': [('vstart', False)],
          'vsteder': [('vsted', False)],
          'vstederne': [('vsted', False)],
          'vstemmer': [('vstemme', False)],
          'vstemmerne': [('vstemme', False)],
          'vstemmernes': [('vstemme', False)],
          'vstemmers': [('vstemme', False)],
          'vsten': [('vst', False)],
          'vstene': [('vsten', False)],
          'vstens': [('vst', False)],
          'vster': [('vst', False)],
          'vsternes': [('vst', False)],
          'vsters': [('vst', False)],
          'vstiernes': [('vsti', False)],
          'vstiet': [('vsti', False)],
          'vstiets': [('vsti', False)],
          'vstikkens': [('vstikke', False)],
          'vstikker': [('vstikker', False)],
          'vstikkere': [('vstikker', False)],
          'vstikkeren': [('vstikker', False)],
          'vstikkerens': [('vstikker', False)],
          'vstikkeres': [('vstikker', False)],
          'vstikkerne': [('vstikker', False)],
          'vstikkernes': [('vstikke', False)],
          'vstikkers': [('vstikker', False)],
          'vstis': [('vsti', False)],
          'vstrikke': [('vstrik', False)],
          'vstrikken': [('vstrik', False)],
          'vstrikkens': [('vstrik', False)],
          'vstrikker': [('vstrik', False)],
          'vstrikkerne': [('vstrik', False)],
          'vstrikkernes': [('vstrik', False)],
          'vstrikkers': [('vstrik', False)],
          'vstrikkes': [('vstrik', False)],
          'vstyrer': [('vstyre', False)],
          'vstyrerne': [('vstyre', False)],
          'vstyrernes': [('vstyre', False)],
          'vstyrers': [('vstyre', False)],
          'vstyret': [('vstyre', False)],
          'vstyrets': [('vstyre', False)],
          'vsuger': [('vsuger', False)],
          'vsugerne': [('vsuger', False)],
          'vsugers': [('vsuger', False)],
          'vsyren': [('vsyre', False)],
          'vsyrens': [('vsyre', False)],
          'vsyrer': [('vsyre', False)],
          'vsyrerne': [('vsyre', False)],
          'vsyrernes': [('vsyre', False)],
          'vsyrers': [('vsyre', False)],
          'vsøer': [('vsø', False)],
          'vsøerne': [('vsø', False)],
          'vsøernes': [('vsø', False)],
          'vsøers': [('vsø', False)],
          'vtage': [('vtag', False)],
          'vtagere': [('vtager', False)],
          'vtageren': [('vtager', False)],
          'vtagerens': [('vtager', False)],
          'vtageres': [('vtager', False)],
          'vtagerne': [('vtager', False)],
          'vtagernes': [('vtager', False)],
          'vtages': [('vtag', False)],
          'vtaller': [('vtal', False)],
          'vtallernes': [('vtal', False)],
          'vtanden': [('vtand', False)],
          'vtandens': [('vtand', False)],
          'vtanten': [('vtante', False)],
          'vtanterne': [('vtante', False)],
          'vtanters': [('vtante', False)],
          'vtavlens': [('vtavle', False)],
          'vtavlerne': [('vtavle', False)],
          'vtavlers': [('vtavle', False)],
          'vten': [('vt', False)],
          'vtens': [('vt', False)],
          'vterne': [('vt', False)],
          'vternes': [('vt', False)],
          'vters': [('vt', False)],
          'vtiden': [('vtiden', False)],
          'vtids': [('vtid', False)],
          'vtoner': [('vtone', False)],
          'vtonerne': [('vtone', False)],
          'vtonernes': [('vtone', False)],
          'vtoners': [('vtone', False)],
          'vts': [('vt', False)],
          'vture': [('vtur', False)],
          'vturen': [('vtur', False)],
          'vturene': [('vtur', False)],
          'vturenes': [('vtur', False)],
          'vturens': [('vtur', False)],
          'vtures': [('vtur', False)],
          'vtyve': [('vtyv', False)],
          'vtænder': [('vtand', False)],
          'vtænderne': [('vtand', False)],
          'vtændernes': [('vtand', False)],
          'vtænders': [('vtand', False)],
          'vtøjet': [('vtøj', False)],
          'vtømmer': [('vtømmer', False)],
          'vtømmers': [('vtømmer', False)],
          'vuer': [('vue', True)],
          'vuerne': [('vue', True)],
          'vuernes': [('vue', True)],
          'vuers': [('vue', True)],
          'vuet': [('vue', True)],
          'vuets': [('vue', True)],
          'vugger': [('vugge', True)],
          'vuggerne': [('vugge', True)],
          'vulster': [('vulst', False)],
          'vulsterne': [('vulst', False)],
          'vulsternes': [('vulst', False)],
          'vulsters': [('vulst', True)],
          'vunder': [('vunde', True)],
          'vunderne': [('vunde', True)],
          'vundernes': [('vunde', True)],
          'vunders': [('vunde', True)],
          'vupper': [('vupper', False)],
          'vuppernes': [('vupper', False)],
          'vuppers': [('vupper', False)],
          'vure': [('vure', False)],
          'vuren': [('vure', False)],
          'vurens': [('vure', False)],
          'vurer': [('vure', False)],
          'vurerne': [('vure', False)],
          'vurernes': [('vure', False)],
          'vurers': [('vure', False)],
          'vures': [('vure', False)],
          'vus': [('vu', False)],
          'vvande': [('vvande', False)],
          'vvander': [('vvande', False)],
          'vvanderne': [('vvande', False)],
          'vvandernes': [('vvande', False)],
          'vvanders': [('vvande', False)],
          'vvandes': [('vvande', False)],
          'vvarers': [('vvare', False)],
          'vveje': [('vvej', False)],
          'vvejen': [('vvejen', False)],
          'vvejens': [('vvej', False)],
          'vvidders': [('vvidde', False)],
          'vvinder': [('vvinder', False)],
          'vvinderne': [('vvinder', False)],
          'vvindernes': [('vvinder', False)],
          'vvinders': [('vvinder', False)],
          'vyen': [('vy', False)],
          'vyens': [('vy', False)],
          'vyerne': [('vy', False)],
          'vyernes': [('vy', True)],
          'vyers': [('vy', True)],
          'vys': [('vy', True)],
          'våben': [('våben', False)],
          'våbens': [('våben', False)],
          'våbner': [('våben', False)],
          'våbnerne': [('våben', False)],
          'våbnernes': [('våben', False)],
          'våbners': [('våben', False)],
          'våde': [('våde', True)],
          'våden': [('våde', True)],
          'vådens': [('våde', True)],
          'våderne': [('våde', True)],
          'vådernes': [('våde', True)],
          'våders': [('våde', True)],
          'vådes': [('våde', True)],
          'våge': [('våge', True)],
          'vågen': [('våge', False)],
          'vågens': [('våge', False)],
          'våger': [('våge', True)],
          'vågerne': [('våge', False)],
          'vågernes': [('våge', False)],
          'vågers': [('våge', False)],
          'våges': [('våge', True)],
          'vånde': [('vånd', True), ('vånde', True)],
          'vånden': [('vånd', True), ('vånde', True)],
          'våndens': [('vånd', True), ('vånde', True)],
          'vånder': [('vånde', True)],
          'vånderne': [('vånde', True)],
          'våndernes': [('vånde', True)],
          'vånders': [('vånde', True)],
          'våndes': [('vånd', True), ('vånde', True)],
          'vånernes': [('våner', False)],
          'våners': [('våner', False)],
          'våren': [('vår', True)],
          'vårens': [('vår', True)],
          'vås': [('vås', True)],
          'væbnernes': [('væbner', True)],
          'væbners': [('væbner', True)],
          'vædder': [('vædder', True)],
          'vædderne': [('vædder', True)],
          'væddernes': [('vædder', True)],
          'vædders': [('vædder', True)],
          'væden': [('væde', True)],
          'væder': [('væde', False)],
          'væderne': [('væde', False)],
          'vædernes': [('væder', False)],
          'væders': [('væde', False)],
          'væge': [('væge', True)],
          'vægen': [('væge', True)],
          'vægens': [('væge', True)],
          'væger': [('væge', True)],
          'vægerne': [('væge', True)],
          'vægernes': [('væge', True)],
          'vægers': [('væge', True)],
          'vægge': [('væg', False)],
          'væggen': [('væg', False)],
          'væggens': [('væg', False)],
          'vægges': [('væg', False)],
          'vægte': [('vægt', False)],
          'vægten': [('vægt', False)],
          'vægtens': [('vægt', False)],
          'vægterne': [('vægter', True)],
          'vægtes': [('vægt', False)],
          'vækkerne': [('vækker', True)],
          'vækkernes': [('vækker', True)],
          'vælden': [('vælde', True)],
          'vældene': [('væld', False)],
          'vældenes': [('væld', False)],
          'vældens': [('vælde', True)],
          'vældet': [('væld', True), ('vælde', True)],
          'vældets': [('væld', True), ('vælde', True)],
          'væler': [('væler', False)],
          'vælerne': [('væler', False)],
          'vælernes': [('væler', False)],
          'vælers': [('væler', False)],
          'vælten': [('vælten', True)],
          'vængerne': [('vænge', True)],
          'vængernes': [('vænge', True)],
          'vængers': [('vænge', True)],
          'værdet': [('værd', False)],
          'værdets': [('værd', False)],
          'være': [('være', False)],
          'væren': [('væren', True)],
          'værens': [('væren', True)],
          'værer': [('vær', False)],
          'værerne': [('vær', False)],
          'værernes': [('vær', False)],
          'værers': [('vær', False)],
          'været': [('være', False)],
          'værets': [('være', False)],
          'værge': [('værge', True)],
          'værgen': [('værge', True)],
          'værgens': [('værge', True)],
          'værges': [('værge', True)],
          'værkens': [('værk', False)],
          'værker': [('værk', False)],
          'værkerne': [('værk', False)],
          'værkernes': [('værk', False)],
          'værkers': [('værk', False)],
          'værkes': [('værk', False)],
          'værket': [('værk', False)],
          'værkets': [('værk', False)],
          'værme': [('værm', False)],
          'værmen': [('værm', False)],
          'værmens': [('værm', False)],
          'værmer': [('værmer', False)],
          'værmerne': [('værmer', False)],
          'værmernes': [('værmer', False)],
          'værmers': [('værmer', False)],
          'værmes': [('værm', False)],
          'værne': [('værn', False)],
          'værnen': [('værn', False)],
          'værnens': [('værn', False)],
          'værnerne': [('værner', True)],
          'værnes': [('værn', False)],
          'værs': [('værs', False)],
          'værten': [('vært', False)],
          'værtens': [('vært', True)],
          'værter': [('vært', True)],
          'værterne': [('vært', True)],
          'værternes': [('vært', False)],
          'værters': [('vært', False)],
          'væs': [('væs', False)],
          'væsken': [('væske', False)],
          'vætten': [('vætte', True)],
          'vættens': [('vætte', True)],
          'vætter': [('vætte', True)],
          'vætterne': [('vætte', True)],
          'vætternes': [('vætte', True)],
          'vætters': [('vætte', True)],
          'væverne': [('væver', True)],
          'vævernes': [('væver', True)],
          'vøber': [('vøbe', False)],
          'vøbernes': [('vøbe', False)],
          'vøen': [('vø', False)],
          'vøens': [('vø', False)],
          'vøerne': [('vø', False)],
          'vøers': [('vø', False)],
          'vømmer': [('vømmer', False)],
          'vømmerne': [('vømmer', False)],
          'vøren': [('vør', False)],
          'vørens': [('vør', False)],
          'vører': [('vør', False)],
          'vørerne': [('vør', False)],
          'vørernes': [('vør', False)],
          'vørers': [('vør', False)],
          'vørn': [('vørn', False)],
          'vørnen': [('vørn', False)],
          'vørnene': [('vørn', False)],
          'vørnenes': [('vørn', False)],
          'vørnens': [('vørn', False)],
          'vørns': [('vørn', False)],
          'vøse': [('vøse', False)],
          'vøsen': [('vøse', False)],
          'vøser': [('vøse', False)],
          'vøserne': [('vøse', False)],
          'vøsernes': [('vøse', False)],
          'vøses': [('vøse', False)],
          'waders': [('waders', True)],
          "waders'": [('waders', True)],
          'wadien': [('wadi', True)],
          'wadiens': [('wadi', True)],
          'wadier': [('wadi', True)],
          'wadierne': [('wadi', True)],
          'wadiers': [('wadi', True)],
          'waen': [('wa', False)],
          'waens': [('wa', False)],
          'waerne': [('wa', False)],
          'waernes': [('wa', False)],
          'waers': [('wa', False)],
          'waiter': [('waiter', False)],
          'waiterne': [('waiter', False)],
          'waiternes': [('waiter', False)],
          'walken': [('walk', False)],
          'walkover': [('walkover', True)],
          'walkovers': [('walkover', True)],
          'wallen': [('wall', False)],
          'wallene': [('wall', False)],
          'wallenes': [('wall', False)],
          'wallens': [('wall', False)],
          'wammen': [('wam', False)],
          'wammens': [('wam', False)],
          'wammer': [('wam', False)],
          'wammerne': [('wam', False)],
          'wammernes': [('wam', False)],
          'wammers': [('wam', False)],
          'wander': [('wander', False)],
          'wanderne': [('wander', False)],
          'wandernes': [('wander', False)],
          'wanders': [('wander', False)],
          'waner': [('waner', False)],
          'wanerne': [('waner', False)],
          'wanernes': [('waner', False)],
          'waners': [('waner', False)],
          'wanzen': [('wanz', False)],
          'wanzer': [('wanz', False)],
          'wanzernes': [('wanz', False)],
          'warden': [('ward', False)],
          'wardens': [('ward', False)],
          'warderne': [('ward', False)],
          'wardernes': [('ward', False)],
          'waren': [('ware', False)],
          'warens': [('ware', False)],
          'waret': [('ware', False)],
          'warets': [('ware', False)],
          'was': [('wa', False)],
          'watts': [('watt', False)],
          'weater': [('weater', False)],
          'webben': [('web', True)],
          'webbens': [('web', True)],
          'webs': [('web', True)],
          'weeder': [('weed', False)],
          'weederne': [('weed', False)],
          'weedernes': [('weed', False)],
          'weeders': [('weed', False)],
          'weeper': [('weeper', False)],
          'weeperne': [('weeper', False)],
          'weepers': [('weeper', False)],
          'weet': [('weet', False)],
          'weisserne': [('weiss', False)],
          'weissernes': [('weiss', False)],
          'wene': [('w', False)],
          'wenes': [('w', False)],
          'wer': [('w', False)],
          'werne': [('wer', False)],
          'wernes': [('wer', False)],
          'wers': [('wer', False)],
          'wesen': [('wesen', False)],
          'wesens': [('wesen', False)],
          'wi': [('wi', False)],
          'wichen': [('wich', False)],
          'wichens': [('wich', False)],
          'wicherne': [('wich', False)],
          'wichernes': [('wich', False)],
          'wichers': [('wich', False)],
          'wien': [('wi', False)],
          'wiens': [('wi', False)],
          'wier': [('wier', False)],
          'wiere': [('wier', False)],
          'wieren': [('wier', False)],
          'wierens': [('wier', False)],
          'wieres': [('wier', False)],
          'wierne': [('wi', False)],
          'wiernes': [('wier', False)],
          'wiers': [('wier', False)],
          'wikierne': [('wiki', True)],
          'wikiernes': [('wiki', True)],
          'willen': [('will', False)],
          'willens': [('will', False)],
          'willet': [('will', False)],
          'willets': [('will', False)],
          'wingen': [('wing', True)],
          'wingens': [('wing', True)],
          'winger': [('wing', True)],
          'wingerne': [('wing', True)],
          'wingernes': [('wing', True)],
          'wingers': [('wing', True)],
          'wiren': [('wire', True)],
          'wirens': [('wire', True)],
          'wirer': [('wire', True)],
          'wirerne': [('wire', True)],
          'wirernes': [('wire', True)],
          'wirers': [('wire', True)],
          'wires': [('wire', True)],
          'wis': [('wi', False)],
          'wisten': [('wist', False)],
          'wistens': [('wist', False)],
          'wl': [('wl', False)],
          'wlas': [('wlas', False)],
          'wlassen': [('wlas', False)],
          'wlasser': [('wlas', False)],
          'wlasserne': [('wlas', False)],
          'wlen': [('wle', False)],
          'wlene': [('wl', False)],
          'wlenes': [('wl', False)],
          'wlens': [('wl', False)],
          'wlere': [('wler', False)],
          'wleren': [('wler', False)],
          'wlerens': [('wler', False)],
          'wleres': [('wler', False)],
          'wlerne': [('wler', False)],
          'wlernes': [('wler', False)],
          'wlet': [('wl', False)],
          'wlets': [('wl', False)],
          'wlinger': [('wling', False)],
          'wls': [('wl', False)],
          'wmaster': [('wmaster', False)],
          'wmasterne': [('wmaster', False)],
          'wmasternes': [('wmaster', False)],
          'wmasters': [('wmaster', False)],
          'wn': [('wn', False)],
          'wnien': [('wnie', False)],
          'wniens': [('wnie', False)],
          'wnier': [('wnie', False)],
          'wnierne': [('wnie', False)],
          'wniernes': [('wnie', False)],
          'wniers': [('wnie', False)],
          'wninger': [('wning', False)],
          'wns': [('wn', False)],
          "wns'": [('wn', False)],
          'wobler': [('wobler', True)],
          'woblerne': [('wobler', True)],
          'woblernes': [('wobler', True)],
          'wokker': [('wok', True)],
          'wokkerne': [('wok', True)],
          'wokkernes': [('wok', True)],
          'wokkers': [('wok', True)],
          'wrappen': [('wrap', True)],
          'wrappens': [('wrap', True)],
          'wraps': [('wrap', True)],
          "wraps'": [('wrap', True)],
          'writer': [('writer', False)],
          'writerne': [('writer', False)],
          'writernes': [('writer', False)],
          'writers': [('writer', False)],
          'ws': [('w', False)],
          "ws'": [('w', False)],
          'wser': [('wser', False)],
          'wsere': [('wser', False)],
          'wseren': [('wser', False)],
          'wserens': [('wser', False)],
          'wseres': [('wser', False)],
          'wserne': [('wser', False)],
          'wsernes': [('wser', False)],
          "x'er": [('x', True)],
          "x'erne": [('x', True)],
          "x'ernes": [('x', True)],
          "x'ers": [('x', True)],
          'xa': [('xa', False)],
          'xaen': [('xa', False)],
          'xaens': [('xa', False)],
          'xaerne': [('xa', False)],
          'xaernes': [('xa', False)],
          'xaers': [('xa', False)],
          'xameters': [('xameter', False)],
          'xas': [('xa', False)],
          'xbomber': [('xbombe', False)],
          'xbomberne': [('xbombe', False)],
          'xbombernes': [('xbombe', False)],
          'xbombers': [('xbombe', False)],
          'xcellens': [('xcellens', False)],
          'xces': [('xces', False)],
          "xces'": [('xces', False)],
          'xe': [('x', False)],
          'xene': [('x', False)],
          'xenes': [('x', False)],
          'xer': [('x', False)],
          'xes': [('x', False)],
          "xes'": [('x', False)],
          'xi': [('xi', False)],
          'xidens': [('xid', False)],
          'xider': [('xid', False)],
          'xiders': [('xid', False)],
          'xien': [('xi', False)],
          'xiens': [('xi', False)],
          'xierne': [('xi', False)],
          'xiernes': [('xi', False)],
          'xiers': [('xi', False)],
          'xiner': [('xin', False)],
          'xiners': [('xin', False)],
          'xingen': [('xing', False)],
          'xingens': [('xing', False)],
          'xis': [('xi', False)],
          'xismen': [('xisme', False)],
          'xismens': [('xisme', False)],
          'xisten': [('xist', False)],
          'xistens': [('xist', False)],
          'xisterne': [('xist', False)],
          'xitten': [('xit', False)],
          'xittens': [('xit', False)],
          'xitter': [('xit', False)],
          'xitters': [('xit', False)],
          'xlen': [('xel', False)],
          'xlens': [('xel', False)],
          'xler': [('xel', False)],
          'xlerne': [('xel', False)],
          'xlers': [('xel', False)],
          'xmetre': [('xmeter', False)],
          'xmetrene': [('xmeter', False)],
          'xmetrenes': [('xmeter', False)],
          'xmetres': [('xmeter', False)],
          'xmetret': [('xmeter', False)],
          'xmetrets': [('xmeter', False)],
          'xmoder': [('xmode', False)],
          'xmoders': [('xmode', False)],
          'xninger': [('xning', False)],
          'xorgier': [('xorgie', False)],
          'xorgiernes': [('xorgie', False)],
          'xotes': [('xote', False)],
          'xpencer': [('xpence', False)],
          'xpencerne': [('xpence', False)],
          'xpencernes': [('xpence', False)],
          'xtensions': [('xtensions', False)],
          'xtrotterne': [('xtrot', False)],
          'xtrotternes': [('xtrot', False)],
          'xtrotters': [('xtrot', False)],
          'xture': [('xture', False)],
          'xturen': [('xture', False)],
          'xturene': [('xture', False)],
          'xturenes': [('xture', False)],
          'xturens': [('xture', False)],
          'xtures': [('xture', False)],
          'xtøjet': [('xtøj', False)],
          'xyen': [('xy', False)],
          'xyens': [('xy', False)],
          'xyler': [('xyl', False)],
          'xys': [('xy', False)],
          'xøbo': [('xøbo', False)],
          'xøboen': [('xøbo', False)],
          'xøboens': [('xøbo', False)],
          'xøboer': [('xøbo', False)],
          'xøboerne': [('xøbo', False)],
          'xøboernes': [('xøbo', False)],
          'xøboers': [('xøbo', False)],
          'xøbos': [('xøbo', False)],
          'ya': [('ya', False)],
          'yade': [('yade', False)],
          'yaden': [('yade', False)],
          'yadens': [('yade', False)],
          'yaderne': [('yade', False)],
          'yadernes': [('yade', False)],
          'yaders': [('yade', False)],
          'yades': [('yade', False)],
          'yaen': [('ya', False)],
          'yaens': [('ya', False)],
          'yaerne': [('ya', False)],
          'yaernes': [('ya', False)],
          'yaers': [('ya', False)],
          'yakkerne': [('yak', True)],
          'yakkernes': [('yak', True)],
          'yakkers': [('yak', True)],
          'yaks': [('yak', True)],
          'yams': [('yams', True)],
          "yams'": [('yams', True)],
          'yamsen': [('yams', True)],
          'yamsens': [('yams', True)],
          'yanen': [('yan', False)],
          'yanens': [('yan', False)],
          'yaner': [('yaner', False)],
          'yanerne': [('yaner', False)],
          'yanernes': [('yaner', False)],
          'yaners': [('yaner', False)],
          'yanten': [('yant', False)],
          'yantens': [('yant', False)],
          'yanter': [('yant', False)],
          'yanterne': [('yant', False)],
          'yanternes': [('yant', False)],
          'yanters': [('yant', False)],
          'yants': [('yant', False)],
          'yarden': [('yard', True)],
          'yardens': [('yard', True)],
          'yarer': [('yar', False)],
          'yas': [('ya', False)],
          'yatiden': [('yatide', False)],
          'yatiderne': [('yatide', False)],
          'yatidernes': [('yatide', False)],
          'ybanken': [('ybanke', False)],
          'ybankens': [('ybanke', False)],
          'ybanker': [('ybanke', False)],
          'ybankerne': [('ybanke', False)],
          'ybankernes': [('ybanke', False)],
          'ybankers': [('ybanke', False)],
          'ybbe': [('ybbe', False)],
          'ybben': [('ybbe', False)],
          'ybber': [('ybbe', False)],
          'ybbernes': [('ybbe', False)],
          'ybbers': [('ybbe', False)],
          'ybbes': [('ybbe', False)],
          'yben': [('yb', False)],
          'ybene': [('yb', False)],
          'ybenerne': [('yben', False)],
          'ybenes': [('yb', False)],
          'ybens': [('yb', False)],
          'ybet': [('yb', False)],
          'ybets': [('yb', False)],
          'yblen': [('ybel', False)],
          'ybler': [('ybel', False)],
          'yblernes': [('ybel', False)],
          'yblers': [('ybel', False)],
          'yboer': [('ybo', False)],
          'yboers': [('ybo', False)],
          'yborgen': [('yborg', False)],
          'yborgens': [('yborg', False)],
          'yborger': [('yborg', False)],
          'yborgerne': [('yborg', False)],
          'yborgernes': [('yborg', False)],
          'yborgers': [('yborg', False)],
          'ybris': [('ybris', False)],
          'ybs': [('yb', False)],
          'ybukser': [('ybukser', False)],
          'ybukserne': [('ybukser', False)],
          'ybuksernes': [('ybukser', False)],
          'ybuksers': [('ybukser', False)],
          'ybus': [('ybus', False)],
          'ybørn': [('ybarn', False)],
          'ybørnene': [('ybarn', False)],
          'ybørns': [('ybarn', False)],
          'ycentre': [('ycenter', False)],
          'ycentrene': [('ycenter', False)],
          'ycentrenes': [('ycenter', False)],
          'ycentres': [('ycenter', False)],
          'ycentret': [('ycenter', False)],
          'ycentrets': [('ycenter', False)],
          'ycyklen': [('ycykel', False)],
          'ycyklens': [('ycykel', False)],
          'ycykler': [('ycykel', False)],
          'ycyklerne': [('ycykel', False)],
          'ycyklernes': [('ycykel', False)],
          'ycyklers': [('ycykel', False)],
          'yd': [('yd', False)],
          'ydebroderen': [('ydebroder', False)],
          'ydebrødre': [('ydebroder', False)],
          'ydebrødrene': [('ydebroder', False)],
          'ydebrødrenes': [('ydebroder', False)],
          'ydebrødres': [('ydebroder', False)],
          'ydele': [('ydel', False)],
          'ydelene': [('ydel', False)],
          'ydelenes': [('ydel', False)],
          'yden': [('yd', False)],
          'ydender': [('ydende', False)],
          'ydenderne': [('ydende', False)],
          'ydendernes': [('ydende', False)],
          'ydenders': [('ydende', False)],
          'ydene': [('yd', False)],
          'ydenes': [('yd', False)],
          'ydens': [('yd', False)],
          'yder': [('yder', True)],
          'ydere': [('yder', False)],
          'yderen': [('yder', False)],
          'yderens': [('yder', False)],
          'yderes': [('yder', False)],
          'yderne': [('yder', False)],
          'ydernes': [('yder', False)],
          'yders': [('yder', False)],
          'ydeskes': [('ydeske', False)],
          'ydet': [('yd', False)],
          'ydets': [('yd', False)],
          'ydia': [('ydia', False)],
          'ydias': [('ydia', False)],
          'ydre': [('ydre', True)],
          'ydrengene': [('ydreng', False)],
          'ydrerne': [('ydre', True)],
          'ydrernes': [('ydre', True)],
          'ydres': [('ydre', True)],
          'ydret': [('ydre', True)],
          'ydrets': [('ydre', True)],
          'ydrogen': [('ydrogen', False)],
          'ydrogens': [('ydrogen', False)],
          'yds': [('yd', False)],
          'ydser': [('yds', False)],
          'ydsorden': [('ydsord', False)],
          'ydsordens': [('ydsord', False)],
          'ydstager': [('ydstage', False)],
          'ydstagerne': [('ydstage', False)],
          'ydstagers': [('ydstage', False)],
          'ydækket': [('ydække', False)],
          'ydækkets': [('ydække', False)],
          'ye': [('ye', False)],
          'yeder': [('yeder', False)],
          'yeders': [('yeder', False)],
          'yeliner': [('yeliner', False)],
          'yelinerne': [('yeliner', False)],
          'yelinernes': [('yeliner', False)],
          'yeliners': [('yeliner', False)],
          'yelsen': [('yelse', False)],
          'yelser': [('yelse', False)],
          'yelsers': [('yelse', False)],
          'yen': [('yen', False)],
          'yendet': [('yende', False)],
          'yene': [('y', False)],
          'yenen': [('yen', False)],
          'yenens': [('yen', False)],
          'yener': [('yen', False)],
          'yenerne': [('yen', False)],
          'yenernes': [('yen', False)],
          'yeners': [('yen', False)],
          'yenes': [('y', False)],
          'yennen': [('yen', True)],
          'yennens': [('yen', True)],
          'yens': [('yen', True)],
          'yer': [('y', False)],
          'yere': [('yere', False)],
          'yeren': [('yere', False)],
          'yerens': [('yere', False)],
          'yerer': [('yere', False)],
          'yererne': [('yere', False)],
          'yerernes': [('yere', False)],
          'yerers': [('yere', False)],
          'yeres': [('yere', False)],
          'yerskens': [('yerske', False)],
          'yerskerne': [('yerske', False)],
          'yerskernes': [('yerske', False)],
          'yerskers': [('yerske', False)],
          'yes': [('ye', False)],
          'yester': [('yester', False)],
          'yesteret': [('yester', False)],
          'yesterets': [('yester', False)],
          'yesterne': [('yester', False)],
          'yesternes': [('yester', False)],
          'yfen': [('yfe', False)],
          'yfens': [('yf', False)],
          'yfer': [('yfe', False)],
          'yferiernes': [('yferie', False)],
          'yferiers': [('yferie', False)],
          'yferne': [('yfe', False)],
          'yfernes': [('yfe', False)],
          'yfers': [('yfe', False)],
          'yfes': [('yfe', False)],
          'yffen': [('yf', False)],
          'yffens': [('yf', False)],
          'yffer': [('yf', False)],
          'yffernes': [('yf', False)],
          'yffers': [('yf', False)],
          'yfilis': [('yfilis', False)],
          'yflosser': [('yfloss', False)],
          'yflosserne': [('yfloss', False)],
          'yflossernes': [('yfloss', False)],
          'yflossers': [('yfloss', False)],
          'yfonier': [('yfoni', False)],
          'yfoniers': [('yfoni', False)],
          'yfus': [('yfus', False)],
          'yg': [('yg', False)],
          'ygatternes': [('ygat', False)],
          'ygder': [('ygd', False)],
          'ygels': [('ygel', False)],
          'ygen': [('ygen', False)],
          'ygene': [('yg', False)],
          'ygenes': [('yg', False)],
          'ygenet': [('ygen', False)],
          'ygenets': [('ygen', False)],
          'ygens': [('ygen', False)],
          'yger': [('yger', False)],
          'ygere': [('yger', False)],
          'ygeren': [('yger', False)],
          'ygerens': [('yger', False)],
          'ygeres': [('yger', False)],
          'ygerier': [('ygeri', False)],
          'ygerne': [('yger', False)],
          'ygernes': [('yger', False)],
          'ygers': [('yger', False)],
          'yges': [('yge', False)],
          'yget': [('yg', False)],
          'ygets': [('yg', False)],
          'ygge': [('ygge', False)],
          'yggen': [('ygge', False)],
          'yggenes': [('yg', False)],
          'yggens': [('ygge', False)],
          'ygger': [('ygge', False)],
          'yggeret': [('yggeret', False)],
          'yggerets': [('yggeret', False)],
          'yggerne': [('ygger', False)],
          'yggernes': [('ygge', False)],
          "yggers'": [('yggers', False)],
          'ygges': [('ygge', False)],
          'yghedens': [('yghed', False)],
          'ygklapperne': [('ygklapper', False)],
          'ygklappernes': [('ygklapper', False)],
          'ygklappers': [('ygklapper', False)],
          'yglans': [('yglans', False)],
          'ygler': [('ygel', False)],
          'yglernes': [('ygel', False)],
          'yglets': [('ygel', False)],
          'ygoter': [('ygote', False)],
          'ygoterne': [('ygote', False)],
          'ygoternes': [('ygote', False)],
          'ygoters': [('ygote', False)],
          'ygte': [('ygte', False)],
          'ygten': [('ygte', False)],
          'ygtens': [('ygte', False)],
          'ygternes': [('ygte', False)],
          'ygters': [('ygte', False)],
          'ygtes': [('ygte', False)],
          'ygtet': [('ygte', False)],
          'yhallen': [('yhal', False)],
          'yheden': [('yhed', False)],
          'yhedens': [('yhed', False)],
          'yheder': [('yhed', False)],
          'yhederne': [('yhed', False)],
          'yhedernes': [('yhed', False)],
          'yheders': [('yhed', False)],
          'yhistorien': [('yhistori', False)],
          'yhistoriens': [('yhistori', False)],
          'yhuen': [('yhue', False)],
          'yhuens': [('yhue', False)],
          'yismens': [('yisme', False)],
          'yisten': [('yist', False)],
          'yistens': [('yist', False)],
          'yisterne': [('yist', False)],
          'yk': [('yk', False)],
          'ykanden': [('ykand', False)],
          'ykandens': [('ykand', False)],
          'yke': [('yke', False)],
          'yken': [('yke', False)],
          'ykens': [('yke', False)],
          'yker': [('yke', False)],
          'ykerne': [('ykerne', False)],
          'ykernes': [('yke', False)],
          'ykken': [('yk', False)],
          'ykkens': [('yk', False)],
          'ykker': [('ykker', False)],
          'ykkerne': [('ykke', False)],
          'ykkernes': [('ykke', False)],
          'ykkers': [('ykke', False)],
          'ykkes': [('ykke', False)],
          'ykket': [('yk', False)],
          'ykkets': [('yk', False)],
          'yklapper': [('yklap', False)],
          'yklapperne': [('yklap', False)],
          'yklappernes': [('yklap', False)],
          'yklappers': [('yklap', False)],
          'yklaps': [('yklap', False)],
          'ykler': [('ykler', False)],
          'yklers': [('ykler', False)],
          'yklingen': [('ykling', False)],
          'yklingens': [('ykling', False)],
          'yklisten': [('yklist', False)],
          'yklistens': [('yklist', False)],
          'yklister': [('ykliste', False)],
          'yklisterne': [('ykliste', False)],
          'yklisternes': [('ykliste', False)],
          'yklisters': [('yklist', False)],
          'ykogen': [('ykogen', False)],
          'ykogens': [('ykogen', False)],
          'ykolen': [('ykol', False)],
          'ykolens': [('ykol', False)],
          'ykolerne': [('ykol', False)],
          'ykolernes': [('ykol', False)],
          'ykolers': [('ykol', False)],
          'ykoser': [('ykose', False)],
          'yks': [('yk', False)],
          'ykser': [('yks', False)],
          'ykserne': [('yks', False)],
          'yksernes': [('yks', False)],
          'ykører': [('ykører', False)],
          'ykørerne': [('ykører', False)],
          'yl': [('yl', False)],
          'ylaksen': [('ylakse', False)],
          'ylaksens': [('ylakse', False)],
          'ylanterne': [('ylant', False)],
          'ylanternes': [('ylant', False)],
          'ylde': [('ylde', False)],
          'ylder': [('ylder', False)],
          'ylderne': [('ylde', False)],
          'yldernes': [('yld', False)],
          'ylders': [('ylde', False)],
          'yldes': [('ylde', False)],
          'yldesten': [('yldest', False)],
          'yldestens': [('yldest', False)],
          'yle': [('yl', False)],
          'ylen': [('yl', False)],
          'ylene': [('yl', False)],
          'ylenen': [('ylene', False)],
          'ylenens': [('ylen', False)],
          'ylener': [('ylen', False)],
          'ylenerne': [('ylen', False)],
          'ylenernes': [('ylen', False)],
          'yleners': [('ylen', False)],
          'ylenes': [('ylene', False)],
          'ylenet': [('ylene', False)],
          'ylenets': [('ylene', False)],
          'ylens': [('yl', False)],
          'ylere': [('yler', False)],
          'yleren': [('yler', False)],
          'ylerens': [('yler', False)],
          'yleres': [('yler', False)],
          'ylerne': [('yl', False)],
          'ylernes': [('yl', False)],
          'ylers': [('yl', False)],
          'yles': [('yl', False)],
          'ylet': [('yl', False)],
          'yletoner': [('yletone', False)],
          'ylets': [('yl', False)],
          'ylfiderne': [('ylfide', False)],
          'ylfidernes': [('ylfide', False)],
          'ylfilter': [('ylfilt', False)],
          'ylfilters': [('ylfilt', False)],
          'ylien': [('ylie', False)],
          'yliens': [('ylie', False)],
          'ylier': [('ylie', False)],
          'ylierne': [('ylie', False)],
          'yliernes': [('ylie', False)],
          'yliers': [('ylie', False)],
          'ylies': [('ylie', False)],
          'ylighter': [('ylight', False)],
          'ylighterne': [('ylight', False)],
          'ylighternes': [('ylight', False)],
          'ylighters': [('ylight', False)],
          'ylime': [('ylim', False)],
          'ylimen': [('ylim', False)],
          'ylimene': [('ylim', False)],
          'ylimenes': [('ylim', False)],
          'ylimens': [('ylim', False)],
          'ylimes': [('ylim', False)],
          'ylinder': [('ylinder', False)],
          'ylinderne': [('ylinder', False)],
          'ylindernes': [('ylinder', False)],
          'ylinders': [('ylinder', False)],
          'ylinger': [('yling', False)],
          'ylisten': [('ylist', False)],
          'ylistens': [('ylist', False)],
          'ylister': [('ylist', False)],
          'ylisterne': [('ylist', False)],
          'ylisternes': [('ylist', False)],
          'ylisters': [('ylist', False)],
          'ylke': [('ylke', False)],
          'ylker': [('ylke', False)],
          'ylkerne': [('ylke', False)],
          'ylkernes': [('ylke', False)],
          'ylkers': [('ylke', False)],
          'ylkes': [('ylke', False)],
          'ylket': [('ylke', False)],
          'ylkets': [('ylke', False)],
          'ylle': [('ylle', False)],
          'yllen': [('yl', False)],
          'yllene': [('yl', False)],
          'yllenes': [('yl', False)],
          'yllens': [('ylle', False)],
          'yller': [('yl', False)],
          'yllerne': [('ylle', False)],
          'yllernes': [('yl', False)],
          'yllers': [('ylle', False)],
          'ylles': [('ylle', False)],
          'yllikerne': [('ylliker', False)],
          'yllingerne': [('ylling', False)],
          'yllingernes': [('ylling', False)],
          'yllingers': [('ylling', False)],
          'ylonierne': [('ylonier', False)],
          'yloniernes': [('ylonier', False)],
          'ylper': [('ylp', False)],
          'ylperne': [('ylp', False)],
          'ylpernes': [('ylp', False)],
          'ylpers': [('ylp', False)],
          'yls': [('yl', False)],
          'ylster': [('ylster', False)],
          'ylte': [('ylte', False)],
          'ylten': [('ylte', False)],
          'yltens': [('ylte', False)],
          'ylter': [('ylt', False)],
          'ylterne': [('ylte', False)],
          'ylternes': [('ylte', False)],
          'ylters': [('ylter', False)],
          'yltes': [('ylte', False)],
          'ylæer': [('ylæer', False)],
          'ylæerne': [('ylæer', False)],
          'ylæernes': [('ylæer', False)],
          'ylæers': [('ylæer', False)],
          'ym': [('ym', False)],
          'ymajs': [('ymajs', False)],
          'ymbler': [('ymbel', False)],
          'ymblerne': [('ymbel', False)],
          'ymblers': [('ymbel', False)],
          'ymen': [('yme', False)],
          'ymens': [('yman', False)],
          'ymer': [('ymer', True)],
          'ymeren': [('ymer', False)],
          'ymerens': [('ymer', False)],
          'ymererne': [('ymer', False)],
          'ymerernes': [('ymer', False)],
          'ymerers': [('ymer', False)],
          'ymerne': [('ym', False)],
          'ymernes': [('ym', False)],
          'ymers': [('ymer', True)],
          'ymet': [('ym', False)],
          'ymets': [('ym', False)],
          'ymfen': [('ymfe', False)],
          'ymfer': [('ymfe', False)],
          'ymfernes': [('ymfe', False)],
          'ymfers': [('ymfe', False)],
          'ymier': [('ymi', False)],
          'ymiks': [('ymik', False)],
          'ymis': [('ymi', False)],
          'ymnerne': [('ymne', False)],
          'ymosen': [('ymos', False)],
          'ymosens': [('ymos', False)],
          'ympen': [('ymp', False)],
          'ympernes': [('ymper', False)],
          'ympers': [('ymper', False)],
          'yms': [('ym', False)],
          'ymænds': [('ymand', False)],
          'yn': [('yn', False)],
          'ynapse': [('ynapse', False)],
          'ynapsen': [('ynapse', False)],
          'ynapsens': [('ynapse', False)],
          'ynapses': [('ynapse', False)],
          'ynde': [('ynde', False)],
          'ynden': [('ynde', False)],
          'yndens': [('ynde', False)],
          'ynder': [('ynder', True), ('ynde', True)],
          'ynderkurserne': [('ynderkursus', False)],
          'ynderne': [('ynder', True), ('ynde', True)],
          'yndernes': [('ynde', True), ('ynder', True)],
          'ynders': [('ynder', True), ('ynde', True)],
          'yndes': [('ynde', True)],
          'yndesten': [('yndest', True)],
          'yndestens': [('yndest', True)],
          'yndet': [('ynd', False)],
          'ynen': [('yn', False)],
          'ynene': [('yn', False)],
          'ynenes': [('yn', False)],
          'ynens': [('yn', False)],
          'yner': [('yne', False)],
          'ynerne': [('yn', False)],
          'ynernes': [('yne', False)],
          'yners': [('yn', False)],
          'ynesierne': [('ynesier', False)],
          'ynesiers': [('ynesier', False)],
          'ynet': [('yn', False)],
          'ynets': [('yn', False)],
          'yngaler': [('yngal', False)],
          'yngalerne': [('yngal', False)],
          'yngalers': [('yngal', False)],
          'ynge': [('ynge', False)],
          'yngen': [('ynge', False)],
          'yngens': [('ynge', False)],
          'ynger': [('ynge', False)],
          'yngerne': [('ynge', False)],
          'yngernes': [('ynge', False)],
          'yngers': [('ynge', False)],
          'ynges': [('ynge', False)],
          'ynglerne': [('yngel', False)],
          'ynglers': [('yngel', False)],
          'yngs': [('yng', False)],
          'yniet': [('yni', False)],
          'yniker': [('yniker', False)],
          'ynikerne': [('yniker', False)],
          'ynikernes': [('yniker', False)],
          'ynikers': [('yniker', False)],
          'ynilden': [('ynild', False)],
          'yninger': [('yning', False)],
          'ynitten': [('ynit', False)],
          'ynittens': [('ynit', False)],
          'ynitter': [('ynit', False)],
          'ynitterne': [('ynit', False)],
          'ynitternes': [('ynit', False)],
          'ynitters': [('ynit', False)],
          'ynken': [('ynke', False)],
          'ynkens': [('ynke', False)],
          'ynkerne': [('ynke', False)],
          'ynkernes': [('ynke', False)],
          'ynkers': [('ynke', False)],
          'ynkes': [('ynke', False)],
          'ynomierne': [('ynomium', False)],
          'ynomiernes': [('ynomium', False)],
          'ynomiers': [('ynomium', False)],
          'ynomiet': [('ynomium', False)],
          'ynomiets': [('ynomium', False)],
          'yns': [('yn', False)],
          'ynse': [('ynse', False)],
          'ynses': [('ynse', False)],
          'ynskreds': [('ynskreds', False)],
          'ynte': [('ynte', False)],
          'ynten': [('ynte', False)],
          'yntens': [('ynte', False)],
          'ynter': [('ynte', False)],
          'ynterne': [('ynte', False)],
          'ynternes': [('ynte', False)],
          'ynters': [('ynte', False)],
          'yntes': [('ynte', False)],
          'yntesens': [('yntese', False)],
          'ynteser': [('yntese', False)],
          'ynteserne': [('yntese', False)],
          'yntesers': [('yntese', False)],
          'yoen': [('yo', False)],
          'yoens': [('yo', False)],
          'yoerne': [('yo', False)],
          'yoernes': [('yo', False)],
          'yoers': [('yo', False)],
          'yoet': [('yo', False)],
          'yoets': [('yo', False)],
          'yogiens': [('yogi', True)],
          'yogierne': [('yogi', True)],
          'yogiernes': [('yogi', True)],
          'yoner': [('yon', False)],
          'yorker': [('yorker', False)],
          'yorkerne': [('yorker', False)],
          'yorkernes': [('yorker', False)],
          'yorkers': [('yorker', False)],
          'yos': [('yo', False)],
          'yosen': [('yose', False)],
          'yosens': [('yose', False)],
          'yoser': [('yose', False)],
          'yoserne': [('yose', False)],
          'yosernes': [('yose', False)],
          'yosers': [('yose', False)],
          'youter': [('youter', False)],
          'youterne': [('youter', False)],
          'youternes': [('youter', False)],
          'youters': [('youter', False)],
          'yparkernes': [('ypark', False)],
          'ypassager': [('ypassager', False)],
          'ypassagers': [('ypassager', False)],
          'ypen': [('ype', False)],
          'ypens': [('ype', False)],
          'yper': [('ype', False)],
          'ypere': [('yper', False)],
          'yperens': [('yper', False)],
          'yperes': [('yper', False)],
          'yperne': [('yper', False)],
          'ypernes': [('ype', False)],
          'ypers': [('ype', False)],
          'ypien': [('ypi', False)],
          'ypiens': [('ypi', False)],
          'ypier': [('ypi', False)],
          'ypierne': [('ypi', False)],
          'ypiernes': [('ypi', False)],
          'ypiers': [('ypi', False)],
          'ypis': [('ypi', False)],
          'ypotekerne': [('ypotek', False)],
          'ypotekernes': [('ypotek', False)],
          'ypotekers': [('ypotek', False)],
          'yppen': [('yp', False)],
          'yppens': [('yp', False)],
          'yppernes': [('yp', False)],
          'yppers': [('yp', False)],
          'yppet': [('yp', False)],
          'ypressen': [('ypres', False)],
          'ypressens': [('ypres', False)],
          'ypresser': [('ypres', False)],
          'ypresserne': [('ypres', False)],
          'ypressernes': [('ypres', False)],
          'ypressers': [('ypres', False)],
          'yprisen': [('ypris', False)],
          'yprisens': [('ypris', False)],
          'ypriser': [('ypris', False)],
          'ypriserne': [('ypris', False)],
          'yprisernes': [('ypris', False)],
          'yprisers': [('ypris', False)],
          'yps': [('yp', False)],
          'ypse': [('ypse', False)],
          'ypsen': [('ypse', False)],
          'ypsens': [('ypse', False)],
          'ypserne': [('ypse', False)],
          'ypsernes': [('ypse', False)],
          'ypsers': [('ypse', False)],
          'ypses': [('ypse', False)],
          'ypter': [('ypt', False)],
          'ypterne': [('ypter', False)],
          'ypternes': [('ypter', False)],
          'ypters': [('ypter', False)],
          'ypumpen': [('ypumpe', False)],
          'ypumpens': [('ypumpe', False)],
          'yr': [('yr', False)],
          'yraften': [('yraften', False)],
          'yraftens': [('yraften', False)],
          'yranen': [('yran', False)],
          'yranens': [('yran', False)],
          'yranernes': [('yran', False)],
          'yraners': [('yran', False)],
          'yrans': [('yran', False)],
          'yras': [('yras', False)],
          'yrasser': [('yras', False)],
          'yrde': [('yrde', False)],
          'yrden': [('yrde', False)],
          'yrder': [('yrde', False)],
          'yrderne': [('yrde', False)],
          'yrdernes': [('yrde', False)],
          'yrders': [('yrde', False)],
          'yrdes': [('yrde', False)],
          'yre': [('yr', False)],
          'yrelserne': [('yrelse', False)],
          'yrelsernes': [('yrelse', False)],
          'yren': [('yr', False)],
          'yrene': [('yr', False)],
          'yrenerne': [('yren', False)],
          'yreners': [('yren', False)],
          'yrenes': [('yr', False)],
          'yrens': [('yr', False)],
          'yrer': [('yre', False)],
          'yrerne': [('yr', False)],
          'yrernes': [('yrer', False)],
          'yrers': [('yre', False)],
          'yres': [('yr', False)],
          'yresten': [('yresten', False)],
          'yrestens': [('yresten', False)],
          'yret': [('yr', False)],
          'yrets': [('yr', False)],
          'yretternes': [('yret', False)],
          'yrien': [('yrie', False)],
          'yriens': [('yrie', False)],
          'yrierne': [('yrie', False)],
          'yriernes': [('yrie', False)],
          'yriers': [('yrie', False)],
          'yries': [('yrie', False)],
          'yriet': [('yrie', False)],
          'yriets': [('yrie', False)],
          'yrikken': [('yrik', False)],
          'yrikkens': [('yrik', False)],
          'yrikker': [('yrik', False)],
          'yrikkernes': [('yrik', False)],
          'yrikkers': [('yrik', False)],
          'yriks': [('yrik', False)],
          'yringer': [('yring', False)],
          'yringerne': [('yring', False)],
          'yringernes': [('yring', False)],
          'yringers': [('yring', False)],
          'yrinter': [('yrint', False)],
          'yrinters': [('yrint', False)],
          'yrk': [('yrker', False)],
          'yrkes': [('yrke', False)],
          'yrks': [('yrker', False)],
          'yrminens': [('yrmine', False)],
          'yrminer': [('yrmine', False)],
          'yroden': [('yrod', False)],
          'yrodens': [('yrod', False)],
          'yrods': [('yrod', False)],
          'yroen': [('yro', False)],
          'yroens': [('yro', False)],
          'yroer': [('yro', False)],
          'yroerne': [('yro', False)],
          'yroernes': [('yro', False)],
          'yroers': [('yro', False)],
          'yroler': [('yroler', False)],
          'yrolers': [('yroler', False)],
          'yrossen': [('yros', False)],
          'yrpasser': [('yrpasser', False)],
          'yrpassers': [('yrpasser', False)],
          'yrrer': [('yrrer', False)],
          'yrrerne': [('yrrer', False)],
          'yrrernes': [('yrrer', False)],
          'yrrers': [('yrrer', False)],
          'yrs': [('yr', False)],
          'yrstens': [('yrste', False)],
          'yrsternes': [('yrste', False)],
          'yrsters': [('yrste', False)],
          'yrte': [('yrte', False)],
          'yrten': [('yrte', False)],
          'yrtens': [('yrte', False)],
          'yrternes': [('yrte', False)],
          'yrters': [('yrte', False)],
          'yrtes': [('yrte', False)],
          'yrummets': [('yrum', False)],
          'yrus': [('yrus', False)],
          'yrussen': [('yrus', False)],
          'yrusser': [('yrus', False)],
          'yrusserne': [('yrus', False)],
          'yrussernes': [('yrus', False)],
          'yrussers': [('yrus', False)],
          'yrådet': [('yråd', False)],
          'yrådets': [('yråd', False)],
          'ys': [('ys', False)],
          "ys'": [('ys', False)],
          'ysager': [('ysager', False)],
          'ysagerne': [('ysager', False)],
          'ysagernes': [('ysager', False)],
          'ysagers': [('ysager', False)],
          'ysandens': [('ysand', False)],
          'ysanders': [('ysand', False)],
          'ysen': [('yse', False)],
          'ysene': [('ys', False)],
          'ysenes': [('ys', False)],
          'yser': [('yse', False)],
          'ysere': [('yser', False)],
          'yseren': [('yser', False)],
          'yserens': [('yser', False)],
          'yseres': [('yser', False)],
          'yserne': [('yser', False)],
          'ysernes': [('yser', False)],
          'ysers': [('yse', False)],
          'yset': [('ys', False)],
          'ysets': [('ys', False)],
          'yshave': [('yshav', False)],
          'yshaves': [('yshav', False)],
          'ysier': [('ysier', False)],
          'ysierne': [('ysier', False)],
          'ysiernes': [('ysier', False)],
          'ysiers': [('ysier', False)],
          'ysikken': [('ysik', False)],
          'ysikkens': [('ysik', False)],
          'ysikker': [('ysik', False)],
          'ysikkernes': [('ysik', False)],
          'ysikkers': [('ysik', False)],
          'ysitters': [('ysitter', False)],
          'ysium': [('ysium', False)],
          'ysiums': [('ysium', False)],
          'yskens': [('yske', False)],
          'yskerne': [('yske', False)],
          'yskernes': [('yske', False)],
          'yskers': [('yske', False)],
          'ysket': [('yske', False)],
          'yskets': [('yske', False)],
          'yskurve': [('yskurv', False)],
          'yskurvens': [('yskurv', False)],
          'yslens': [('yssel', False)],
          'ysler': [('ysler', False)],
          'yslerne': [('yssel', False)],
          'yslernes': [('yssel', False)],
          'yslers': [('ysler', False)],
          'yslet': [('yssel', False)],
          'ysmerne': [('ysme', False)],
          'ysnes': [('ysne', False)],
          'ysnets': [('ysnet', False)],
          'yspen': [('yspen', False)],
          'yspens': [('yspen', False)],
          'yssen': [('ys', False)],
          'yssenes': [('ys', False)],
          'yssens': [('ysse', False)],
          'ysser': [('ys', False)],
          'ysserne': [('ysse', False)],
          'yssernes': [('ysse', False)],
          'yssers': [('ysse', False)],
          'ysset': [('ys', False)],
          'yssets': [('ys', False)],
          'yssiniernes': [('yssinier', False)],
          'yssiniers': [('yssinier', False)],
          'ystaden': [('ystade', False)],
          'ystadens': [('ystade', False)],
          'ystallerne': [('ystal', False)],
          'ystallers': [('ystal', False)],
          'ystave': [('ystav', False)],
          'ystaven': [('ystav', False)],
          'ystavens': [('ystav', False)],
          'ystaves': [('ystav', False)],
          'yste': [('yste', False)],
          'ysteder': [('ysteder', False)],
          'ystederne': [('ysteder', False)],
          'ystedernes': [('ysteder', False)],
          'ysteders': [('ysteder', False)],
          'ysten': [('yste', False)],
          'ystene': [('yst', False)],
          'ystenes': [('yst', False)],
          'ystens': [('yste', False)],
          'yster': [('yst', False)],
          'ysterier': [('ysterie', False)],
          'ysteriet': [('ysteri', False)],
          'ysteriets': [('ysteri', False)],
          'ysterne': [('yste', False)],
          'ysternes': [('yst', False)],
          'ysters': [('yst', False)],
          'ystes': [('yste', False)],
          'ystikken': [('ystik', False)],
          'ystninger': [('ystning', False)],
          'ystole': [('ystole', False)],
          'ystolen': [('ystole', False)],
          'ystolens': [('ystole', False)],
          'ystoles': [('ystole', False)],
          'ystre': [('yster', False)],
          'ystres': [('yster', False)],
          'ystringens': [('ystring', False)],
          'ystyrer': [('ystyre', False)],
          'ystyrerne': [('ystyre', False)],
          'ystyrernes': [('ystyre', False)],
          'ystyrers': [('ystyre', False)],
          'ystyret': [('ystyre', False)],
          'ystyrets': [('ystyre', False)],
          'yten': [('yte', False)],
          'ytene': [('yte', False)],
          'ytenes': [('yte', False)],
          'ytens': [('yte', False)],
          'yter': [('yter', False)],
          'yterne': [('yter', False)],
          'yternes': [('yter', False)],
          'yters': [('yte', False)],
          'ytias': [('ytia', False)],
          'ytier': [('ytia', False)],
          'ytierne': [('ytia', False)],
          'ytiernes': [('ytia', False)],
          'ytiers': [('ytia', False)],
          'ytinet': [('ytin', False)],
          'ytinets': [('ytin', False)],
          'ytjen': [('ytje', False)],
          'ytjens': [('ytje', False)],
          'ytle': [('ytle', False)],
          'ytlen': [('ytle', False)],
          'ytlens': [('ytle', False)],
          'ytler': [('ytle', False)],
          'ytlerne': [('ytle', False)],
          'ytlernes': [('ytle', False)],
          'ytlers': [('ytle', False)],
          'ytles': [('ytle', False)],
          'ytningen': [('ytning', False)],
          'ytningerne': [('ytning', False)],
          'ytningernes': [('ytning', False)],
          'ytningers': [('ytning', False)],
          'ytogets': [('ytog', False)],
          'ytonen': [('yton', False)],
          'ytonens': [('yton', False)],
          'ytoner': [('yton', False)],
          'ytonerne': [('yton', False)],
          'ytonernes': [('yton', False)],
          'ytoners': [('yton', False)],
          'ytossen': [('ytosse', False)],
          'ytossens': [('ytosse', False)],
          'ytringens': [('ytring', False)],
          'yts': [('yt', False)],
          'ytte': [('ytte', False)],
          'ytten': [('ytte', False)],
          'yttens': [('ytte', False)],
          'ytteret': [('ytteret', False)],
          'ytterets': [('ytteret', False)],
          'ytterne': [('ytter', False)],
          'ytternes': [('yt', False)],
          'ytters': [('ytter', False)],
          'yttes': [('ytte', False)],
          'yttet': [('ytte', False)],
          'yttets': [('yt', False)],
          'yturen': [('ytur', False)],
          'yturene': [('ytur', False)],
          'yturenes': [('ytur', False)],
          'yturens': [('ytur', False)],
          'ytures': [('ytur', False)],
          'ytøjet': [('ytøj', False)],
          'yvelers': [('yvel', False)],
          'yven': [('yv', False)],
          'yvene': [('yv', False)],
          'yvenes': [('yv', False)],
          'yvens': [('yv', False)],
          'yver': [('yver', False)],
          'yverens': [('yver', False)],
          'yveret': [('yver', True)],
          'yverets': [('yver', True)],
          'yvers': [('yver', False)],
          'yvetiden': [('yvetid', False)],
          'yveører': [('yveører', False)],
          'yveørerne': [('yveører', False)],
          'yveørernes': [('yveøre', False)],
          'yveørers': [('yveører', False)],
          'yviser': [('yvise', False)],
          'yviserne': [('yvise', False)],
          'yvisernes': [('yvise', False)],
          'yvisers': [('yvise', False)],
          'yvlen': [('yvel', False)],
          'yvlens': [('yvel', False)],
          'yvler': [('yvel', False)],
          'yvlerne': [('yvel', False)],
          'yvlernes': [('yvel', False)],
          'yvlers': [('yvel', False)],
          'yvs': [('yv', False)],
          'yænen': [('yæne', False)],
          'yænens': [('yæne', False)],
          'yænerne': [('yæne', False)],
          'yæsken': [('yæske', False)],
          'yæsker': [('yæske', False)],
          'yæters': [('yæter', False)],
          'yætylen': [('yætylen', False)],
          'yætylens': [('yætylen', False)],
          "z'er": [('z', True)],
          "z'erne": [('z', True)],
          "z'ernes": [('z', True)],
          "z'ers": [('z', True)],
          'za': [('za', False)],
          'zaen': [('za', False)],
          'zaens': [('za', False)],
          'zaerne': [('za', False)],
          'zaernes': [('za', False)],
          'zaers': [('za', False)],
          'zags': [('zag', False)],
          'zairer': [('zairer', True)],
          'zairerne': [('zairer', True)],
          'zairernes': [('zairer', True)],
          'zaks': [('zak', False)],
          'zaner': [('zaner', False)],
          'zanerne': [('zaner', False)],
          'zanernes': [('zaner', False)],
          'zaners': [('zaner', False)],
          'zaniernes': [('zanier', False)],
          'zaniers': [('zanier', False)],
          'zapper': [('zapper', True)],
          'zapperne': [('zapper', True)],
          'zappernes': [('zapper', True)],
          'zappers': [('zapper', True)],
          'zarer': [('zar', True)],
          'zaret': [('zaret', False)],
          'zarets': [('zaret', False)],
          'zariner': [('zarin', False)],
          'zariners': [('zarin', False)],
          'zaroner': [('zaron', False)],
          'zarussens': [('zarus', False)],
          'zarusserne': [('zarus', False)],
          'zarussernes': [('zarus', False)],
          'zarussers': [('zarus', False)],
          'zas': [('za', False)],
          'zballet': [('zballet', False)],
          'zballets': [('zballet', False)],
          'ze': [('ze', False)],
          'zebus': [('zebu', True)],
          'zelle': [('zelle', False)],
          'zellen': [('zelle', False)],
          'zellens': [('zelle', False)],
          'zeller': [('zelle', False)],
          'zellernes': [('zelle', False)],
          'zelles': [('zelle', False)],
          'zen': [('zen', True)],
          'zene': [('z', False)],
          'zenes': [('z', False)],
          'zens': [('zen', True)],
          'zerne': [('', False)],
          'zers': [('zer', False)],
          'zes': [('ze', False)],
          'zet': [('zet', False)],
          'zets': [('zet', False)],
          'zetten': [('zet', False)],
          'zettens': [('zet', False)],
          'zetter': [('zet', False)],
          'zetterne': [('zet', False)],
          'zetternes': [('zet', False)],
          'zetters': [('zet', False)],
          'zi': [('zi', False)],
          'zianer': [('zianer', False)],
          'zianerne': [('zianer', False)],
          'zien': [('zi', False)],
          'ziene': [('zo', False)],
          'zienes': [('zo', False)],
          'ziens': [('zi', False)],
          'zierne': [('zi', False)],
          'ziernes': [('zi', False)],
          'ziers': [('zi', False)],
          'zine': [('zine', False)],
          'zinen': [('zine', False)],
          'zinens': [('zine', False)],
          'ziner': [('zine', False)],
          'zinerne': [('zine', False)],
          'zinernes': [('zine', False)],
          'ziners': [('zin', False)],
          'zines': [('zine', False)],
          'zinken': [('zink', True)],
          'zinkens': [('zink', True)],
          'zinks': [('zink', True)],
          'zismens': [('zisme', False)],
          'zisten': [('zist', False)],
          'zistens': [('zist', False)],
          'zisterne': [('zist', False)],
          'zlen': [('zel', False)],
          'zlens': [('zel', False)],
          'zler': [('zel', False)],
          'zlerne': [('zel', False)],
          'zlers': [('zel', False)],
          'zlys': [('zlys', False)],
          'zo': [('zo', False)],
          'zoblens': [('zobel', True)],
          'zobler': [('zobel', True)],
          'zoblerne': [('zobel', True)],
          'zoblers': [('zobel', True)],
          'zoen': [('zo', False)],
          'zoens': [('zo', False)],
          'zoerne': [('zo', False)],
          'zoernes': [('zo', False)],
          'zoers': [('zo', False)],
          'zoet': [('zo', False)],
          'zoets': [('zo', False)],
          'zonen': [('zone', False)],
          'zonens': [('zone', False)],
          'zoner': [('zone', True)],
          'zonerne': [('zone', False)],
          'zonernes': [('zone', False)],
          'zoners': [('zone', False)],
          'zos': [('zo', False)],
          'zteker': [('zteker', False)],
          'zuli': [('zuli', False)],
          'zulis': [('zuli', False)],
          'zymer': [('zym', False)],
          'zymers': [('zym', False)],
          'zys': [('zy', False)],
          'zzen': [('zz', False)],
          'zzens': [('zz', False)],
          'zzer': [('z', False)],
          'zzernes': [('z', False)],
          'zzers': [('z', False)],
          'zzi': [('zzo', False)],
          'zzinen': [('zzin', False)],
          'zzinens': [('zzin', False)],
          'zziner': [('zzin', False)],
          'zzinerne': [('zzin', False)],
          'zzinernes': [('zzin', False)],
          'zzis': [('zzi', False)],
          'åanden': [('åand', False)],
          'åandens': [('åand', False)],
          'åben': [('åb', False)],
          'åbene': [('åb', False)],
          'åbenes': [('åb', False)],
          'åbenet': [('åben', False)],
          'åbenets': [('åben', False)],
          'åbens': [('åb', False)],
          'åberne': [('åbe', False)],
          'åbers': [('åbe', False)],
          'åbet': [('åb', False)],
          'åbets': [('åb', False)],
          'åbier': [('åbi', False)],
          'åbiers': [('åbi', False)],
          'åbner': [('åbner', False)],
          'åbnerne': [('åbner', False)],
          'åbnernes': [('åbner', False)],
          'åbners': [('åbner', True)],
          'åboer': [('åbo', False)],
          'åboerne': [('åbo', False)],
          'åboernes': [('åbo', False)],
          'åboers': [('åbo', False)],
          'åborgers': [('åborger', False)],
          'åbroder': [('åbroder', False)],
          'åbroderen': [('åbroder', False)],
          'åbroderens': [('åbroder', False)],
          'åbroders': [('åbroder', False)],
          'åbrokken': [('åbrok', False)],
          'åbrokkens': [('åbrok', False)],
          'åbrokker': [('åbrok', False)],
          'åbrokkerne': [('åbrok', False)],
          'åbrokkernes': [('åbrok', False)],
          'åbrokkers': [('åbrok', False)],
          'åbrødre': [('åbroder', False)],
          'åbrødrene': [('åbroder', False)],
          'åbrødrenes': [('åbroder', False)],
          'åbrødres': [('åbroder', False)],
          'åbs': [('åb', False)],
          'åbuds': [('åbud', False)],
          'åbuks': [('åbuk', False)],
          'åbørn': [('åbarn', False)],
          'åd': [('åd', False)],
          'ådder': [('åd', False)],
          'ådderne': [('åd', False)],
          'åddernes': [('åd', False)],
          'ådders': [('åd', False)],
          'åddækkets': [('åddæk', False)],
          'åde': [('åd', False)],
          'ådele': [('ådele', False)],
          'ådelene': [('ådele', False)],
          'ådelenes': [('ådele', False)],
          'ådeles': [('ådele', False)],
          'åden': [('åd', False)],
          'ådene': [('åd', False)],
          'ådenes': [('åd', False)],
          'ådens': [('åd', False)],
          'åder': [('åde', False)],
          'ådes': [('åd', False)],
          'ådomme': [('ådom', False)],
          'ådrenge': [('ådrenge', False)],
          'ådrengene': [('ådrenge', False)],
          'ådrengenes': [('ådrenge', False)],
          'ådrenges': [('ådrenge', False)],
          'åds': [('åd', False)],
          'åelsen': [('åelse', False)],
          'åelser': [('åelse', False)],
          'åelsers': [('åelse', False)],
          'åen': [('å', True)],
          'åendet': [('ående', False)],
          'åene': [('å', False)],
          'åenes': [('å', False)],
          'åens': [('å', True)],
          'åenser': [('åenser', False)],
          'åenserne': [('åenser', False)],
          'åensers': [('åenser', False)],
          'åer': [('å', False)],
          'åerne': [('å', True)],
          'åernes': [('å', True)],
          'åers': [('å', True)],
          'åg': [('åg', False)],
          'åge': [('åg', False)],
          'ågen': [('åg', False)],
          'ågene': [('åg', False)],
          'ågenes': [('åg', False)],
          'ågens': [('åg', False)],
          'ågensernes': [('ågenser', False)],
          'åger': [('åger', True)],
          'ågere': [('åger', False)],
          'ågeren': [('åger', False)],
          'ågerens': [('åger', True)],
          'ågeres': [('åger', False)],
          'ågers': [('åger', False)],
          'åges': [('åg', False)],
          'åget': [('åg', False)],
          'ågets': [('åg', False)],
          'ågnen': [('ågnen', False)],
          'ågnens': [('ågnen', False)],
          'ågænger': [('ågænger', False)],
          'ågængerne': [('ågænger', False)],
          'ågængernes': [('ågænger', False)],
          'ågængers': [('ågænger', False)],
          'åheden': [('åhed', False)],
          'åhedens': [('åhed', False)],
          'åheder': [('åhed', False)],
          'åhederne': [('åhed', False)],
          'åhedernes': [('åhed', False)],
          'åheders': [('åhed', False)],
          'åhejs': [('åhej', False)],
          'åhinde': [('åhind', False)],
          'åhinden': [('åhind', False)],
          'åhindens': [('åhind', False)],
          'åhinder': [('åhind', False)],
          'åhinderne': [('åhind', False)],
          'åhindernes': [('åhind', False)],
          'åhinders': [('åhind', False)],
          'åhindes': [('åhind', False)],
          'åhuen': [('åhue', False)],
          'åhuens': [('åhue', False)],
          'åhus': [('åhus', False)],
          'åhøjder': [('åhøjde', False)],
          'åhøjderne': [('åhøjde', False)],
          'åhøjdernes': [('åhøjde', False)],
          'åhøjders': [('åhøjde', False)],
          'åjorden': [('åjord', False)],
          'åjordens': [('åjord', False)],
          'åkaffer': [('åkaffe', False)],
          'åkafferne': [('åkaffe', False)],
          'åkaffernes': [('åkaffe', False)],
          'åkaffers': [('åkaffe', False)],
          'åkagen': [('åkage', False)],
          'åkagens': [('åkage', False)],
          'åkandens': [('åkande', True)],
          'åkander': [('åkande', True)],
          'åkandernes': [('åkande', True)],
          'åke': [('åke', False)],
          'åken': [('åke', False)],
          'åkens': [('åke', False)],
          'åker': [('åke', False)],
          'åkerne': [('åke', False)],
          'åkernes': [('åke', False)],
          'åklager': [('åklage', False)],
          'åklagerne': [('åklage', False)],
          'åklagernes': [('åklage', False)],
          'åklagers': [('åklage', False)],
          'åklokker': [('åklokke', False)],
          'åklokkerne': [('åklokke', False)],
          'åklokkernes': [('åklokke', False)],
          'åklokkers': [('åklokke', False)],
          'åkornet': [('åkorn', False)],
          'åkornets': [('åkorn', False)],
          'åkulden': [('åkulde', False)],
          'ål': [('ål', False)],
          'åle': [('ål', False)],
          'ålen': [('ål', False)],
          'ålene': [('ål', False)],
          'ålenes': [('ål', False)],
          'ålens': [('ål', True)],
          'ålere': [('åler', False)],
          'åleren': [('åler', False)],
          'ålerens': [('åler', False)],
          'åleres': [('åler', False)],
          'åleret': [('åler', False)],
          'ålerne': [('åler', False)],
          'ålers': [('ål', False)],
          'åles': [('ål', False)],
          'ålet': [('ål', False)],
          'ålets': [('ål', False)],
          'ålinger': [('åling', False)],
          'ålisten': [('åliste', False)],
          'ålistens': [('åliste', False)],
          'ålomme': [('ålomme', False)],
          'ålommen': [('ålomme', False)],
          'ålommens': [('ålomme', False)],
          'ålommer': [('ålomme', False)],
          'ålommerne': [('ålomme', False)],
          'ålommernes': [('ålomme', False)],
          'ålommers': [('ålomme', False)],
          'åls': [('ål', False)],
          'åltaler': [('åltale', False)],
          'ålys': [('ålys', False)],
          'åmejsen': [('åmejse', False)],
          'åmejsens': [('åmejse', False)],
          'åmejser': [('åmejse', False)],
          'åmejserne': [('åmejse', False)],
          'åmejsernes': [('åmejse', False)],
          'åmejsers': [('åmejse', False)],
          'åminder': [('åminder', False)],
          'åminderne': [('åminder', False)],
          'åmindernes': [('åminder', False)],
          'åminders': [('åminder', False)],
          'åmodets': [('åmod', False)],
          'åmunke': [('åmunke', False)],
          'åmunken': [('åmunke', False)],
          'åmunkens': [('åmunke', False)],
          'åmunkes': [('åmunke', False)],
          'åmælken': [('åmælk', False)],
          'åmælkens': [('åmælk', False)],
          'åmændene': [('åmand', False)],
          'åmændenes': [('åmand', False)],
          'åmænds': [('åmand', False)],
          'ån': [('ån', False)],
          'åndarbejdernes': [('åndarbejde', False)],
          'åndarbejders': [('åndarbejde', False)],
          'ånde': [('ånde', True)],
          'ånden': [('ånde', True), ('ånd', True)],
          'åndens': [('ånde', True), ('ånd', True)],
          'ånder': [('ånd', False)],
          'ånderne': [('ånd', True)],
          'åndernes': [('ånd', True)],
          'ånders': [('ånd', True)],
          'åndes': [('ånde', True)],
          'åndet': [('ånd', False)],
          'åndværker': [('åndværker', False)],
          'åndværkerne': [('åndværker', False)],
          'åndværkernes': [('åndværker', False)],
          'åndværkers': [('åndværker', False)],
          'åndørerne': [('åndører', False)],
          'ånedernes': [('åned', False)],
          'åneders': [('åned', False)],
          'ånen': [('ån', False)],
          'ånene': [('ån', False)],
          'ånenes': [('ån', False)],
          'ånens': [('ån', False)],
          'åner': [('åner', False)],
          'ånerne': [('åner', False)],
          'ånernes': [('ån', False)],
          'åners': [('åne', False)],
          'ånesten': [('ånesten', False)],
          'ånestens': [('ånesten', False)],
          'ånet': [('ån', False)],
          'ånets': [('ån', False)],
          'åninger': [('åning', False)],
          'åns': [('ån', False)],
          'åntager': [('åntager', False)],
          'åntagers': [('åntager', False)],
          'åolier': [('åolie', False)],
          'åpakker': [('åpakke', False)],
          'åpakkerne': [('åpakke', False)],
          'åpakkernes': [('åpakke', False)],
          'åpakkers': [('åpakke', False)],
          'åpiger': [('åpiger', False)],
          'åpigerne': [('åpiger', False)],
          'åpigernes': [('åpiger', False)],
          'åpigers': [('åpiger', False)],
          'åpils': [('åpil', False)],
          'åplanet': [('åplanet', False)],
          'åplanets': [('åplanet', False)],
          'år': [('år', False)],
          'årben': [('årben', False)],
          'årbens': [('årben', False)],
          'årde': [('årde', False)],
          'ården': [('årde', False)],
          'årdens': [('ård', False)],
          'årder': [('årde', False)],
          'årderne': [('årde', False)],
          'årdernes': [('årde', False)],
          'årders': [('årde', False)],
          'årdes': [('årde', False)],
          'åre': [('åre', True)],
          'åren': [('åre', True)],
          'årene': [('år', False)],
          'årenes': [('år', False)],
          'årens': [('åre', True)],
          'årer': [('åre', False)],
          'årerne': [('åre', True)],
          'årernes': [('åre', True)],
          'årers': [('åre', False)],
          'åres': [('åre', True)],
          'året': [('år', False)],
          'årets': [('år', False)],
          'århals': [('århals', False)],
          'åringer': [('åring', False)],
          'åringerne': [('åring', False)],
          'åringernes': [('åring', False)],
          'åringers': [('åring', False)],
          'åris': [('åris', False)],
          'årisen': [('åris', False)],
          'års': [('år', False)],
          'årsagens': [('årsag', False)],
          'årsager': [('årsag', True)],
          'årsagerne': [('årsag', True)],
          'årsagernes': [('årsag', True)],
          'årsagers': [('årsag', False)],
          'årskurs': [('årskur', False)],
          'årtierne': [('årti', True)],
          'årtiernes': [('årti', True)],
          'årtiet': [('årti', True)],
          'årtiets': [('årti', True)],
          'ås': [('å', True), ('ås', True)],
          "ås'": [('ås', False)],
          'åse': [('ås', False)],
          'åsejernes': [('åsej', False)],
          'åsen': [('ås', False)],
          'åsene': [('ås', False)],
          'åsenes': [('ås', False)],
          'åsens': [('ås', False)],
          'åser': [('åse', False)],
          'åsere': [('åser', False)],
          'åseren': [('åser', False)],
          'åserens': [('åser', False)],
          'åseres': [('åser', False)],
          'åserier': [('åseri', False)],
          'åserierne': [('åseri', False)],
          'åseriernes': [('åseri', False)],
          'åseriers': [('åseri', False)],
          'åsers': [('åse', False)],
          'åses': [('ås', False)],
          'åset': [('ås', False)],
          'åsets': [('ås', False)],
          'åseøjne': [('åseøjne', False)],
          'åseøjnenes': [('åseøjne', False)],
          'åseøjnes': [('åseøjne', False)],
          'åskens': [('åske', False)],
          'åskerne': [('åske', False)],
          'åskernes': [('åske', False)],
          'åskers': [('åske', False)],
          'åskillinger': [('åskillinger', False)],
          'åskillingerne': [('åskillinger', False)],
          'åskillingernes': [('åskillinger', False)],
          'åskillingers': [('åskillinger', False)],
          'åsparer': [('åsparer', False)],
          'åsparerne': [('åsparer', False)],
          'åsparernes': [('åsparer', False)],
          'åsparers': [('åsparer', False)],
          'åspids': [('åspids', False)],
          'åspidsers': [('åspids', False)],
          'åsteder': [('åsted', False)],
          'åstederne': [('åsted', False)],
          'åsten': [('åsten', False)],
          'åstens': [('åsten', False)],
          'åstrømper': [('åstrømpe', False)],
          'åstrømperne': [('åstrømpe', False)],
          'åstykker': [('åstykker', False)],
          'åstykkerne': [('åstykker', False)],
          'åstykkernes': [('åstykker', False)],
          'åstykkers': [('åstykker', False)],
          'åsyren': [('åsyre', False)],
          'åsyrens': [('åsyre', False)],
          'åtage': [('åtag', False)],
          'åtages': [('åtag', False)],
          'åtaler': [('åtale', False)],
          'åtalerne': [('åtale', False)],
          'åtalernes': [('åtale', False)],
          'åtalers': [('åtale', False)],
          'åten': [('åt', False)],
          'åtens': [('åt', False)],
          'återne': [('åt', False)],
          'åternes': [('åt', False)],
          'åters': [('åt', False)],
          'åtiden': [('åtid', False)],
          'åtiderne': [('åtid', False)],
          'åtidernes': [('åtid', False)],
          'åtids': [('åtid', False)],
          'åtings': [('åting', False)],
          'åtoner': [('åtone', False)],
          'åtonerne': [('åtone', False)],
          'åtonernes': [('åtone', False)],
          'åtoners': [('åtone', False)],
          'åts': [('åt', False)],
          'åtte': [('åtte', False)],
          'åtten': [('åtte', False)],
          'åttens': [('åtte', False)],
          'åtter': [('åtte', False)],
          'åtterne': [('åt', False)],
          'åtternes': [('åt', False)],
          'åtters': [('åtte', False)],
          'åttes': [('åtte', False)],
          'åttets': [('åt', False)],
          'åture': [('åtur', False)],
          'åturen': [('åtur', False)],
          'åturenes': [('åtur', False)],
          'åturens': [('åtur', False)],
          'åtures': [('åtur', False)],
          'åtåren': [('åtår', False)],
          'åtårens': [('åtår', False)],
          'åvarers': [('åvare', False)],
          'åøens': [('åø', False)],
          'åøerne': [('åø', False)],
          'åøernes': [('åø', False)],
          'åøers': [('åø', False)],
          'åøjen': [('åøje', False)],
          'åøjens': [('åøje', False)],
          'åøjer': [('åøje', False)],
          'åøjernes': [('åøje', False)],
          'åøjes': [('åøje', False)],
          'æa': [('æa', False)],
          'æaen': [('æa', False)],
          'æaene': [('æa', False)],
          'æaenes': [('æa', False)],
          'æaens': [('æa', False)],
          'æaerne': [('æa', False)],
          'æaernes': [('æa', False)],
          'æaers': [('æa', False)],
          'æamblernes': [('æambel', False)],
          'æas': [('æa', False)],
          'æbbens': [('æb', False)],
          'æben': [('æbe', False)],
          'æbender': [('æbende', False)],
          'æbenderne': [('æbende', False)],
          'æbendernes': [('æbende', False)],
          'æbenders': [('æbende', False)],
          'æbene': [('æb', False)],
          'æbenes': [('æb', False)],
          'æbenet': [('æben', False)],
          'æbens': [('æbe', False)],
          'æber': [('æbe', False)],
          'æberne': [('æbe', False)],
          'æbernes': [('æber', False)],
          'æbers': [('æbe', False)],
          'æbersten': [('æbersten', False)],
          'æbet': [('æb', False)],
          'æbets': [('æb', False)],
          'æble': [('æble', False)],
          'æblen': [('æbel', False)],
          'æbler': [('æble', True)],
          'æblerne': [('æble', False)],
          'æblernes': [('æble', True)],
          'æblers': [('æble', True)],
          'æbles': [('æble', False)],
          'æblet': [('æble', False)],
          'æbner': [('æbner', False)],
          'æbnerne': [('æbner', False)],
          'æbnernes': [('æbne', False)],
          'æbners': [('æbne', False)],
          'æbs': [('æb', False)],
          'æbuks': [('æbuk', False)],
          'æbukser': [('æbukser', False)],
          'æbukserne': [('æbukser', False)],
          'æbuksernes': [('æbukser', False)],
          'æbuksers': [('æbukser', False)],
          'æbyer': [('æbyer', False)],
          'æbyerne': [('æbyer', False)],
          'æbyernes': [('æbyer', False)],
          'æbyers': [('æbyer', False)],
          'æbælter': [('æbælte', False)],
          'æbælterne': [('æbælte', False)],
          'æbælternes': [('æbælte', False)],
          'æbælters': [('æbælte', False)],
          'æbæltet': [('æbælte', False)],
          'æbæltets': [('æbælte', False)],
          'æcen': [('æcen', False)],
          'æcenen': [('æcen', False)],
          'æcenens': [('æcen', False)],
          'æcener': [('æcen', False)],
          'æcenernes': [('æcen', False)],
          'æceners': [('æcen', False)],
          'æcens': [('æcen', False)],
          "æces'": [('æces', False)],
          'æcisterne': [('æcist', False)],
          'æcisternes': [('æcist', False)],
          'æd': [('æd', False)],
          'æden': [('æde', True)],
          'ædene': [('æd', False)],
          'ædenes': [('æd', False)],
          'ædens': [('æde', True)],
          'æder': [('æder', False)],
          'ædere': [('æder', False)],
          'æderen': [('æder', False)],
          'æderens': [('æder', False)],
          'æderes': [('æder', False)],
          'æderet': [('æder', False)],
          'æderets': [('æder', False)],
          'æderne': [('æder', False)],
          'ædernes': [('æder', True)],
          'æders': [('æder', False)],
          'ædes': [('æde', False)],
          'ædesten': [('ædesten', False)],
          'ædestens': [('ædesten', False)],
          'ædet': [('æde', False)],
          'ædets': [('æde', True)],
          'ædiaterne': [('ædiater', False)],
          'ædiaternes': [('ædiater', False)],
          'ædiaters': [('ædiater', False)],
          'ædier': [('ædi', False)],
          'ædiernes': [('ædi', False)],
          'ædiker': [('ædiker', False)],
          'ædikerne': [('ædiker', False)],
          'ædikernes': [('ædiker', False)],
          'ædikers': [('ædiker', False)],
          'ædis': [('ædi', False)],
          'ædister': [('ædist', False)],
          'ædisters': [('ædist', False)],
          'ædlerne': [('ædler', False)],
          'ædlernes': [('ædler', False)],
          'ædlers': [('ædler', False)],
          'æds': [('æd', False)],
          'ædskifternes': [('ædskifte', False)],
          'ædskifters': [('ædskifte', False)],
          'æene': [('æ', False)],
          'æenes': [('æ', False)],
          'æer': [('æ', False)],
          'æerne': [('æer', False)],
          'æernes': [('æer', False)],
          'æers': [('æer', False)],
          'æfekter': [('æfekt', False)],
          'æfekternes': [('æfekt', False)],
          'æfekturer': [('æfektur', False)],
          'æfer': [('æfer', False)],
          'æferes': [('æfer', False)],
          'æfernes': [('æfer', False)],
          'æfers': [('æfer', False)],
          'æffene': [('æf', False)],
          'æffenes': [('æf', False)],
          'æffer': [('æffer', False)],
          'æfferne': [('æffer', False)],
          'æffernes': [('æffer', False)],
          'æffet': [('æf', False)],
          'æffets': [('æf', False)],
          'æfikkerne': [('æfikke', False)],
          'æfikkers': [('æfikke', False)],
          'æflisen': [('æflis', False)],
          'æflisens': [('æflis', False)],
          'æfte': [('æfte', False)],
          'æfternes': [('æft', False)],
          'æftes': [('æfte', False)],
          'æftet': [('æfte', False)],
          'æftets': [('æfte', False)],
          'æg': [('æg', False)],
          'ægbroderens': [('ægbroder', False)],
          'ægder': [('ægd', False)],
          'æge': [('æg', False)],
          'ægen': [('æg', False)],
          'ægene': [('æg', False)],
          'ægenes': [('æg', False)],
          'ægens': [('æg', False)],
          'æger': [('æger', False)],
          'ægere': [('æger', False)],
          'ægeren': [('æger', False)],
          'ægerens': [('æger', False)],
          'ægeres': [('æger', False)],
          'ægeret': [('æger', False)],
          'ægerets': [('æger', False)],
          'ægerne': [('æger', False)],
          'ægernes': [('æger', False)],
          'ægers': [('æger', False)],
          'æges': [('æge', False)],
          'ægeskiftet': [('ægeskift', False)],
          'ægeskiftets': [('ægeskift', False)],
          'æget': [('æg', False)],
          'ægets': [('æg', False)],
          'ægge': [('æg', True)],
          'æggen': [('æg', True)],
          'æggenes': [('æg', False)],
          'æggens': [('æg', True)],
          'ægger': [('ægge', False)],
          'æggerne': [('ægger', False)],
          'æggernes': [('ægge', False)],
          'æggers': [('ægge', False)],
          'ægges': [('æg', True)],
          'ægle': [('ægl', False)],
          'ægler': [('ægler', False)],
          'æglerne': [('ægler', False)],
          'æglernes': [('ægler', False)],
          'æglers': [('ægler', False)],
          'ægrene': [('æger', False)],
          'ægrenes': [('æger', False)],
          'ægret': [('æger', False)],
          'ægrets': [('æger', False)],
          'ægte': [('ægte', False)],
          'ægten': [('ægte', False)],
          'ægtens': [('ægte', False)],
          'ægter': [('ægter', False)],
          'ægterne': [('ægt', False)],
          'ægternes': [('ægter', False)],
          'ægters': [('ægter', False)],
          'ægtes': [('ægte', False)],
          'æh': [('æh', False)],
          'æhasen': [('æhase', False)],
          'æhæs': [('æhæ', False)],
          'æhøjder': [('æhøjde', False)],
          'æhøjderne': [('æhøjde', False)],
          'æhøjdernes': [('æhøjde', False)],
          'æhøjders': [('æhøjde', False)],
          'æismen': [('æisme', False)],
          'æismens': [('æisme', False)],
          'æk': [('æk', False)],
          'ækagen': [('ækage', False)],
          'ækagens': [('ækage', False)],
          'ækalier': [('ækalier', False)],
          'ækalierne': [('ækalier', False)],
          'ækarve': [('ækarve', False)],
          'ækarven': [('ækarve', False)],
          'ækarvens': [('ækarve', False)],
          'ækarver': [('ækarve', False)],
          'ækarvers': [('ækarve', False)],
          'ækarves': [('ækarve', False)],
          'æken': [('æken', False)],
          'ækens': [('æken', False)],
          'æker': [('æker', False)],
          'ækere': [('æker', False)],
          'ækeren': [('æker', False)],
          'ækerens': [('æker', False)],
          'ækeres': [('æker', False)],
          'ækerne': [('æker', False)],
          'ækernes': [('æker', False)],
          'ækers': [('æker', False)],
          'æket': [('æk', False)],
          'ækets': [('æk', False)],
          'ække': [('æk', False)],
          'ækken': [('æk', False)],
          'ækkens': [('æk', False)],
          'ækker': [('ækker', False)],
          'ækkernes': [('æk', False)],
          'ækkers': [('ækker', False)],
          'ækkes': [('ække', False)],
          'ækket': [('æk', False)],
          'ækkets': [('æk', False)],
          'æklagen': [('æklagen', False)],
          'æklagens': [('æklagen', False)],
          'æklens': [('ækkel', False)],
          'ækler': [('ækkel', False)],
          'æklerne': [('ækkel', False)],
          'æklers': [('ækkel', False)],
          'æklinge': [('ækling', False)],
          'æklingen': [('ækling', False)],
          'æklingens': [('ækling', False)],
          'æklinger': [('ækling', False)],
          'æklingerne': [('ækling', False)],
          'æklingernes': [('ækling', False)],
          'æklingers': [('ækling', False)],
          'æklinges': [('ækling', False)],
          'æklister': [('ækliste', False)],
          'æklisterne': [('ækliste', False)],
          'æklisternes': [('ækliste', False)],
          'æklisters': [('ækliste', False)],
          'ækners': [('æken', False)],
          'ækronerne': [('ækrone', False)],
          'ækronernes': [('ækrone', False)],
          'ækroners': [('ækrone', False)],
          'æks': [('æk', False)],
          'æksaks': [('æksaks', False)],
          'æksler': [('æksel', False)],
          'ækslerne': [('æksel', False)],
          'ækslers': [('æksel', False)],
          'æksten': [('ækst', False)],
          'ækstens': [('ækst', False)],
          'æksterne': [('ækst', False)],
          'ækvinde': [('ækvind', False)],
          'ækvinden': [('ækvind', False)],
          'ækvindens': [('ækvind', False)],
          'ækvindes': [('ækvind', False)],
          'æl': [('æl', False)],
          'ælarier': [('ælarie', False)],
          'ælariernes': [('ælarie', False)],
          'ælariers': [('ælarie', False)],
          'ælariet': [('ælarie', False)],
          'ælasternes': [('ælast', False)],
          'ælatens': [('ælat', False)],
          'ælats': [('ælat', False)],
          'ælben': [('ælben', False)],
          'ælbens': [('ælben', False)],
          'ælde': [('ælde', False)],
          'ælden': [('ælde', False)],
          'ældene': [('ælde', False)],
          'ældenes': [('ælde', False)],
          'ældens': [('ælde', False)],
          'ælder': [('ælder', False)],
          'ælderne': [('ælde', False)],
          'ældernes': [('ælde', False)],
          'ælders': [('ælde', False)],
          'ældes': [('ælde', False)],
          'ældet': [('ælde', False)],
          'ældets': [('ælde', False)],
          'ældre': [('ælder', False)],
          'ældrenes': [('ælder', False)],
          'ældres': [('ælder', False)],
          'æle': [('æl', False)],
          'ælen': [('æl', False)],
          'ælene': [('æl', False)],
          'ælenes': [('æl', False)],
          'ælens': [('æl', False)],
          'æleoner': [('æleon', False)],
          'æler': [('æl', False)],
          'ælere': [('æler', False)],
          'æleren': [('æler', False)],
          'ælerens': [('æler', False)],
          'æleres': [('æler', False)],
          'ælerne': [('æl', False)],
          'ælernes': [('æl', False)],
          'ælers': [('æl', False)],
          'æles': [('æl', False)],
          'ælet': [('æl', False)],
          'ælets': [('æl', False)],
          'ælger': [('ælger', False)],
          'ælinger': [('æling', False)],
          'ælke': [('ælke', False)],
          'ælken': [('ælke', False)],
          'ælkens': [('ælk', False)],
          'ælker': [('ælke', False)],
          'ælkerne': [('ælke', False)],
          'ælkernes': [('ælke', False)],
          'ælkers': [('ælke', False)],
          'ælkes': [('ælke', False)],
          'ælle': [('ælle', False)],
          'ælleder': [('ælled', False)],
          'ællederne': [('ælled', False)],
          'ælledernes': [('ælled', False)],
          'ælleders': [('ælled', False)],
          'ællemanden': [('ællemand', False)],
          'ællemandens': [('ællemand', False)],
          'ællen': [('ælle', False)],
          'ællene': [('æl', False)],
          'ællenes': [('æl', False)],
          'ællens': [('ælle', False)],
          'æller': [('æller', False)],
          'ællerne': [('æller', False)],
          'ællernes': [('æller', False)],
          'ællers': [('æller', False)],
          'ælles': [('ælle', False)],
          'ællingerne': [('ælling', False)],
          'ællingernes': [('ælling', False)],
          'ællingers': [('ælling', False)],
          'ælme': [('ælme', False)],
          'ælmen': [('ælme', False)],
          'ælmens': [('ælm', False)],
          'ælmer': [('ælm', False)],
          'ælmerne': [('ælm', False)],
          'ælmernes': [('ælme', False)],
          'ælmers': [('ælm', False)],
          'ælmes': [('ælme', False)],
          'æls': [('æl', False)],
          'ælte': [('ælte', False)],
          'ælten': [('ælte', True)],
          'æltens': [('ælte', True)],
          'æltes': [('ælte', False)],
          'æltet': [('ælte', True)],
          'æltets': [('ælte', False)],
          'æløbernes': [('æløber', False)],
          'æmassers': [('æmasse', False)],
          'æmis': [('æmi', False)],
          'æmissen': [('æmis', False)],
          'æmissens': [('æmis', False)],
          'æmisser': [('æmis', False)],
          'æmisserne': [('æmis', False)],
          'æmissernes': [('æmis', False)],
          'æmissers': [('æmis', False)],
          'æmme': [('æmme', False)],
          'æmmelser': [('æmmelse', False)],
          'æmmelsers': [('æmmelse', False)],
          'æmmens': [('æmme', False)],
          'æmmer': [('æmme', False)],
          'æmmerne': [('æmmer', False)],
          'æmmernes': [('æmmer', False)],
          'æmmers': [('æmmer', False)],
          'æmmes': [('æmme', False)],
          'æmner': [('æmner', False)],
          'æmnernes': [('æmner', False)],
          'æmners': [('æmner', False)],
          'æmonen': [('æmon', False)],
          'æmonens': [('æmon', False)],
          'æmonerne': [('æmon', False)],
          'æmonernes': [('æmon', False)],
          'æmoners': [('æmon', False)],
          'æmpe': [('æmpe', False)],
          'æmpelsen': [('æmpelse', False)],
          'æmpens': [('æmpe', False)],
          'æmpernes': [('æmper', False)],
          'æmpers': [('æmper', False)],
          'æmpes': [('æmpe', False)],
          'æmten': [('æmt', False)],
          'æmændene': [('æmand', False)],
          'æmændenes': [('æmand', False)],
          'æmænds': [('æmand', False)],
          'æn': [('æn', False)],
          'ænader': [('ænade', False)],
          'ænde': [('ænde', False)],
          'ænden': [('ænde', False)],
          'ændens': [('ænde', False)],
          'ænder': [('and', False)],
          'ænderne': [('and', False)],
          'ændernes': [('and', True)],
          'ænders': [('and', False)],
          'ændes': [('ænde', False)],
          'ændets': [('ænde', False)],
          'ændlerne': [('ændel', False)],
          'ændlers': [('ændel', False)],
          'æneler': [('æneler', False)],
          'ænene': [('æn', False)],
          'ænenes': [('æn', False)],
          'æner': [('æne', False)],
          'ænernes': [('æne', False)],
          'æners': [('æne', False)],
          'ænet': [('æn', False)],
          'ænets': [('æn', False)],
          'ænge': [('ænge', False)],
          'ængen': [('ænge', False)],
          'ængens': [('ænge', False)],
          'ænger': [('ænge', False)],
          'ængerne': [('ænger', False)],
          'ængers': [('ænger', False)],
          'ænges': [('ænge', False)],
          'ænget': [('ænge', False)],
          'ængets': [('ænge', False)],
          'ænglerne': [('ængel', False)],
          'ænglers': [('ængel', False)],
          'ængs': [('æng', False)],
          'æniker': [('æniker', False)],
          'ænikerne': [('æniker', False)],
          'ænikernes': [('æniker', False)],
          'ænikers': [('æniker', False)],
          'æninger': [('æning', False)],
          'ænke': [('ænk', False)],
          'ænken': [('ænke', False)],
          'ænkens': [('ænke', False)],
          'ænker': [('ænker', False)],
          'ænkerne': [('ænker', False)],
          'ænkernes': [('ænke', False)],
          'ænkers': [('ænke', False)],
          'ænkes': [('ænke', False)],
          'æns': [('æn', False)],
          'ænse': [('ænse', False)],
          'ænsens': [('ænse', False)],
          'ænser': [('ænse', False)],
          'ænserne': [('ænse', False)],
          'ænsernes': [('ænse', False)],
          'ænsers': [('ænse', False)],
          'ænses': [('ænse', False)],
          'ænter': [('ænt', False)],
          'æometers': [('æometer', False)],
          'æoner': [('æon', True)],
          'æppe': [('æppe', False)],
          'æpper': [('æppe', False)],
          'æpperens': [('æpperens', False)],
          'æpperne': [('æppe', False)],
          'æppernes': [('æppe', False)],
          'æppes': [('æppe', False)],
          'æppet': [('æp', False)],
          'æppets': [('æppe', False)],
          'æps': [('æp', False)],
          'ær': [('ær', False)],
          'ærbanen': [('ærbane', False)],
          'ærbanens': [('ærbane', False)],
          'ærbaner': [('ærbane', False)],
          'ærbanerne': [('ærbane', False)],
          'ærbanernes': [('ærbane', False)],
          'ærbaners': [('ærbane', False)],
          'ærben': [('ærben', False)],
          'ærbens': [('ærben', False)],
          'ærbørnenes': [('ærbarn', False)],
          'ærde': [('ærde', False)],
          'ærder': [('ærd', False)],
          'ærderne': [('ærde', False)],
          'ærdernes': [('ærde', False)],
          'ærders': [('ærde', False)],
          'ærdes': [('ærde', False)],
          'ærdet': [('ærde', False)],
          'ærdets': [('ærde', False)],
          'ærdien': [('ærdi', False)],
          'ærdiens': [('ærdi', False)],
          'ærdierne': [('ærdi', False)],
          'ærdiers': [('ærdi', False)],
          'ære': [('ære', True)],
          'ærelserne': [('ærelse', False)],
          'ærelsernes': [('ærelse', False)],
          'æren': [('ære', True), ('ær', True)],
          'ærender': [('ærende', False)],
          'ærenderne': [('ærende', False)],
          'ærendet': [('ærende', False)],
          'ærendets': [('ærende', False)],
          'ærene': [('ær', False)],
          'ærenes': [('ær', False)],
          'ærens': [('ær', True), ('ære', True)],
          'ærensen': [('ærens', False)],
          'ærenser': [('ærens', False)],
          'ærenserne': [('ærens', False)],
          'ærensernes': [('ærens', False)],
          'ærensers': [('ærens', False)],
          'æreposen': [('ærepose', False)],
          'æreposens': [('ærepose', False)],
          'æreposer': [('ærepose', False)],
          'æreposerne': [('ærepose', False)],
          'æreposernes': [('ærepose', False)],
          'æreposers': [('ærepose', False)],
          'ærer': [('ær', True)],
          'ærerne': [('ær', True)],
          'ærernes': [('ær', True)],
          'ærers': [('ær', True)],
          'æres': [('ære', True)],
          'æresier': [('æresi', False)],
          'æresierne': [('æresi', False)],
          'æresiernes': [('æresi', False)],
          'æresiers': [('æresi', False)],
          'æresten': [('æreste', False)],
          'ærestens': [('æreste', False)],
          'ærester': [('æreste', False)],
          'æresterne': [('æreste', False)],
          'æresternes': [('æreste', False)],
          'æresters': [('æreste', False)],
          'æret': [('ær', False)],
          'æretiden': [('æretid', False)],
          'ærets': [('ær', False)],
          'ærge': [('ærge', False)],
          'ærgen': [('ærge', False)],
          'ærgens': [('ærge', False)],
          'ærger': [('ærge', False)],
          'ærgerne': [('ærge', False)],
          'ærgernes': [('ærge', False)],
          'ærgers': [('ærge', False)],
          'ærges': [('ærge', False)],
          'ærget': [('ærge', False)],
          'ærgets': [('ærge', False)],
          'ærhedens': [('ærhed', False)],
          'ærien': [('ærie', False)],
          'æriens': [('ærie', False)],
          'ærierne': [('ærie', False)],
          'æriernes': [('ærie', False)],
          'æriers': [('ærie', False)],
          'æries': [('ærie', False)],
          'æringer': [('æring', False)],
          'æringerne': [('æring', False)],
          'æringernes': [('æring', False)],
          'æringers': [('æring', False)],
          'ærke': [('ærk', False)],
          'ærken': [('ærk', False)],
          'ærkens': [('ærke', False)],
          'ærker': [('ærker', False)],
          'ærkerne': [('ærker', False)],
          'ærkernes': [('ærker', False)],
          'ærkers': [('ærke', False)],
          'ærkes': [('ærke', False)],
          'ærket': [('ærke', False)],
          'ærkets': [('ærke', False)],
          'ærme': [('ærme', False)],
          'ærmen': [('ærme', False)],
          'ærmens': [('ærme', False)],
          'ærmer': [('ærme', False)],
          'ærmerne': [('ærme', True)],
          'ærmernes': [('ærme', True)],
          'ærmers': [('ærme', True)],
          'ærmes': [('ærme', False)],
          'ærmidlerne': [('ærmiddel', False)],
          'ærmidlernes': [('ærmiddel', False)],
          'ærne': [('ærne', False)],
          'ærnen': [('ærne', False)],
          'ærnens': [('ærne', False)],
          'ærner': [('ærner', False)],
          'ærnerne': [('ærne', False)],
          'ærnernes': [('ærner', False)],
          'ærners': [('ærner', False)],
          'ærnes': [('ærne', False)],
          'ærpe': [('ærpe', False)],
          'ærpelsen': [('ærpelse', False)],
          'ærpens': [('ærpe', False)],
          'ærperne': [('ærpe', False)],
          'ærpes': [('ærpe', False)],
          'ærre': [('ærre', False)],
          'ærreder': [('ærred', False)],
          'ærren': [('ærre', False)],
          'ærrens': [('ærre', False)],
          'ærrerne': [('ærre', False)],
          'ærrernes': [('ærre', False)],
          'ærres': [('ærre', False)],
          'ærret': [('ær', False)],
          'ærrets': [('ærre', False)],
          'ærris': [('ærris', False)],
          'ærs': [('ær', False)],
          'ærsaften': [('ærsaft', False)],
          'ærsaftens': [('ærsaft', False)],
          'ærser': [('ærs', False)],
          'ærskerne': [('ærsker', False)],
          'ærskernes': [('ærsker', False)],
          'ærskers': [('ærsker', False)],
          'ærsten': [('ærsten', False)],
          'ærstene': [('ærsten', False)],
          'ærstenes': [('ærsten', False)],
          'ærte': [('ærte', False)],
          'ærten': [('ært', True)],
          'ærtens': [('ært', True)],
          'ærter': [('ært', False)],
          'ærterne': [('ært', False)],
          'ærternes': [('ært', True)],
          'ærters': [('ært', True)],
          'ærtes': [('ærte', False)],
          'ærvejen': [('ærvej', False)],
          'ærvejenes': [('ærvej', False)],
          'ærvejes': [('ærvej', False)],
          'ærver': [('ærve', False)],
          'ærverne': [('ærver', False)],
          'ærvernes': [('ærver', False)],
          'ærvers': [('ærver', False)],
          'ærøllen': [('ærøl', False)],
          'ærøllens': [('ærøl', False)],
          'ærøller': [('ærøl', False)],
          'ærøllerne': [('ærøl', False)],
          'ærøret': [('ærør', False)],
          'ærørets': [('ærør', False)],
          'æs': [('ås', False)],
          "æs'": [('æs', False)],
          'æselen': [('æsel', False)],
          'æselens': [('æsel', False)],
          'æselører': [('æseløre', True)],
          'æselørernes': [('æseløre', True)],
          'æsen': [('æsen', False)],
          'æsene': [('æs', False)],
          'æsener': [('æsen', False)],
          'æsenerne': [('æsen', False)],
          'æsenernes': [('æsen', False)],
          'æseners': [('æsen', False)],
          'æsenes': [('æs', False)],
          'æsens': [('æsen', False)],
          'æser': [('æse', False)],
          'æsere': [('æser', False)],
          'æseren': [('æser', False)],
          'æserens': [('æser', False)],
          'æseres': [('æser', False)],
          'æserne': [('æser', False)],
          'æsernes': [('æser', False)],
          'æsers': [('æse', False)],
          'æses': [('æses', False)],
          "æses'": [('æses', False)],
          'æset': [('æs', False)],
          'æsets': [('æs', False)],
          'æshoppen': [('æshoppe', False)],
          'æshoppens': [('æshoppe', False)],
          'æshopper': [('æshoppe', False)],
          'æshopperne': [('æshoppe', False)],
          'æshoppernes': [('æshoppe', False)],
          'æshoppers': [('æshoppe', False)],
          'æsidierne': [('æsidie', False)],
          'æsidiers': [('æsidie', False)],
          'æsiner': [('æsine', False)],
          'æsiners': [('æsine', False)],
          'æsinger': [('æsing', False)],
          'æsioner': [('æsion', False)],
          'æsium': [('æsium', False)],
          'æsiums': [('æsium', False)],
          'æskallen': [('æskal', False)],
          'æskallens': [('æskal', False)],
          'æskaller': [('æskal', False)],
          'æskallerne': [('æskal', False)],
          'æskallernes': [('æskal', False)],
          'æskallers': [('æskal', False)],
          'æsken': [('æske', True)],
          'æskens': [('æske', False)],
          'æsker': [('æske', True)],
          'æskerne': [('æske', False)],
          'æskernes': [('æske', False)],
          'æskers': [('æske', False)],
          'æsket': [('æsk', False)],
          'æskure': [('æskur', False)],
          'æskures': [('æskur', False)],
          'æslen': [('æsel', False)],
          'æslernes': [('æsel', False)],
          'æslets': [('æsel', False)],
          'æslinger': [('æsling', False)],
          'æslingerne': [('æsling', False)],
          'æslingernes': [('æsling', False)],
          'æslingers': [('æsling', False)],
          'æsners': [('æsen', False)],
          'æsnet': [('æsen', False)],
          'æsonerne': [('æson', False)],
          'æsonernes': [('æson', False)],
          'æsoners': [('æson', False)],
          'æssene': [('ås', False)],
          'æssenes': [('ås', False)],
          'æsser': [('æs', False)],
          'æsserne': [('æsser', False)],
          'æssernes': [('æsser', False)],
          'æssers': [('æsser', False)],
          'æsset': [('æs', False)],
          'æssets': [('æs', False)],
          'æstammen': [('æstamme', False)],
          'æstammens': [('æstamme', False)],
          'æstammer': [('æstamme', False)],
          'æstammerne': [('æstamme', False)],
          'æstammernes': [('æstamme', False)],
          'æstammers': [('æstamme', False)],
          'æste': [('æste', False)],
          'æsten': [('æste', False)],
          'æstene': [('æst', False)],
          'æstenes': [('æst', False)],
          'æstens': [('æste', False)],
          'æster': [('æst', False)],
          'æsterierne': [('æsteri', False)],
          'æsteriernes': [('æsteri', False)],
          'æsteriers': [('æsteri', False)],
          'æsteriet': [('æsteri', False)],
          'æsteriets': [('æsteri', False)],
          'æsternes': [('æst', False)],
          'æsters': [('æst', False)],
          'æstes': [('æste', False)],
          'æstet': [('æstet', True)],
          'æstets': [('æstet', True)],
          'æstinenser': [('æstinenser', False)],
          'æstinenserne': [('æstinenser', False)],
          'æstinensers': [('æstinenser', False)],
          'æstninger': [('æstning', False)],
          'æstrømper': [('æstrømpe', False)],
          'æstrømperne': [('æstrømpe', False)],
          'æsuren': [('æsur', False)],
          'æsurens': [('æsur', False)],
          'æsurerne': [('æsur', False)],
          'æsurernes': [('æsur', False)],
          'æsurers': [('æsur', False)],
          'ætan': [('ætan', True)],
          'ætanet': [('ætan', True)],
          'ætanets': [('ætan', True)],
          'ætans': [('ætan', True)],
          'æten': [('æt', False)],
          'ætens': [('æt', False)],
          'æter': [('æter', False)],
          'æterne': [('æter', True)],
          'æternes': [('æter', True)],
          'æters': [('æter', True)],
          'ætningen': [('ætning', False)],
          'ætningerne': [('ætning', False)],
          'ætningernes': [('ætning', False)],
          'ætningers': [('ætning', False)],
          'ætre': [('ætter', False)],
          'ætrene': [('ætter', False)],
          'ætrenes': [('ætter', False)],
          'ætres': [('ætter', False)],
          'ætringens': [('ætring', False)],
          'æts': [('æt', False)],
          'ætsdage': [('ætsdag', False)],
          'ætsdagene': [('ætsdag', False)],
          'ætsdagenes': [('ætsdag', False)],
          'ætsdages': [('ætsdag', False)],
          'ætte': [('ætte', False)],
          'ætten': [('æt', True)],
          'ættens': [('æt', True)],
          'ætter': [('æt', True)],
          'ætterne': [('æt', False)],
          'ætternes': [('æt', False)],
          'ætters': [('æt', True)],
          'ættes': [('ætte', False)],
          'ættets': [('æt', False)],
          'ætylen': [('ætyl', True), ('ætylen', True)],
          'ætylens': [('ætyl', True), ('ætylen', True)],
          'æulden': [('æuld', False)],
          'æum': [('æum', False)],
          'æums': [('æum', False)],
          'ævarers': [('ævare', False)],
          'æve': [('æv', False)],
          'æven': [('æv', False)],
          'ævene': [('æv', False)],
          'ævenes': [('æv', False)],
          'ævens': [('æv', False)],
          'æver': [('æver', False)],
          'æverens': [('æver', False)],
          'æveret': [('æver', False)],
          'æverets': [('æver', False)],
          'æverne': [('æve', False)],
          'ævernes': [('æve', False)],
          'ævers': [('æver', False)],
          'æverter': [('ævert', False)],
          'æverterne': [('ævert', False)],
          'æves': [('æv', False)],
          'ævet': [('æv', False)],
          'ævets': [('æv', False)],
          'ævle': [('ævel', False)],
          'ævlen': [('ævel', False)],
          'ævlenes': [('ævel', False)],
          'ævlens': [('ævle', False)],
          'ævler': [('ævle', False)],
          'ævlerne': [('ævle', False)],
          'ævlernes': [('ævl', False)],
          'ævlers': [('ævle', False)],
          'ævles': [('ævle', False)],
          'ævner': [('ævner', False)],
          'ævnerne': [('ævne', False)],
          'ævnernes': [('ævner', False)],
          'ævners': [('ævner', False)],
          'ævnet': [('ævne', False)],
          'ævnets': [('ævne', False)],
          'ævs': [('æv', False)],
          'éer': [('é', False)],
          'émændene': [('émand', False)],
          'ér': [('ér', False)],
          'éren': [('ér', False)],
          'érens': [('ér', False)],
          'érerne': [('ér', False)],
          'érernes': [('ér', False)],
          'érers': [('ér', False)],
          'éret': [('ér', False)],
          'érets': [('ér', False)],
          'érs': [('ér', False)],
          'és': [('é', False)],
          'ésigten': [('ésigte', False)],
          'ésigtens': [('ésigte', False)],
          'ésigternes': [('ésigte', False)],
          'ésigters': [('ésigte', False)],
          'ésten': [('ésten', False)],
          'éstens': [('ésten', False)],
          'évinen': [('évin', False)],
          'évines': [('évin', False)],
          'øavlens': [('øavl', False)],
          'øben': [('øbe', False)],
          'øbene': [('øb', False)],
          'øbenes': [('øb', False)],
          'øbens': [('øbe', False)],
          'øber': [('øber', False)],
          'øberier': [('øberi', False)],
          'øberne': [('øbe', False)],
          'øbernes': [('øber', False)],
          'øbers': [('øbe', False)],
          'øbet': [('øb', False)],
          'øbets': [('øb', False)],
          'øbingerne': [('øbinger', False)],
          'øbingers': [('øbinger', False)],
          'øblen': [('øbel', False)],
          'øbler': [('øbel', False)],
          'øblernes': [('øbel', False)],
          'øblers': [('øbel', False)],
          'øblets': [('øbel', False)],
          'øbo': [('øboer', True)],
          'øboen': [('øboer', True)],
          'øboens': [('øboer', True)],
          'øboer': [('øboer', True)],
          'øboerne': [('øboer', True)],
          'øboernes': [('øboer', True)],
          'øboers': [('øboer', True)],
          'øbos': [('øboer', True)],
          'øbredden': [('øbred', False)],
          'øbreddens': [('øbred', False)],
          'øbredder': [('øbred', False)],
          'øbredderne': [('øbred', False)],
          'øbreddernes': [('øbred', False)],
          'øbredders': [('øbred', False)],
          'øbs': [('øb', False)],
          'ød': [('ød', False)],
          'øddele': [('øddele', False)],
          'øddelene': [('øddele', False)],
          'øddelenes': [('øddele', False)],
          'øddeles': [('øddele', False)],
          'ødder': [('ød', False)],
          'ødderne': [('od', False)],
          'øddernes': [('od', False)],
          'ødders': [('od', False)],
          'ødelisten': [('ødeliste', False)],
          'ødelistens': [('ødeliste', False)],
          'øden': [('ød', False)],
          'ødene': [('ød', False)],
          'ødenes': [('ød', False)],
          'ødens': [('ød', False)],
          'øder': [('øde', False)],
          'ødere': [('øder', False)],
          'øderen': [('øder', False)],
          'øderens': [('øder', False)],
          'øderes': [('øder', False)],
          'øderne': [('øde', True)],
          'ødernes': [('øde', True)],
          'øders': [('øde', True)],
          'ødes': [('øde', False)],
          'ødet': [('øde', False)],
          'ødets': [('øde', True)],
          'ødfars': [('ødfars', False)],
          'ødianernes': [('ødianer', False)],
          'ødianers': [('ødianer', False)],
          'ødisens': [('ødis', False)],
          'ødlens': [('øddel', False)],
          'ødler': [('øddel', False)],
          'ødlers': [('ødler', False)],
          'ødomme': [('ødom', False)],
          'ødre': [('or', False)],
          'ødrefolk': [('oderfolk', False)],
          'ødrefolks': [('oderfolk', False)],
          'ødrelande': [('oderland', False)],
          'ødrelandene': [('oderland', False)],
          'ødrelandenes': [('oderland', False)],
          'ødrelandes': [('oderland', False)],
          'ødrene': [('or', False)],
          'ødrenes': [('or', False)],
          'ødres': [('or', False)],
          'ødris': [('ødris', False)],
          'øds': [('ød', False)],
          'ødsdage': [('ødsdag', False)],
          'ødsdagene': [('ødsdag', False)],
          'ødsdagenes': [('ødsdag', False)],
          'ødsdages': [('ødsdag', False)],
          'ødtroppers': [('ødtrop', False)],
          'ødvandet': [('ødvande', False)],
          'ødværge': [('ødværge', False)],
          'ødværges': [('ødværge', False)],
          'øe': [('øe', False)],
          'øelsen': [('øelse', False)],
          'øen': [('ø', True)],
          'øene': [('ø', False)],
          'øenes': [('ø', False)],
          'øens': [('ø', True)],
          'øer': [('ø', True)],
          'øerne': [('ø', True)],
          'øernes': [('ø', True)],
          'øers': [('ø', True)],
          'øes': [('øe', False)],
          'øfarer': [('øfarer', False)],
          'øfarerne': [('øfarer', False)],
          'øfarernes': [('øfarer', False)],
          'øfarers': [('øfarer', False)],
          'øffen': [('øf', False)],
          'øffens': [('øf', False)],
          'øffer': [('øf', False)],
          'øffernes': [('øf', False)],
          'øffers': [('øf', False)],
          'øfte': [('øfte', False)],
          'øfter': [('øft', False)],
          'øfternes': [('øft', False)],
          'øftes': [('øfte', False)],
          'øg': [('øg', False)],
          'øge': [('øg', False)],
          'øgen': [('øg', False)],
          'øgene': [('øg', False)],
          'øgenes': [('øg', False)],
          'øgens': [('øg', False)],
          'øgensernes': [('øgenser', False)],
          'øger': [('øger', False)],
          'øgere': [('øger', False)],
          'øgeren': [('øger', False)],
          'øgerens': [('øger', False)],
          'øgeres': [('øger', False)],
          'øgerier': [('øgeri', False)],
          'øgerne': [('og', False)],
          'øgernes': [('og', False)],
          'øgers': [('og', False)],
          'øges': [('øg', False)],
          'øget': [('øg', False)],
          'øgets': [('øg', False)],
          'øggen': [('øgg', False)],
          'øggene': [('øgg', False)],
          'øggens': [('øgg', False)],
          'øgle': [('øgle', False)],
          'øglen': [('øgle', False)],
          'øglens': [('øgle', False)],
          'øgler': [('øgle', True)],
          'øglerne': [('øgle', False)],
          'øglernes': [('øgle', True)],
          'øglers': [('øgle', False)],
          'øgles': [('øgle', False)],
          'øglet': [('øgle', False)],
          'øglets': [('øgle', False)],
          'øgner': [('øgner', False)],
          'øgnernes': [('øgner', False)],
          'øgners': [('øgner', False)],
          'øgnets': [('øgn', False)],
          'øgs-': [('øgsøjemed', False)],
          'øgter': [('øgter', False)],
          'øgterne': [('øgter', False)],
          'øgternes': [('øgter', False)],
          'øgters': [('øgter', False)],
          'øhave': [('øhav', True)],
          'øhaves': [('øhav', True)],
          'øjalters': [('øjalter', False)],
          'øjden': [('øjde', False)],
          'øjdens': [('øjde', False)],
          'øje': [('øje', True)],
          'øjen': [('øj', False)],
          'øjene': [('øj', False)],
          'øjenes': [('øj', False)],
          'øjens': [('øj', False)],
          'øjer': [('øje', True)],
          'øjerne': [('øje', True)],
          'øjernes': [('øje', True)],
          'øjers': [('øje', True)],
          'øjes': [('øje', True)],
          'øjet': [('øje', True)],
          'øjets': [('øje', True)],
          'øjfen': [('øjfe', False)],
          'øjfens': [('øjfe', False)],
          'øjferne': [('øjfe', False)],
          'øjfernes': [('øjfe', False)],
          'øjfers': [('øjfe', False)],
          'øjle': [('øjle', False)],
          'øjlen': [('øjle', False)],
          'øjlens': [('øjle', False)],
          'øjler': [('øjle', False)],
          'øjlerne': [('øjle', False)],
          'øjlernes': [('øjl', False)],
          'øjlers': [('øjl', False)],
          'øjles': [('øjle', False)],
          'øjne': [('øje', True)],
          'øjnene': [('øje', True)],
          'øjnenes': [('øje', False)],
          'øjnerne': [('øjner', False)],
          'øjnernes': [('øjner', False)],
          'øjners': [('øjner', False)],
          'øjnes': [('øje', True)],
          'øjre': [('øjre', False)],
          'øjres': [('øjre', False)],
          'øjs': [('øj', False)],
          'øjser': [('øjser', False)],
          'øjsernes': [('øjser', False)],
          'øjsers': [('øjser', False)],
          'øjten': [('øjte', False)],
          'øk': [('øk', False)],
          'økelen': [('økel', False)],
          'øker': [('øker', False)],
          'økere': [('øker', False)],
          'økeren': [('øker', False)],
          'økerens': [('øker', False)],
          'økeres': [('øker', False)],
          'økerne': [('øker', False)],
          'økernes': [('øker', False)],
          'økers': [('øker', False)],
          'økken': [('økken', False)],
          'økkens': [('økken', False)],
          'økkerne': [('økke', False)],
          'økkernes': [('økke', False)],
          'økkers': [('økke', False)],
          'økkes': [('økke', False)],
          'økket': [('øk', False)],
          'økkets': [('øk', False)],
          'øklen': [('økel', False)],
          'øklernes': [('økel', False)],
          'økners': [('øken', False)],
          'økornet': [('økorn', False)],
          'økornets': [('økorn', False)],
          'øks': [('øk', False)],
          'økse': [('økse', False)],
          'øksen': [('økse', False)],
          'øksens': [('økse', False)],
          'økser': [('økse', False)],
          'økserne': [('økse', False)],
          'øksernes': [('økse', False)],
          'øksers': [('økse', False)],
          'økses': [('økse', True)],
          'økøer': [('øko', False)],
          'økøerne': [('øko', False)],
          'økøernes': [('øko', False)],
          'økøers': [('øko', False)],
          'øl': [('øl', False)],
          'ølaks': [('ølaks', False)],
          'øle': [('øl', False)],
          'ølen': [('øl', False)],
          'ølene': [('øl', False)],
          'ølenes': [('øl', False)],
          'ølens': [('øl', False)],
          'ølere': [('øler', False)],
          'øleren': [('øler', False)],
          'ølerens': [('øler', False)],
          'øleres': [('øler', False)],
          'ølerne': [('øler', False)],
          'ølernes': [('øler', False)],
          'ølers': [('øler', False)],
          'øles': [('øl', False)],
          'ølet': [('øl', False)],
          'ølets': [('øl', False)],
          'ølge': [('ølge', False)],
          'ølgen': [('ølge', False)],
          'ølgens': [('ølge', False)],
          'ølgerne': [('ølge', False)],
          'ølgernes': [('ølge', False)],
          'ølgers': [('ølge', False)],
          'ølges': [('ølge', False)],
          'ølget': [('ølge', False)],
          'ølgets': [('ølge', False)],
          'ølinger': [('øling', False)],
          'øljen': [('ølje', False)],
          'ølle': [('ølle', False)],
          'øllen': [('øl', False)],
          'øllene': [('øl', False)],
          'øllenes': [('øl', False)],
          'øllens': [('øl', True)],
          'øller': [('øl', False)],
          'øllerne': [('øl', True)],
          'øllernes': [('øl', True)],
          'øllers': [('øl', True)],
          'ølles': [('ølle', False)],
          'ølliker': [('øllike', False)],
          'øllikernes': [('øllike', False)],
          'øllikers': [('øllike', False)],
          'øls': [('øl', False)],
          'ølse': [('ølse', False)],
          'ølsens': [('ølse', False)],
          'ølserne': [('ølse', False)],
          'ølsernes': [('ølse', False)],
          'ølses': [('ølse', False)],
          'ølve': [('ølve', False)],
          'ølven': [('ølve', False)],
          'ølvens': [('ølve', False)],
          'ølver': [('ølve', False)],
          'ølvers': [('ølve', False)],
          'ølves': [('ølve', False)],
          'ølæs': [('ølæs', False)],
          'øm': [('øm', False)],
          'ømer': [('ømer', False)],
          'ømere': [('ømer', False)],
          'ømeren': [('ømer', False)],
          'ømerens': [('ømer', False)],
          'ømeres': [('ømer', False)],
          'ømerne': [('ømer', False)],
          'ømers': [('ømer', False)],
          'ømilen': [('ømil', False)],
          'ømilens': [('ømil', False)],
          'øminen': [('ømine', False)],
          'øminens': [('ømine', False)],
          'øminernes': [('ømine', False)],
          'øminers': [('ømine', False)],
          'ømlerne': [('ømmel', False)],
          'ømlers': [('ømmel', False)],
          'ømme': [('ømme', False)],
          'ømmelser': [('ømmelse', False)],
          'ømmelsers': [('ømmelse', False)],
          'ømmen': [('øm', False)],
          'ømmens': [('ømme', False)],
          'ømmernes': [('ømmer', False)],
          'ømmers': [('ømmer', False)],
          'ømmes': [('ømme', False)],
          'ømmet': [('øm', False)],
          'ømmets': [('øm', False)],
          'ømpe': [('ømpe', False)],
          'ømpens': [('ømpe', False)],
          'ømpes': [('ømpe', False)],
          'øms': [('øm', False)],
          'ømændene': [('ømand', False)],
          'ømænds': [('ømand', False)],
          'ømærkers': [('ømærke', False)],
          'øn': [('øn', False)],
          'ønarbejdernes': [('ønarbejder', False)],
          'ønarbejders': [('ønarbejder', False)],
          'øndagens': [('øndag', False)],
          'ønde': [('ønde', False)],
          'ønden': [('ønde', False)],
          'øndens': [('ønde', False)],
          'ønderdrenge': [('ondedreng', False)],
          'ønderdrengene': [('ondedreng', False)],
          'ønderdrengenes': [('ondedreng', False)],
          'ønderdrenges': [('ondedreng', False)],
          'øndergårde': [('ondegård', False)],
          'øndergårdene': [('ondegård', False)],
          'øndergårdenes': [('ondegård', False)],
          'øndergårdes': [('ondegård', False)],
          'ønderkarle': [('ondekarl', False)],
          'ønderkarlene': [('ondekarl', False)],
          'ønderkarlenes': [('ondekarl', False)],
          'ønderkarles': [('ondekarl', False)],
          'ønderkoner': [('ondekone', False)],
          'ønderkonerne': [('ondekone', False)],
          'ønderkonernes': [('ondekone', False)],
          'ønderkoners': [('ondekone', False)],
          'ønderne': [('onde', False)],
          'øndernes': [('onde', False)],
          'ønderpiger': [('ondepige', False)],
          'ønderpigerne': [('ondepige', False)],
          'ønderpigernes': [('ondepige', False)],
          'ønderpigers': [('ondepige', False)],
          'øndes': [('ønde', False)],
          'ønen': [('øn', False)],
          'ønene': [('øn', False)],
          'ønenes': [('øn', False)],
          'ønens': [('øn', False)],
          'øner': [('øne', False)],
          'ønerne': [('øn', False)],
          'ønernes': [('øne', False)],
          'øners': [('øne', False)],
          'ønet': [('øn', False)],
          'ønets': [('øn', False)],
          'ønge': [('ønge', False)],
          'øngen': [('ønge', False)],
          'øngens': [('ønge', False)],
          'ønger': [('ønge', False)],
          'øngerne': [('ønge', False)],
          'øngernes': [('ønge', False)],
          'øngers': [('ønge', False)],
          'ønges': [('ønge', False)],
          'øniker': [('øniker', False)],
          'ønikerne': [('øniker', False)],
          'ønikernes': [('øniker', False)],
          'ønikers': [('øniker', False)],
          'øninger': [('øning', False)],
          'ønissernes': [('ønisse', False)],
          'ønne': [('ønne', False)],
          'ønner': [('øn', False)],
          'ønnerne': [('ønne', False)],
          'ønnernes': [('ønne', False)],
          'ønners': [('øn', False)],
          'ønnes': [('ønne', False)],
          'øns': [('øne', False)],
          "øns'": [('øne', False)],
          'ønsagen': [('ønsag', False)],
          'ønsager': [('ønsag', False)],
          'ønsagerne': [('ønsag', False)],
          'ønsagernes': [('ønsag', False)],
          'ønsats': [('ønsats', False)],
          'ønsker': [('ønske', True)],
          'ønster': [('ønster', False)],
          'ønter': [('ønt', False)],
          'øplanter': [('øplante', False)],
          'øplanterne': [('øplante', False)],
          'øplanternes': [('øplante', False)],
          'øplanters': [('øplante', False)],
          'ør': [('ør', False)],
          'ørdens': [('ørd', False)],
          'ørder': [('ørd', False)],
          'øre': [('øre', True)],
          'ørelserne': [('ørelse', False)],
          'ørelsernes': [('ørelse', False)],
          'ørelærer': [('ørelærer', False)],
          'ørelærerne': [('ørelærer', False)],
          'ørelærernes': [('ørelærer', False)],
          'øren': [('øre', True)],
          'ørene': [('øre', True)],
          'ørenes': [('øre', True)],
          'ørens': [('øre', True)],
          'øreposen': [('ørepose', False)],
          'øreposens': [('ørepose', False)],
          'øreposer': [('ørepose', False)],
          'øreposerne': [('ørepose', False)],
          'øreposernes': [('ørepose', False)],
          'øreposers': [('ørepose', False)],
          'ører': [('øre', True)],
          'ørerne': [('øre', True)],
          'ørernes': [('øre', True)],
          'ørers': [('øre', True)],
          'øres': [('øre', True)],
          'øret': [('øre', True)],
          'ørets': [('øre', True)],
          'ørge': [('ørge', False)],
          'ørgen': [('ørge', False)],
          'ørgens': [('ørge', False)],
          'ørgerne': [('ørger', False)],
          'ørgers': [('ørger', False)],
          'ørges': [('ørge', False)],
          'ørget': [('ørge', False)],
          'ørgets': [('ørge', False)],
          'ørhaler': [('ørhale', False)],
          'ørhalerne': [('ørhale', False)],
          'ørhalernes': [('ørhale', False)],
          'ørhalers': [('ørhale', False)],
          'ørhedens': [('ørhed', False)],
          'ørianernes': [('ørianer', False)],
          'ørianers': [('ørianer', False)],
          'øriger': [('ørige', True)],
          'øriget': [('ørige', True)],
          'øringer': [('øring', False)],
          'øringerne': [('øring', False)],
          'øringernes': [('øring', False)],
          'øringers': [('øring', False)],
          'ørisen': [('øris', False)],
          'ørke': [('ørk', False)],
          'ørken': [('ørken', True)],
          'ørkens': [('ørken', False)],
          'ørker': [('ørke', False)],
          'ørkerne': [('ørke', False)],
          'ørkernes': [('ørke', False)],
          'ørkers': [('ørke', False)],
          'ørkes': [('ørke', False)],
          'ørket': [('ørke', False)],
          'ørkets': [('ørke', False)],
          'ørn': [('ørn', True)],
          'ørne': [('ørn', True)],
          'ørneansigter': [('arneansigt', False)],
          'ørneansigterne': [('arneansigt', False)],
          'ørneansigternes': [('arneansigt', False)],
          'ørneansigters': [('arneansigt', False)],
          'ørnebørn': [('arnebarn', False)],
          'ørnebørnene': [('arnebarn', False)],
          'ørnebørnenes': [('arnebarn', False)],
          'ørnebørns': [('arnebarn', False)],
          'ørnefødsler': [('arnefødsel', False)],
          'ørnefødslerne': [('arnefødsel', False)],
          'ørnefødslernes': [('arnefødsel', False)],
          'ørnefødslers': [('arnefødsel', False)],
          'ørnehoveder': [('arnehoved', False)],
          'ørnehovederne': [('arnehoved', False)],
          'ørnehovedernes': [('arnehoved', False)],
          'ørnehoveders': [('arnehoved', False)],
          'ørnemord': [('arnemord', False)],
          'ørnemordene': [('arnemord', False)],
          'ørnemordenes': [('arnemord', False)],
          'ørnemordere': [('arnemorder', False)],
          'ørnemorderes': [('arnemorder', False)],
          'ørnemorderne': [('arnemorder', False)],
          'ørnemordernes': [('arnemorder', False)],
          'ørnemords': [('arnemord', False)],
          'ørnen': [('ørn', True)],
          'ørnene': [('ørn', True)],
          'ørnenes': [('ørn', True)],
          'ørnens': [('ørn', True)],
          'ørner': [('ørner', False)],
          'ørnerne': [('ørne', False)],
          'ørnernes': [('ørner', False)],
          'ørners': [('ørner', False)],
          'ørnes': [('ørn', True)],
          'ørneskeer': [('arneske', False)],
          'ørneskeerne': [('arneske', False)],
          'ørneskeernes': [('arneske', False)],
          'ørneskeers': [('arneske', False)],
          'ørnesko': [('arnesko', False)],
          'ørneskoene': [('arnesko', False)],
          'ørneskoenes': [('arnesko', False)],
          'ørneskos': [('arnesko', False)],
          'ørnestjerner': [('arnestjerne', False)],
          'ørnestjernerne': [('arnestjerne', False)],
          'ørnestjernernes': [('arnestjerne', False)],
          'ørnestjerners': [('arnestjerne', False)],
          'ørnet': [('ørne', False)],
          'ørnets': [('ørne', False)],
          'ørnlille': [('arnlille', False)],
          'ørnlilles': [('arnlille', False)],
          'ørns': [('ørn', True)],
          'ørre': [('ørre', False)],
          'ørredens': [('ørred', False)],
          'ørreder': [('ørred', False)],
          'ørrer': [('ørrer', False)],
          'ørrerne': [('ørrer', False)],
          'ørrernes': [('ørrer', False)],
          'ørrers': [('ørrer', False)],
          'ørres': [('ørre', False)],
          'ørret': [('ør', False)],
          'ørs': [('ør', False)],
          'ørser': [('ørs', False)],
          'ørsten': [('ørst', False)],
          'ørstens': [('ørst', False)],
          'ørsternes': [('ørste', False)],
          'ørsters': [('ørste', False)],
          'ørstningen': [('ørstning', False)],
          'ørter': [('ørt', False)],
          'ørterne': [('ørt', False)],
          'ørtler': [('ørtel', False)],
          'ørtlerne': [('ørtler', False)],
          'ørtlernes': [('ørtler', False)],
          'ørtlers': [('ørtel', False)],
          'ørtropper': [('ørtropper', False)],
          'ørtropperne': [('ørtropper', False)],
          'ørtroppernes': [('ørtropper', False)],
          'ørøvers': [('ørøver', False)],
          'øs': [('ø', True)],
          "øs'": [('øs', False)],
          'øsarbejderne': [('øsarbejder', False)],
          'øsarbejdernes': [('øsarbejder', False)],
          'øsarbejders': [('øsarbejder', False)],
          'øse': [('øse', True)],
          'øsen': [('øse', True)],
          'øsene': [('øs', False)],
          'øsener': [('øsen', False)],
          'øsenerne': [('øsen', False)],
          'øsenernes': [('øsen', False)],
          'øseners': [('øsen', False)],
          'øsenes': [('øs', False)],
          'øsens': [('øse', True)],
          'øser': [('øse', True)],
          'øsere': [('øser', False)],
          'øseren': [('øser', False)],
          'øserens': [('øser', False)],
          'øseres': [('øser', False)],
          'øserier': [('øseri', False)],
          'øserierne': [('øseri', False)],
          'øseriernes': [('øseri', False)],
          'øseriers': [('øseri', False)],
          'øserne': [('øse', True)],
          'øsernes': [('øse', True)],
          'øsers': [('øse', False)],
          'øses': [('øse', True)],
          'øset': [('øs', False)],
          'øsets': [('øs', False)],
          'øsitet': [('øsitet', False)],
          'øsitets': [('øsitet', False)],
          'øsken': [('øsken', False)],
          'øskens': [('øsken', True)],
          'øskner': [('øsken', False)],
          'øsknerne': [('øsken', False)],
          'øsknernes': [('øsken', False)],
          'øslags': [('øslag', False)],
          'øslangen': [('øslange', False)],
          'øslangens': [('øslange', False)],
          'øsnes': [('øsne', False)],
          'øssen': [('øss', False)],
          'øssens': [('øss', False)],
          'øsserne': [('øsse', False)],
          'øssernes': [('øsse', False)],
          'øssers': [('øsse', False)],
          'østen': [('østen', False)],
          'østene': [('øst', False)],
          'østenes': [('øst', False)],
          'østens': [('østen', False)],
          'østers': [('østers', True)],
          "østers'": [('østers', True)],
          'østi': [('østi', False)],
          'østienes': [('østi', False)],
          'østiens': [('østi', False)],
          'østninger': [('østning', False)],
          'østre': [('øster', False)],
          'østres': [('øster', False)],
          'øsus': [('øsus', False)],
          'øsøret': [('øsøre', False)],
          'øsørets': [('øsøre', False)],
          'øtanke': [('øtanke', False)],
          'øtanken': [('øtanke', False)],
          'øtankens': [('øtanke', False)],
          'øtanker': [('øtanke', False)],
          'øtankerne': [('øtanke', False)],
          'øtankernes': [('øtanke', False)],
          'øtankers': [('øtanke', False)],
          'øtankes': [('øtanke', False)],
          'øter': [('øter', False)],
          'øterne': [('øter', False)],
          'øternes': [('øter', False)],
          'øtningen': [('øtning', False)],
          'øtningerne': [('øtning', False)],
          'øtningernes': [('øtning', False)],
          'øtningers': [('øtning', False)],
          'øtransporter': [('øtransport', False)],
          'øtransporterne': [('øtransport', False)],
          'øtransporternes': [('øtransport', False)],
          'øtransporters': [('øtransport', False)],
          'øtre': [('atter', False)],
          'øtrene': [('atter', False)],
          'øtrenes': [('atter', False)],
          'øtres': [('atter', False)],
          'øtrikkerne': [('øtrik', False)],
          'øtrikkers': [('øtrik', False)],
          'øtte': [('øtte', False)],
          'øtten': [('øtte', False)],
          'øttens': [('øtte', False)],
          'øtter': [('øtte', False)],
          'øtters': [('øtte', False)],
          'øttes': [('øtte', False)],
          'øtungen': [('øtunge', False)],
          'øtungernes': [('øtunge', False)],
          'øtungers': [('øtunge', False)],
          'øtyve': [('øtyv', False)],
          'øvederne': [('øved', False)],
          'øvedernes': [('øved', False)],
          'øveders': [('øved', False)],
          'øvedet': [('øved', False)],
          'øvedets': [('øved', False)],
          'øveje': [('øvej', False)],
          'øvejene': [('øvej', False)],
          'øvejens': [('øvej', False)],
          'øvene': [('øv', False)],
          'øvenes': [('øv', False)],
          'øver': [('øver', False)],
          'øverens': [('øver', False)],
          'øveret': [('øver', False)],
          'øverets': [('øver', False)],
          'øvers': [('øver', False)],
          'øvesten': [('øvesten', False)],
          'øvestens': [('øvesten', False)],
          'øvet': [('øv', False)],
          'øvets': [('øv', False)],
          'øvinde': [('øvinde', False)],
          'øvinden': [('øvinde', False)],
          'øvindens': [('øvinde', False)],
          'øvinder': [('øvinde', False)],
          'øvinderne': [('øvinde', False)],
          'øvindernes': [('øvinde', False)],
          'øvinders': [('øvinde', False)],
          'øvindes': [('øvinde', False)],
          'øvle': [('øvle', False)],
          'øvlen': [('øvl', False)],
          'øvlene': [('øvl', False)],
          'øvlens': [('øvle', False)],
          'øvles': [('øvle', False)],
          'øvlet': [('øvlet', False)],
          'øvlets': [('øvlet', False)],
          'øvre': [('øvre', False)],
          'øvren': [('øvre', False)],
          'øvres': [('øvre', False)],
          'øvs': [('øv', False)],
          'øvser': [('øvs', False)],
          'øvstikken': [('øvstikke', False)],
          'øvstikker': [('øvstikke', False)],
          'øvstikkerne': [('øvstikke', False)],
          'øvstikkers': [('øvstikke', False)],
          'øvvejen': [('øvvej', False)]},
 'NOUN_ADJ': {'3.': [('3.', True), ('3', True)], 'mindre': [('lille', True)]},
 'NOUN_NOUN': {'en': [('', False)],
               'er': [('er', False)],
               'fter': [('ft', False)],
               'k.': [('yk', False)],
               'ker': [('k', False)],
               'kker': [('kke', False)],
               'men': [('me', False)],
               'mer': [('me', False)],
               'ner': [('n', False)],
               'nker': [('nke', False)],
               'ter': [('te', False)],
               'ver': [('ve', False)]},
 'NOUN_VERB': {'ak': [('ikke', False)],
               'al': [('ulle', False)],
               'ar': [('ære', False)],
               'bor': [('bo', True)],
               'de': [('', False)],
               'ed': [('ide', False)],
               'eg': [('ige', False)],
               'es': [('es', False)],
               'findes': [('findes', True)],
               'indes': [('inde', False)],
               'ldes': [('ldes', False)],
               'lod': [('lade', True)],
               'od': [('å', False)],
               'or': [('are', False)],
               'r': [('', False)],
               's': [('', False)],
               'ses': [('se', True)],
               'te': [('e', False)],
               'tes': [('es', False)],
               'ttes': [('tte', False)],
               'å': [('e', False)],
               'ødes': [('ødes', False)],
               'øg': [('yge', False)],
               'ør': [('øre', False)]},
 'NUM': {"'": [('', False)],
         "'s": [('', False)],
         'des': [('de', False)],
         'dreds': [('dred', False)],
         'ds': [('ds', False)],
         'fems': [('fem', True)],
         'gtres': [('gtres', False)],
         'jes': [('je', False)],
         'ks': [('ks', False)],
         'nds': [('nd', False)],
         'reds': [('reds', False)],
         'res': [('re', False)],
         'rs': [('rs', False)],
         's': [('', False)],
         'tes': [('te', False)],
         'tres': [('tres', True), ('tre', True)],
         'ves': [('ve', False)],
         'vfems': [('vfems', False)]},
 'NUM_ADJ': {'små': [('lille', True)]},
 'NUM_NOUN': {'er': [('', False)],
              'ers': [('', False)],
              'ger': [('ge', False)],
              'mer': [('me', False)],
              'mers': [('me', False)]},
 'NUM_VERB': {'ar': [('ære', False)], 'de': [('', False)], 'eg': [('ige', False)], 'r': [('', False)]},
 'PRON': {"'": [('d', False)],
          '.': [('nden', False)],
          'De': [('De', True)],
          'a': [('ad', False)],
          'andre': [('anden', True)],
          'andres': [('anden', True)],
          'de': [('de', True)],
          'ders': [('ders', False)],
          'dét': [('det', True)],
          'e': [('en', False)],
          'em': [('e', False)],
          'ende': [('un', False)],
          'endes': [('un', False)],
          'ers': [('er', False)],
          'ge': [('ge', False)],
          'ig': [('u', False)],
          'is': [('is', False)],
          'isse': [('enne', False)],
          'isses': [('enne', False)],
          'jer': [('I', True)],
          'jeres': [('I', True)],
          'le': [('en', False)],
          'les': [('en', False)],
          'm': [('n', False)],
          'me': [('me', False)],
          'mig': [('jeg', True)],
          'min': [('jeg', True)],
          'mine': [('jeg', True)],
          'mit': [('jeg', True)],
          'ne': [('n', False)],
          'nne': [('nne', False)],
          'nt': [('n', False)],
          'om': [('om', False)],
          'or': [('i', False)],
          'ore': [('i', False)],
          'ores': [('i', False)],
          'ort': [('i', False)],
          'os': [('vi', True)],
          'randre': [('randre', False)],
          'randres': [('randre', False)],
          'res': [('', False)],
          'rt': [('r', False)],
          's': [('', False)],
          'sig': [('sig', True)],
          't': [('n', False)],
          'tet': [('gen', False)],
          'tets': [('gen', False)],
          'thvert': [('nhver', False)],
          'thverts': [('nhver', False)],
          'ts': [('n', False)],
          'tte': [('nne', False)],
          'ttes': [('nne', False)],
          'vem': [('vem', False)],
          'én': [('en', True)],
          'ét': [('en', True)]},
 'PRON_ADJ': {'t': [('', False)]},
 'PRON_ADV': {'t': [('', False)]},
 'PRON_DONT_USE': {'e': [('en', False)], 't': [('n', False)]},
 'PRON_NOUN': {'en': [('', False)], 'et': [('', False)], 'ne': [('', False)]},
 'PRON_VERB': {'ad': [('ede', False)],
               'al': [('ulle', False)],
               'ap': [('ippe', False)],
               'ar': [('ære', False)],
               'ed': [('ide', False)],
               'eg': [('ige', False)],
               'es': [('es', False)],
               'gør': [('gøre', True)],
               'ir': [('ive', False)],
               'lod': [('lade', True)],
               'od': [('å', False)],
               'pes': [('pe', False)],
               'r': [('', False)],
               'rtalte': [('rtælle', False)],
               'talte': [('tale', True)],
               'tes': [('es', False)],
               'å': [('e', False)],
               'øj': [('yve', False)],
               'ør': [('urde', False)],
               'øs': [('yse', False)]},
 'PROPN': {"'": [('', False)],
           "'s": [('', False)],
           '.ds': [('.d', False)],
           '.s': [('.', False)],
           '9s': [('9', False)],
           'Assens': [('Assens', True)],
           'Brandes': [('Brande', True)],
           'Krims': [('Krim', True)],
           'Lunds': [('Lund', True)],
           'Mars': [('Mars', True)],
           'Mols': [('Mols', True)],
           'Mors': [('Mors', True)],
           'Rica': [('Rica', False)],
           'Sunds': [('Sund', False)],
           'a': [('a', True)],
           'a.': [('a.', True)],
           'aa': [('aa', False)],
           'aas': [('aa', False)],
           'ad': [('ad', False)],
           'adas': [('adas', False)],
           'ados': [('ados', False)],
           'ads': [('ad', False)],
           'aells': [('aell', False)],
           'agens': [('agen', False)],
           'agers': [('ager', False)],
           'agnes': [('agnes', True)],
           'ags': [('ag', False)],
           'aica': [('aica', False)],
           'aks': [('ak', False)],
           'alas': [('ala', False)],
           'alias': [('alia', False)],
           'alis': [('ali', False)],
           'alls': [('alls', False)],
           'als': [('als', True)],
           'amas': [('amas', False)],
           'amos': [('amos', False)],
           'ams': [('am', False)],
           'anders': [('anders', False)],
           'angels': [('angels', True)],
           'ans': [('an', False)],
           'aps': [('ap', False)],
           'ars': [('ar', False)],
           'arts': [('arts', False)],
           'as': [('as', False)],
           'assens': [('assens', True)],
           'ats': [('at', False)],
           'aus': [('au', False)],
           'avs': [('av', False)],
           'ays': [('ay', False)],
           'b.': [('b.', True)],
           'ba': [('ba', False)],
           'bas': [('ba', False)],
           'bes': [('be', False)],
           'bings': [('bing', False)],
           'bles': [('bles', False)],
           'bones': [('bone', False)],
           'bos': [('bo', False)],
           'bras': [('bras', False)],
           'bs': [('bs', False)],
           'bys': [('by', False)],
           'c.': [('c.', True)],
           'ca': [('ca', False)],
           'cas': [('ca', False)],
           'cd': [('cd', True)],
           'ces': [('ce', False)],
           'cks': [('ck', False)],
           'cos': [('co', False)],
           'cus': [('cu', False)],
           'd': [('d.', False)],
           'd.': [('d.', True)],
           'da': [('da', False)],
           'dals': [('dal', False)],
           'dams': [('dams', False)],
           'das': [('da', False)],
           'dders': [('dder', False)],
           'dels': [('dels', False)],
           'des': [('de', False)],
           'dge': [('gde', False)],
           'dies': [('dies', False)],
           'dings': [('ding', False)],
           'dis': [('di', False)],
           'dons': [('dons', True)],
           'drs': [('dr', False)],
           'ds': [('ds', False)],
           'e.': [('e.', True)],
           'ea': [('ea', False)],
           'eaks': [('eaks', False)],
           'eas': [('ea', False)],
           'ed': [('ed', False)],
           'edies': [('edie', False)],
           'eds': [('ed', False)],
           'eers': [('eers', False)],
           'egas': [('egas', False)],
           'eis': [('ei', False)],
           'eiters': [('eiters', False)],
           'ejens': [('ejen', False)],
           'eks': [('ek', False)],
           'elas': [('ela', False)],
           'eles': [('eles', False)],
           'elles': [('elle', False)],
           'ells': [('ells', False)],
           'els': [('el', False)],
           'ems': [('em', False)],
           'ends': [('ends', False)],
           'ens': [('en', False)],
           'eones': [('eone', False)],
           'eops': [('eops', False)],
           'erens': [('eren', False)],
           'ernes': [('erne', False)],
           'ers': [('er', False)],
           'es': [('es', False)],
           'ets': [('et', False)],
           'eus': [('eu', False)],
           'evns': [('evns', False)],
           'evs': [('ev', False)],
           'eys': [('ey', False)],
           'f.': [('f.', True)],
           'fa': [('fa', False)],
           'farts': [('fart', False)],
           'fns': [('fn', True)],
           'fors': [('fors', False)],
           'fs': [('f', False)],
           'fts': [('ft', False)],
           'g.': [('g.', False)],
           'ga': [('ga', False)],
           'gals': [('gal', False)],
           'gas': [('ga', False)],
           'gens': [('gens', False)],
           'gers': [('gers', False)],
           'ges': [('ge', False)],
           'ggers': [('gger', False)],
           'gl.': [('gammel', True)],
           'golas': [('gola', False)],
           'gos': [('go', False)],
           'gs.': [('ongens', False)],
           'gts': [('gt', False)],
           'gunds': [('gund', False)],
           'h.': [('h.', True)],
           'ha': [('ha', False)],
           'hals': [('hals', False)],
           'hans': [('hans', True)],
           'has': [('ha', False)],
           'hders': [('hder', False)],
           'hers': [('hers', False)],
           'hias': [('hias', False)],
           'hos': [('ho', False)],
           'hr.': [('hristian', False)],
           'hs': [('hs', False)],
           'hys': [('hy', False)],
           'ia': [('ia', False)],
           'ias': [('ia', False)],
           'ica': [('ican', False)],
           'id': [('id', False)],
           'iels': [('iels', False)],
           'ies': [('ie', False)],
           'igers': [('iger', False)],
           'igs': [('ig', False)],
           'iis': [('ii', False)],
           'iks': [('ik', False)],
           'illas': [('illa', False)],
           'illes': [('ille', False)],
           'ils': [('il', False)],
           'indes': [('inde', False)],
           'ings': [('ings', False)],
           'ins': [('in', False)],
           'ions': [('ions', False)],
           'ios': [('io', False)],
           'iques': [('ique', False)],
           'is': [('is', False)],
           'isas': [('isa', False)],
           'iters': [('iter', False)],
           'its': [('it', False)],
           'j.': [('j.', True)],
           'ja': [('ja', False)],
           'jas': [('ja', False)],
           'jens': [('jens', False)],
           'jis': [('ji', False)],
           'js': [('j', False)],
           'jsens': [('jsen', False)],
           'k.': [('k.', True)],
           'ka': [('ka', False)],
           'kas': [('ka', False)],
           'kes': [('ke', False)],
           'kins': [('kins', False)],
           'kis': [('ki', False)],
           'kos': [('ko', False)],
           'ktas': [('ktas', True)],
           'ktis': [('ktis', False)],
           'l.': [('l.', True)],
           'la': [('la', False)],
           'lads': [('lads', False)],
           'lars': [('lars', True)],
           'las': [('las', True)],
           'laus': [('laus', False)],
           'ld': [('ld', False)],
           'lds': [('ld', False)],
           'les': [('le', False)],
           'lias': [('lias', False)],
           'lings': [('ling', False)],
           'lis': [('lis', True)],
           'llas': [('llas', False)],
           'lms': [('lm', False)],
           'lors': [('lors', False)],
           'los': [('los', True)],
           'ls': [('ls', False)],
           'lsens': [('lsen', False)],
           'lts': [('lt', False)],
           'lunds': [('lund', False)],
           'lus': [('lu', False)],
           'lys': [('ly', False)],
           'm.': [('m.', True)],
           'ma': [('ma', False)],
           'mas': [('ma', False)],
           'mings': [('ming', False)],
           'mos': [('mo', False)],
           'mps': [('mp', False)],
           'ms': [('ms', False)],
           'msens': [('msen', False)],
           'na': [('na', False)],
           'nadas': [('nada', False)],
           'namas': [('nama', False)],
           'nans': [('nans', False)],
           'nas': [('na', False)],
           'nd': [('nd', False)],
           'nders': [('nder', False)],
           'ndons': [('ndon', False)],
           'nds': [('nd', False)],
           'nes': [('ne', False)],
           'ngels': [('ngel', False)],
           'ngens': [('ngen', False)],
           'ngers': [('nger', False)],
           'ngs': [('ng', False)],
           'nica': [('nica', False)],
           'nils': [('nils', True)],
           'nings': [('ning', False)],
           'nks': [('nk', False)],
           'nnes': [('nnes', False)],
           'nns': [('nn', False)],
           'nos': [('no', False)],
           'nsens': [('nsen', False)],
           'ntis': [('ntis', False)],
           'nts': [('nt', False)],
           'oa': [('oa', False)],
           'oas': [('oa', False)],
           'od': [('od', False)],
           'ods': [('od', False)],
           'oels': [('oels', False)],
           'olas': [('olas', False)],
           'olis': [('oli', False)],
           'ols': [('ol', False)],
           'olus': [('olus', False)],
           'omas': [('omas', False)],
           'oms': [('om', False)],
           'onas': [('onas', False)],
           'ones': [('ones', False)],
           'ons': [('on', False)],
           'ops': [('op', False)],
           'ors': [('or', False)],
           'orsens': [('orsens', False)],
           'os': [('os', False)],
           'ovs': [('ov', False)],
           'p.': [('p.', True)],
           'pa': [('pa', False)],
           'pals': [('pal', False)],
           'pas': [('pa', False)],
           'pd': [('pd', False)],
           'pes': [('pe', False)],
           'phs': [('ph', False)],
           'pys': [('py', False)],
           'ques': [('ques', False)],
           'r.': [('r.', False)],
           'ra': [('ra', False)],
           'rados': [('rado', False)],
           'randes': [('randes', False)],
           'ras': [('ra', False)],
           'rcos': [('rcos', False)],
           'rd': [('rd', False)],
           'rdams': [('rdam', False)],
           'rds': [('rd', False)],
           'rens': [('rens', False)],
           'res': [('re', False)],
           'rgas': [('rgas', False)],
           'rgens': [('rgen', False)],
           'rgs': [('rg', False)],
           'rims': [('rims', False)],
           'rings': [('ring', False)],
           'rions': [('rion', False)],
           'rks': [('rk', False)],
           'rles': [('rles', False)],
           'rnes': [('rnes', False)],
           'rns': [('rn', False)],
           'ros': [('ro', False)],
           'rps': [('rp', False)],
           'rs': [('rs', False)],
           'rsens': [('rsen', False)],
           'rts': [('rt', False)],
           'rues': [('rues', False)],
           'rus': [('ru', False)],
           's': [('s', True)],
           'sa': [('sa', False)],
           'sas': [('sas', True)],
           'sbs': [('sb', False)],
           'ses': [('se', False)],
           'shs': [('sh', False)],
           'slos': [('slo', False)],
           'sos': [('so', False)],
           'ss': [('ss', False)],
           'ssens': [('ssen', False)],
           'stajnica': [('nstajnica', False)],
           'sters': [('ster', False)],
           'sts': [('st', False)],
           'sunds': [('sund', False)],
           't.': [('t.', False)],
           'ta': [('ta', False)],
           'tagnes': [('tagne', False)],
           'talls': [('tall', False)],
           'tals': [('tal', False)],
           'tas': [('ta', False)],
           'tes': [('te', False)],
           'ths': [('th', False)],
           'tica': [('tica', False)],
           'tis': [('ti', False)],
           'tles': [('tles', False)],
           'tos': [('to', False)],
           'ts': [('ts', False)],
           'tts': [('tt', False)],
           'tus': [('tu', False)],
           'uas': [('ua', False)],
           'ucks': [('ucks', False)],
           'ud': [('ud', False)],
           'ugs': [('ug', False)],
           'uks': [('uk', False)],
           'uls': [('ul', False)],
           'ums': [('um', False)],
           'unds': [('unds', False)],
           'uns': [('un', False)],
           'ups': [('up', False)],
           'uras': [('uras', False)],
           'urs': [('ur', False)],
           'us': [('us', False)],
           'usas': [('usa', True)],
           'v.': [('v.', True)],
           'va': [('va', False)],
           'vas': [('va', False)],
           'verly': [('rverly', False)],
           'ves': [('ve', False)],
           'vica': [('vica', False)],
           'vms': [('vm', True)],
           'vns': [('vn', False)],
           'vos': [('vo', False)],
           'vs': [('vs', True)],
           'wa': [('wa', False)],
           'wes': [('we', False)],
           'wis': [('wi', False)],
           'ws': [('ws', False)],
           'xelles': [('xelles', False)],
           'xes': [('xe', False)],
           'ya': [('ya', False)],
           'yas': [('ya', False)],
           'ybs': [('yb', False)],
           'yns': [('yn', False)],
           'yrus': [('yrus', False)],
           'ys': [('ys', False)],
           'za': [('za', False)],
           'zes': [('ze', False)],
           'ás': [('á', False)],
           'äs': [('äs', False)],
           'ågels': [('ågel', False)],
           'ås': [('å', False)],
           'æa': [('æa', False)],
           'æas': [('æa', False)],
           'æks': [('æk', False)],
           'ærs': [('ær', False)],
           'és': [('é', False)],
           'ës': [('ës', False)],
           'öd': [('öd', False)],
           'ød': [('ød', False)],
           'øds': [('ød', False)],
           'øes': [('øe', False)],
           'øms': [('øm', False)],
           'øndes': [('ønde', False)],
           'ønnes': [('ønne', False)],
           'øns': [('øn', False)],
           'ørs': [('ør', False)],
           'øs': [('ø', False)],
           'øst-': [('øst-', True), ('østeuropa', True)],
           'üters': [('üter', False)]},
 'PROPN_NOUN': {'len': [('', False)], 'ret': [('er', False)], 'rter': [('rter', False)], 'ter': [('te', False)]},
 'PROPN_VERB': {'ad': [('ede', False)],
                'al': [('ulle', False)],
                'alte': [('ælle', False)],
                'ap': [('ippe', False)],
                'ar': [('ære', False)],
                'ed': [('ide', False)],
                'od': [('å', False)],
                'r': [('', False)],
                'tes': [('es', False)],
                'å': [('e', False)],
                'ød': [('yde', False)],
                'ør': [('øre', False)]},
 'PUNCT_ADJ': {'små': [('lille', True)]},
 'PUNCT_NOUN': {'en': [('', False)],
                'er': [('er', False)],
                'erne': [('', False)],
                'serne': [('ser', False)],
                'ter': [('te', False)],
                'tter': [('tter', False)]},
 'PUNCT_VERB': {'ad': [('ede', False)],
                'al': [('ulle', False)],
                'ar': [('ære', False)],
                'eg': [('ige', False)],
                'er': [('e', False)],
                'es': [('es', False)],
                'g': [('ge', False)],
                'od': [('å', False)],
                'or': [('o', False)],
                'par': [('pare', False)],
                'r': [('re', False)],
                'rtalte': [('rtælle', False)],
                's': [('se', False)],
                'talte': [('tale', True)],
                'å': [('e', False)],
                'ød': [('yde', False)]},
 'SCONJ_NOUN': {'den': [('de', False)],
                'isen': [('is', False)],
                'nden': [('nd', False)],
                'oen': [('oe', False)],
                'sen': [('se', False)],
                'usen': [('us', False)]},
 'VERB': {"'ede": [("'e", False)],
          "'edes": [("'e", False)],
          "'ende": [("'e", False)],
          "'er": [("'e", False)],
          "'es": [("'e", False)],
          "'r": [('ve', False)],
          '-ende': [('', False)],
          'S': [("S'e", False)],
          'SAND': [('sande', True)],
          'a': [('ae', False)],
          "a'": [('ave', False)],
          'ab': [('abe', True)],
          'abad': [('abede', False)],
          'abatter': [('abattere', False)],
          'abbedes': [('abbe', False)],
          'abbes': [('abbe', False)],
          'abed': [('abede', False)],
          'abede': [('abe', True)],
          'abedes': [('abe', True)],
          'aber': [('abe', True)],
          'aberede': [('abere', False)],
          'aberedes': [('abere', False)],
          'aberet': [('abere', False)],
          'ablende': [('able', False)],
          'abler': [('able', False)],
          'aborer': [('aborere', False)],
          'abrede': [('abre', False)],
          'abredes': [('abre', False)],
          'abrer': [('abre', False)],
          'abuler': [('abulere', False)],
          'acer': [('acere', False)],
          'acher': [('ache', False)],
          'ad': [('ide', False)],
          'ade': [('ade', False)],
          'ades': [('ade', False)],
          'adier': [('adiere', False)],
          'adrager': [('adrage', False)],
          'adrede': [('adre', False)],
          'adredes': [('adre', False)],
          'adrer': [('adre', False)],
          'adsende': [('adse', False)],
          'adser': [('adse', False)],
          'adsås': [('adså', False)],
          'adt': [('ade', False)],
          'aduer': [('aduere', False)],
          'aede': [('ae', False)],
          'aedes': [('ae', False)],
          'aende': [('ae', False)],
          'aer': [('ae', True)],
          'aes': [('ae', True)],
          'afer': [('afere', False)],
          'affede': [('affede', True)],
          'affedes': [('affede', True)],
          'affer': [('affe', False)],
          'afferer': [('affere', False)],
          'aflede': [('aflede', True)],
          'afledes': [('aflede', True)],
          'afler': [('afle', False)],
          'aflet': [('afle', False)],
          'aflokkedes': [('aflokke', True)],
          'aflokkes': [('aflokke', True)],
          'aflys': [('aflyse', True)],
          'aflås': [('aflåse', True)],
          'aflæs': [('aflæse', True), ('aflæsse', True)],
          'afrede': [('afre', False)],
          'afredes': [('afre', False)],
          'afrer': [('afre', False)],
          'afret': [('afrette', True)],
          'afryd': [('afrydde', True)],
          'aft': [('ave', False)],
          'aftedes': [('afte', False)],
          'ag': [('age', False)],
          'agde': [('ige', False)],
          'agdes': [('ægge', False)],
          'agedes': [('age', True)],
          'agen': [('age', False)],
          'ager': [('age', True), ('agere', True)],
          'agerer': [('agere', False)],
          'ages': [('age', True)],
          'aggedes': [('agge', False)],
          'agges': [('agge', False)],
          'agier': [('agiere', False)],
          'agler': [('agle', False)],
          'agne': [('age', False)],
          'agrer': [('agre', False)],
          'agt': [('agte', True)],
          'agte': [('agte', True)],
          'agtedes': [('agte', False)],
          'agtes': [('agte', True)],
          'aher': [('ahere', False)],
          'aid': [('aide', False)],
          'aider': [('aide', False)],
          'ail': [('aile', False)],
          'ailer': [('aile', False)],
          'ailler': [('aillere', False)],
          'ain': [('aine', False)],
          'ainer': [('aine', False)],
          'ais': [('aisse', False)],
          'aiser': [('aisere', False)],
          'akater': [('akatere', False)],
          'akede': [('ake', False)],
          'akedes': [('ake', False)],
          'akeler': [('akelere', False)],
          'akende': [('ake', False)],
          'aker': [('ake', False)],
          'akkedes': [('akke', False)],
          'akkes': [('akke', False)],
          'akles': [('akle', False)],
          'akrer': [('akre', False)],
          'akser': [('akse', False)],
          'akt': [('ække', False)],
          'akte': [('ække', False)],
          'akter': [('aktere', True)],
          'aktes': [('ække', False)],
          'akuer': [('akuere', False)],
          'akuler': [('akulere', False)],
          'al': [('alle', False)],
          'alagt': [('alægge', False)],
          'alarmer': [('alarmere', True)],
          'aldedes': [('alde', False)],
          'aldende': [('alde', False)],
          'alder': [('alde', False)],
          'alede': [('ale', False)],
          'aledes': [('ale', False)],
          'aler': [('alere', False)],
          'alet': [('ale', False)],
          'algt': [('ælge', False)],
          'algte': [('ælge', False)],
          'algtes': [('ælge', False)],
          'alider': [('alidere', False)],
          'aller': [('alle', False)],
          'alokkes': [('alokke', False)],
          'alom': [('alome', False)],
          'aloner': [('alonere', False)],
          'alopper': [('aloppere', False)],
          'alp': [('ælpe', False)],
          'alper': [('alpe', False)],
          'alser': [('alse', False)],
          'alter': [('alte', False)],
          'alterer': [('alterere', True)],
          'aluer': [('aluere', False)],
          'alvende': [('alve', False)],
          'alver': [('alve', False)],
          'alyser': [('alysere', False)],
          'alæg': [('alægge', False)],
          'am': [('amme', True)],
          'amede': [('ame', False)],
          'amedes': [('ame', False)],
          'amer': [('amere', False)],
          'ames': [('ame', False)],
          'amlæste': [('amlæse', False)],
          'ammedes': [('amme', False)],
          'ammer': [('amme', False)],
          'ammerer': [('ammere', False)],
          'ammes': [('amme', False)],
          'amoter': [('amotere', False)],
          'amper': [('ampe', False)],
          'amperer': [('ampere', False)],
          'amsende': [('amse', False)],
          'amt': [('amme', False)],
          'amtes': [('amme', False)],
          'an': [('ane', True)],
          'ancer': [('ance', False)],
          'ancher': [('anchere', False)],
          'ande': [('ande', False)],
          'andedes': [('ande', False)],
          'ander': [('ande', False)],
          'andlede': [('andle', False)],
          'andledes': [('andle', False)],
          'andrer': [('andrere', False)],
          'andret': [('andre', False)],
          'andt': [('inde', False)],
          'ane': [('ane', False)],
          'aner': [('ane', True)],
          'anet': [('ane', False)],
          'ang': [('inge', False)],
          'angedes': [('ange', False)],
          'anger': [('ange', False)],
          'angerer': [('angere', False)],
          'anges': [('ange', False)],
          'ank': [('anke', True)],
          'anker': [('anke', True)],
          'annedes': [('anne', False)],
          'anner': [('anne', False)],
          'annes': [('anne', False)],
          'anser': [('anse', False)],
          'ansret': [('ansre', False)],
          'antedes': [('ante', False)],
          'anter': [('ante', False)],
          'antes': [('antes', False)],
          'aper': [('apere', False)],
          'apet': [('ape', False)],
          'aplaner': [('aplane', False)],
          'aporer': [('aporere', False)],
          'appedes': [('appe', False)],
          'appeller': [('appellere', True)],
          'apper': [('appe', False)],
          'appes': [('appe', False)],
          'apporter': [('apportere', True)],
          'aprede': [('apre', False)],
          'apredes': [('apre', False)],
          'apres': [('apre', False)],
          'ar': [('arre', True)],
          'arberedes': [('arbere', False)],
          'archer': [('archere', False)],
          'ardedes': [('arde', False)],
          'arder': [('arde', False)],
          'arede': [('are', False)],
          'aren': [('are', False)],
          'arende': [('are', False)],
          'arer': [('arere', False)],
          'aret': [('are', False)],
          'arger': [('arge', False)],
          'arier': [('ariere', False)],
          'ariner': [('arinere', False)],
          'ariser': [('arisere', False)],
          'arker': [('arke', False)],
          'armer': [('armere', True)],
          'arne': [('are', False)],
          'arper': [('arpe', False)],
          'arrende': [('arre', False)],
          'arrer': [('arre', False)],
          'arsende': [('arse', False)],
          'arser': [('arse', False)],
          'arter': [('arte', False)],
          'arver': [('arve', False)],
          'as': [('ase', True)],
          'asende': [('ase', False)],
          'aser': [('ase', True)],
          'ases': [('ase', False)],
          'asigner': [('asignere', False)],
          'asker': [('aske', True)],
          'aslet': [('asle', False)],
          'aspirer': [('aspirere', True)],
          'aspoler': [('aspolere', False)],
          'asser': [('asse', False)],
          'ast': [('ase', False)],
          'aste': [('ase', False)],
          'astede': [('aste', False)],
          'astedes': [('aste', False)],
          'aster': [('aste', False)],
          'asterer': [('astere', False)],
          'astes': [('ase', False)],
          'astredes': [('astre', False)],
          'astrer': [('astrere', False)],
          'at': [('atte', False)],
          'atag': [('atage', False)],
          'ate': [('ate', False)],
          'ater': [('atere', False)],
          'ates': [('ate', False)],
          'atier': [('atiere', False)],
          'ativer': [('ativere', False)],
          'atover': [('atovere', False)],
          'atredes': [('atre', False)],
          'atrende': [('atre', False)],
          'atrer': [('atre', False)],
          'atrækkes': [('atrække', False)],
          'atser': [('atse', False)],
          'atte': [('ætte', False)],
          'attedes': [('atte', False)],
          'atter': [('atte', False)],
          'atterer': [('attere', False)],
          'attes': [('ætte', False)],
          'aturer': [('aturere', False)],
          'aus': [('ausse', False)],
          'av': [('ave', True)],
          'avarer': [('avarere', False)],
          'avegne': [('avige', False)],
          'avende': [('ave', False)],
          'aver': [('ave', True)],
          'aviger': [('avigere', False)],
          'avles': [('avle', False)],
          'avredes': [('avre', False)],
          'avrende': [('avre', False)],
          'avrer': [('avre', False)],
          'ayede': [('aye', False)],
          'ayer': [('aye', False)],
          'ayes': [('aye', False)],
          'ayet': [('aye', False)],
          'b': [('be', False)],
          'bad': [('bede', True), ('bade', True)],
          'bader': [('bade', True)],
          'badser': [('badsere', False)],
          'bagedes': [('bage', True)],
          'bager': [('bage', False)],
          'bages': [('bage', True)],
          'bagt': [('bage', False)],
          'bagte': [('bage', False)],
          'bagtes': [('bage', False)],
          'bak': [('bakke', True)],
          'baller': [('ballere', False)],
          'ban': [('bane', True)],
          'baner': [('bane', True)],
          'bang': [('bange', False)],
          'bank': [('banke', False)],
          'banker': [('banke', False)],
          'bap': [('bappe', True)],
          'bar': [('bære', True), ('bare', True)],
          'barder': [('bardere', True)],
          'baredes': [('bare', True)],
          'barer': [('bare', True)],
          'bares': [('bare', False)],
          'barmer': [('barme', False)],
          'baser': [('basere', True)],
          'bast': [('baste', True)],
          'baste': [('baste', True)],
          'bastes': [('baste', True)],
          'batte': [('batte', True)],
          'batter': [('batte', True)],
          'battes': [('batte', True)],
          'bbede': [('bbe', False)],
          'bbedes': [('bbes', False)],
          'bbes': [('bbes', False)],
          'bebor': [('bebo', True)],
          'bed': [('bide', True), ('bede', True)],
          'bede': [('bede', True)],
          'beder': [('bede', False)],
          'bedes': [('bede', True)],
          'begav': [('begive', True), ('begave', True)],
          'bejlede': [('bejle', True)],
          'bejledes': [('bejle', True)],
          'beller': [('bellere', False)],
          'belæs': [('belæsse', True)],
          'ben': [('bene', True)],
          'bende': [('be', False)],
          'benedes': [('bene', False)],
          'bener': [('bene', False)],
          'benes': [('bene', True)],
          'ber': [('be', False)],
          'berede': [('berede', True)],
          'beredes': [('berede', True)],
          'berer': [('bere', False)],
          'beret': [('berette', True)],
          'beriger': [('berige', True)],
          'bes': [('be', False)],
          'beser': [('bese', True)],
          'beset': [('bese', True)],
          'besteg': [('bestige', True)],
          'bestiller': [('bestille', False)],
          'beså': [('beså', True), ('bese', True)],
          'besås': [('bese', True), ('beså', True)],
          'betoner': [('betone', True)],
          'bevis': [('bevise', True)],
          'bid': [('bide', False)],
          'bider': [('bide', True)],
          'bies': [('bie', True)],
          'biet': [('bie', True)],
          'biler': [('bile', True)],
          'biliser': [('bilisere', False)],
          'bindes': [('binde', False)],
          'bis': [('bisse', True)],
          'bispevi': [('bispevie', True), ('bispevi', True)],
          'bispeviede': [('bispevie', True), ('bispevi', True)],
          'bispeviende': [('bispevie', True), ('bispevi', True)],
          'bispevier': [('bispevie', True), ('bispevi', True)],
          'bispevies': [('bispevi', True), ('bispevie', True)],
          'bispeviet': [('bispevi', True), ('bispevie', True)],
          'bispevir': [('bispevie', True), ('bispevi', True)],
          'bispevis': [('bispevie', True), ('bispevi', True)],
          'blede': [('ble', False)],
          'bledes': [('ble', False)],
          'bleger': [('blege', False)],
          'blende': [('blende', True)],
          'blet': [('ble', False)],
          'blev': [('blive', False)],
          'blevet': [('blive', False)],
          'blevne': [('blive', False)],
          'blicer': [('blicere', False)],
          'blimer': [('blimere', False)],
          'blokkes': [('blokke', False)],
          'blot': [('blote', True), ('blotte', True)],
          'bluedes': [('blues', True)],
          'blues': [('blues', True)],
          'blær': [('blære', True)],
          'blæs': [('blæse', False)],
          'blæst': [('blæse', False)],
          'blæste': [('blæse', False)],
          'blæstes': [('blæse', False)],
          'blød': [('bløde', False)],
          'bne': [('bne', False)],
          'bnet': [('bne', False)],
          'bo': [('bo', True)],
          'boede': [('bo', True)],
          'boedes': [('bo', True)],
          'boende': [('bo', False)],
          'bog': [('boge', True)],
          'boger': [('boge', True)],
          'boges': [('boge', True)],
          'bol': [('bole', True), ('bolle', True)],
          'boler': [('bole', True)],
          'bolerer': [('bolere', False)],
          'bom': [('bomme', True)],
          'bon': [('bone', True)],
          'boner': [('bone', True)],
          'bonner': [('bonnere', False)],
          'bor': [('bore', True), ('bo', True)],
          'borer': [('bore', False)],
          'borter': [('bortere', False)],
          'bortrives': [('bortrive', True)],
          'bos': [('bosse', True)],
          'bosset': [('bosse', True)],
          'br': [('bre', False)],
          'bragt': [('bringe', False)],
          'bragte': [('bringe', False)],
          'bragtes': [('bringe', False)],
          'braiser': [('braisere', True)],
          'brakkes': [('brakke', True)],
          'brammer': [('bramme', True)],
          'braser': [('brase', True)],
          'brast': [('briste', True), ('brase', True)],
          'braste': [('brase', True)],
          'brastes': [('brase', True)],
          'bred': [('brede', True)],
          'brede': [('brede', False)],
          'bredes': [('brede', False)],
          'brende': [('bre', False)],
          'brer': [('brere', False)],
          'bret': [('bre', False)],
          'briller': [('brillere', True)],
          'brod': [('brodde', True)],
          'broder': [('brodere', True)],
          'brugt': [('bruge', True)],
          'brugte': [('bruge', False)],
          'brugtes': [('bruge', False)],
          'bruner': [('brunere', True), ('brune', True)],
          'brust': [('bruse', False)],
          'bruste': [('bruse', True)],
          'brustes': [('bruse', True)],
          'bryd': [('bryde', False)],
          'brydes': [('brydes', True), ('bryde', True)],
          'bryg': [('brygge', True)],
          'brækkedes': [('brække', False)],
          'brækkes': [('brække', False)],
          'brættedes': [('brætte', True)],
          'brætter': [('brætte', True)],
          'brød': [('bryde', False)],
          'bs': [('bse', False)],
          'bsende': [('bse', False)],
          'bserver': [('bservere', False)],
          'bses': [('bse', False)],
          'bslås': [('bslå', False)],
          'bte': [('be', False)],
          'btes': [('be', False)],
          'buder': [('bude', False)],
          'buer': [('bue', True)],
          'buet': [('bue', False)],
          'bugt': [('bugte', True)],
          'bugte': [('bugte', True)],
          'bugtes': [('bugte', True)],
          'bukket': [('bukke', True)],
          'bul': [('bule', False)],
          'buler': [('bule', False)],
          'bundet': [('bunde', True), ('binde', True)],
          'bundt': [('bundte', True)],
          'bundte': [('bundte', True)],
          'bundtes': [('bundte', True)],
          'bunker': [('bunke', True)],
          'bunket': [('bunke', True)],
          'burer': [('bure', True)],
          'burser': [('bursere', False)],
          'buser': [('buse', True)],
          'byd': [('byde', False)],
          'byder': [('byde', False)],
          'byede': [('bye', False)],
          'byer': [('bye', False)],
          'byes': [('bye', False)],
          'byet': [('bye', False)],
          'byg': [('bygge', False)],
          'båret': [('bære', False)],
          'bås': [('båse', True)],
          'bærdes': [('bærde', False)],
          'bærer': [('bære', False)],
          'bæres': [('bære', False)],
          'bød': [('bøde', True), ('byde', True)],
          'bøj': [('bøje', False)],
          'bøjedes': [('bøje', False)],
          'bøjes': [('bøje', True)],
          'bøjet': [('bøje', False)],
          'bør': [('burde', True)],
          'bøs': [('bøsse', True)],
          'camper': [('campere', True)],
          'can': [('canne', False)],
          'cap': [('cappe', False)],
          'cast': [('caste', False)],
          'caste': [('caste', False)],
          'castes': [('caste', False)],
          'causer': [('causere', True)],
          'ccelerer': [('ccelerere', False)],
          'cede': [('ce', False)],
          'cedes': [('ce', False)],
          'celerer': [('celere', False)],
          'celler': [('cellere', False)],
          'cende': [('ce', False)],
          'cender': [('cendere', False)],
          'censer': [('censere', False)],
          'centrer': [('centre', True), ('centrere', True)],
          'cerede': [('cere', False)],
          'ceredes': [('cere', False)],
          'cerer': [('cere', False)],
          'ceriser': [('cerisere', False)],
          'cerper': [('cerpere', False)],
          'certer': [('certere', False)],
          'ces': [('ce', False)],
          'cetter': [('cettere', False)],
          'charmer': [('charmere', True), ('charme', True)],
          'chatter': [('chatte', True)],
          'cher': [('chere', False)],
          'cier': [('ciere', False)],
          'ciler': [('cilere', False)],
          'ciller': [('cillere', False)],
          'ciser': [('cisere', False)],
          'ck': [('cke', False)],
          'ckede': [('cke', False)],
          'ckedes': [('cke', False)],
          'ckende': [('cke', False)],
          'cker': [('cke', False)],
          'ckles': [('ckle', False)],
          'committer': [('committe', True)],
          'corer': [('core', False)],
          'croller': [('crolle', False)],
          'cut': [('cutte', True)],
          'd': [('de', False)],
          'dagedes': [('dages', True)],
          'dager': [('dage', False)],
          'dages': [('dages', True)],
          'dal': [('dale', True)],
          'daler': [('dale', True)],
          'dan': [('danne', False)],
          'dander': [('dandere', True)],
          'dank': [('danke', False)],
          'danker': [('danke', False)],
          'darmer': [('darme', False)],
          'das': [('dase', True)],
          'daser': [('dase', True)],
          'dater': [('date', True), ('datere', True)],
          'dbad': [('dbede', False)],
          'dbar': [('dbære', False)],
          'dbed': [('dbede', False)],
          'dbedes': [('dbede', False)],
          'dbor': [('dbore', False)],
          'dbrydes': [('dbryde', False)],
          'dbundet': [('dbinde', False)],
          'dbød': [('dbyde', False)],
          'ddater': [('ddatere', False)],
          'dde': [('dde', False)],
          'dder': [('ddere', False)],
          'ddes': [('dde', False)],
          'ddrager': [('ddrage', False)],
          'ddøde': [('ddø', False)],
          'ddødes': [('ddø', False)],
          'dede': [('de', False)],
          'dedes': [('de', False)],
          'degav': [('degive', False)],
          'dekser': [('deksere', False)],
          'del': [('dele', False)],
          'deler': [('dele', False)],
          'deller': [('dellere', False)],
          'dende': [('de', False)],
          'denser': [('densere', False)],
          'der': [('de', False)],
          'derede': [('dere', False)],
          'deredes': [('dere', False)],
          'derer': [('dere', False)],
          'derfaredes': [('derfares', False)],
          'derfares': [('derfares', False)],
          'derfaret': [('derfares', False)],
          'derviser': [('dervise', False)],
          'deser': [('dese', False)],
          'deset': [('dese', False)],
          'designer': [('designere', True), ('designe', True)],
          'destiller': [('destillere', True)],
          'desås': [('dese', False)],
          'devende': [('devende', False)],
          'dfandtes': [('dfinde', False)],
          'dfaret': [('dfare', False)],
          'dfattedes': [('dfatte', False)],
          'dfattes': [('dfatte', False)],
          'dfiltrer': [('dfiltre', False)],
          'dfindes': [('dfinde', False)],
          'dflet': [('dflette', False)],
          'dflys': [('dfly', False)],
          'dfor': [('dfore', False)],
          'dformer': [('dforme', False)],
          'dgrader': [('dgradere', False)],
          'dgraver': [('dgrave', False)],
          'dgrunder': [('dgrunde', False)],
          'dgød': [('dgyde', False)],
          'dgør': [('dgøre', False)],
          'dhuggedes': [('dhugge', False)],
          'dhugges': [('dhugge', False)],
          'dhul': [('dhule', False)],
          'dhyl': [('dhylle', False)],
          'dier': [('die', True)],
          'dies': [('die', True)],
          'diet': [('die', True)],
          'digedes': [('dige', False)],
          'diger': [('dige', False)],
          'diges': [('dige', False)],
          'digt': [('digte', False)],
          'digte': [('digte', False)],
          'digtes': [('digte', False)],
          'dik': [('dikke', True)],
          'dikende': [('dike', False)],
          'diker': [('dikere', False)],
          'dikter': [('diktere', True)],
          'dir': [('dirre', True)],
          'diser': [('disere', False)],
          'diskende': [('diske', True)],
          'disker': [('diske', True)],
          'divedes': [('dive', False)],
          'diver': [('dive', False)],
          'dives': [('dive', False)],
          'djog': [('djage', False)],
          'dkede': [('dkede', False)],
          'dkedes': [('dkede', False)],
          'dkende': [('dkende', False)],
          'dkerer': [('dkerere', False)],
          'dklarer': [('dklarere', False)],
          'dkod': [('dkode', False)],
          'dkrer': [('dkre', False)],
          'dkys': [('dkysse', False)],
          'dlagt': [('dlægge', False)],
          'dled': [('dlede', False)],
          'dlede': [('dle', False)],
          'dlededes': [('dlede', False)],
          'dledes': [('dle', False)],
          'dledet': [('dlede', False)],
          'dlet': [('dle', False)],
          'dlo': [('dle', False)],
          'dlod': [('dlodde', False)],
          'dlosser': [('dlosse', False)],
          'dlyder': [('dlyde', False)],
          'dlyst': [('dlyse', False)],
          'dlyste': [('dlyse', False)],
          'dlystes': [('dlyse', False)],
          'dlæg': [('dlægge', False)],
          'dlær': [('dlære', False)],
          'dlæs': [('dlæse', False)],
          'dlæst': [('dlæse', False)],
          'dlæstes': [('dlæse', False)],
          'dm': [('dme', False)],
          'dmatter': [('dmatte', False)],
          'dmede': [('dme', False)],
          'dmedes': [('dme', False)],
          'dmes': [('dme', False)],
          'dmur': [('dmure', False)],
          'dne': [('dne', False)],
          'dnet': [('dne', False)],
          'dok': [('dokke', True)],
          'dolerer': [('dolere', False)],
          'doller': [('dollere', True)],
          'donner': [('donnere', False)],
          'dop': [('dope', True)],
          'doper': [('dope', True)],
          'doser': [('dosere', False)],
          'dosser': [('dossere', True)],
          'doucher': [('douche', True)],
          'dovne': [('dovne', True)],
          'dpasser': [('dpasse', False)],
          'dposer': [('dpose', False)],
          'dr': [('dre', False)],
          'drager': [('dragere', True), ('drage', True)],
          'drak': [('drikke', True)],
          'drakkes': [('drakke', False)],
          'drammer': [('dramme', False)],
          'drat': [('dratte', True)],
          'dred': [('drede', False)],
          'dredet': [('drede', False)],
          'dren': [('dre', False)],
          'drende': [('dre', False)],
          'dret': [('dre', False)],
          'drevne': [('drive', False)],
          'driller': [('drille', True)],
          'drog': [('drage', False)],
          'droner': [('dronere', False)],
          'drukket': [('drikke', True)],
          'drunder': [('drunde', False)],
          'drundet': [('drunde', False)],
          'dryd': [('drydde', False)],
          'drættedes': [('drætte', False)],
          'drætter': [('drætte', False)],
          'drør': [('drøre', False)],
          'ds': [('dse', False)],
          'dses': [('dse', False)],
          'dskar': [('dskære', False)],
          'dskiftedes': [('dskifte', False)],
          'dskiftes': [('dskifte', False)],
          'dskilt': [('dskille', False)],
          'dskilte': [('dskille', False)],
          'dskiltes': [('dskille', False)],
          'dskyldes': [('dskylde', False)],
          'dskyldtes': [('dskylde', False)],
          'dskød': [('dskyde', False)],
          'dslap': [('dslippe', False)],
          'dsled': [('dslide', False)],
          'dslet': [('dsle', False)],
          'dslås': [('dslå', False)],
          'dsmed': [('dsmide', False)],
          'dspar': [('dspare', False)],
          'dst': [('de', False)],
          'dstak': [('dstikke', False)],
          'dste': [('de', False)],
          'dsteg': [('dstige', False)],
          'dstes': [('de', False)],
          'dstil': [('dstille', False)],
          'dstod': [('dstå', False)],
          'dsulter': [('dsulte', False)],
          'dsved': [('dsvede', False)],
          'dsyr': [('dsyre', False)],
          'dså': [('dså', False)],
          'dsår': [('dså', False)],
          'dsås': [('dse', False)],
          'dt': [('dte', False)],
          'dtag': [('dtage', False)],
          'dtalt': [('dtale', False)],
          'dtalte': [('dtale', False)],
          'dtaltes': [('dtale', False)],
          'dte': [('dte', False)],
          'dtræffes': [('dtræffe', False)],
          'dtrækkes': [('dtrække', False)],
          'dtrættedes': [('dtrætte', False)],
          'dtrættes': [('dtrætte', False)],
          'dtæredes': [('dtære', False)],
          'dtør': [('dtørre', False)],
          'du': [('du', True)],
          'dubler': [('dublere', True), ('duble', True)],
          'duede': [('du', True)],
          'duedes': [('du', True)],
          'duende': [('du', True)],
          'duer': [('du', True)],
          'dug': [('dugge', True)],
          'dukket': [('dukke', True)],
          'dunker': [('dunke', True)],
          'dunket': [('dunke', True)],
          'duppet': [('duppe', True)],
          'dur': [('du', True), ('dure', True)],
          'durer': [('dure', True)],
          'dut': [('dutte', False)],
          'dvar': [('dvare', False)],
          'dvegne': [('dvige', False)],
          'dvende': [('dvende', False)],
          'dvies': [('dvie', False)],
          'dvis': [('dvise', False)],
          'dviser': [('dvisere', False)],
          'dviste': [('dvise', False)],
          'dy': [('dy', True)],
          'dyedes': [('dy', True)],
          'dyende': [('dy', True)],
          'dyr': [('dy', True)],
          'dys': [('dysse', True)],
          'dyst': [('dyste', True)],
          'dyste': [('dyste', True)],
          'dystes': [('dyste', True)],
          'dåret': [('dåre', False)],
          'dæk': [('dække', False)],
          'døb': [('døbe', True)],
          'død': [('døde', True), ('dø', True)],
          'døde': [('døde', True), ('dø', True)],
          'dødes': [('døde', True), ('dø', True)],
          'døj': [('døje', True)],
          'døjedes': [('døje', True)],
          'døjet': [('døje', True)],
          'dør': [('dø', False)],
          'ead': [('eade', False)],
          'eader': [('eade', False)],
          'eager': [('eagere', False)],
          'eagtes': [('eagte', False)],
          'eak': [('eake', False)],
          'eal': [('eale', False)],
          'ealer': [('eale', False)],
          'eam': [('eame', False)],
          'eamer': [('eame', False)],
          'ear': [('eare', False)],
          'earcher': [('earche', False)],
          'earedes': [('eare', False)],
          'earer': [('eare', False)],
          'eares': [('eare', False)],
          'easer': [('ease', False)],
          'eb': [('ebbe', True)],
          'ebar': [('ebære', False)],
          'ebatter': [('ebattere', False)],
          'ebbedes': [('ebbe', True)],
          'ebbes': [('ebbe', True)],
          'ebede': [('ebe', False)],
          'ebedes': [('ebe', False)],
          'eben': [('ibe', False)],
          'ebet': [('ibe', False)],
          'eblende': [('eble', False)],
          'ebler': [('eble', False)],
          'ebne': [('ibe', False)],
          'ebor': [('ebore', False)],
          'ebos': [('ebo', False)],
          'ebrede': [('ebre', False)],
          'ebredes': [('ebre', False)],
          'ebrer': [('ebre', False)],
          'ebundet': [('ebinde', False)],
          'ecelerer': [('ecelerere', False)],
          'ed': [('ide', False)],
          'edater': [('edatere', False)],
          'eddedes': [('edde', False)],
          'edder': [('edde', False)],
          'eden': [('ide', False)],
          'eder': [('edere', False)],
          'edesigner': [('edesigne', False)],
          'edet': [('ide', False)],
          'edfor': [('edfare', False)],
          'edier': [('ediere', False)],
          'ediger': [('edigere', False)],
          'ediser': [('edise', False)],
          'edlod': [('edlade', False)],
          'edne': [('ide', False)],
          'edrager': [('edrage', False)],
          'edrak': [('edrakke', False)],
          'edrede': [('edre', False)],
          'edredes': [('edre', False)],
          'edrer': [('edre', False)],
          'edsende': [('edse', False)],
          'edser': [('edse', False)],
          'edspil': [('edspille', False)],
          'edt': [('ede', False)],
          'edte': [('ede', False)],
          'edter': [('edte', False)],
          'edtes': [('ede', False)],
          'edubler': [('eduble', False)],
          'edyr': [('edyre', False)],
          'eed': [('eede', False)],
          'eede': [('e', False)],
          'eededes': [('eede', False)],
          'eeder': [('eede', False)],
          'eedes': [('e', False)],
          'eedet': [('eede', False)],
          'eel': [('eele', False)],
          'eeler': [('eele', False)],
          'een': [('eene', False)],
          'eende': [('e', False)],
          'eenedes': [('eene', False)],
          'eener': [('eene', False)],
          'eenes': [('eene', False)],
          'eer': [('eere', False)],
          'eerede': [('eere', False)],
          'eeredes': [('eere', False)],
          'eerer': [('eere', False)],
          'eet': [('e', False)],
          'eeter': [('eete', False)],
          'eetes': [('eete', False)],
          'ef': [('efe', False)],
          'efandtes': [('efinde', False)],
          'efaret': [('efare', False)],
          'efattedes': [('efatte', False)],
          'efattes': [('efatte', False)],
          'efede': [('efe', False)],
          'efedes': [('efe', False)],
          'eferer': [('eferere', False)],
          'efes': [('efe', False)],
          'efiler': [('efilere', False)],
          'efindes': [('efinde', False)],
          'eflede': [('efle', False)],
          'efler': [('efle', False)],
          'eflet': [('efle', False)],
          'efor': [('efare', False)],
          'eformer': [('eformere', False)],
          'efuser': [('efusere', False)],
          'efærdedes': [('efærde', False)],
          'efærdes': [('efærde', False)],
          'eg': [('ige', False)],
          'egede': [('ige', False)],
          'egen': [('ige', False)],
          'egenerer': [('egenerere', False)],
          'eger': [('egere', False)],
          'egerer': [('egere', False)],
          'eget': [('ige', False)],
          'egler': [('egle', False)],
          'egne': [('egne', True)],
          'egner': [('egne', False)],
          'egrader': [('egradere', False)],
          'egraver': [('egrave', False)],
          'egrunder': [('egrunde', False)],
          'egt': [('ege', False)],
          'egte': [('ege', False)],
          'egtes': [('ege', False)],
          'egør': [('egøre', False)],
          'eiler': [('eile', False)],
          'ekanter': [('ekantere', False)],
          'ekkedes': [('ekke', False)],
          'ekkes': [('ekke', False)],
          'eklarer': [('eklarere', False)],
          'eklasser': [('eklassere', False)],
          'ekliner': [('eklinere', False)],
          'ekrigedes': [('ekrige', False)],
          'ekriges': [('ekrige', False)],
          'ekser': [('ekse', True)],
          'ekuler': [('ekulere', False)],
          'ekurrer': [('ekurrere', False)],
          'ekyler': [('ekylere', False)],
          'ekys': [('ekysse', False)],
          'el': [('elle', False)],
          'elagt': [('elægge', False)],
          'elancer': [('elance', False)],
          'elaver': [('elave', False)],
          'elbed': [('elbide', False)],
          'eldedes': [('elde', False)],
          'eldende': [('elde', False)],
          'elder': [('elde', False)],
          'elede': [('ele', False)],
          'eledes': [('ele', False)],
          'eleger': [('elegere', False)],
          'elen': [('ele', False)],
          'eler': [('elere', False)],
          'elet': [('ele', False)],
          'eletter': [('elettere', False)],
          'elever': [('elevere', True)],
          'elider': [('elidere', True)],
          'elirer': [('elirere', False)],
          'eller': [('elle', False)],
          'elod': [('elade', False)],
          'elser': [('else', False)],
          'elt': [('ele', False)],
          'elte': [('ele', False)],
          'elter': [('elte', False)],
          'eltes': [('ele', False)],
          'elys': [('elyse', False)],
          'elyst': [('elyse', False)],
          'elyste': [('elyse', False)],
          'elystes': [('elyse', False)],
          'elå': [('eligge', False)],
          'elæg': [('elægge', False)],
          'elær': [('elære', False)],
          'elæs': [('elæse', False)],
          'elæst': [('elæse', False)],
          'elæste': [('elæse', False)],
          'elæstes': [('elæse', False)],
          'em': [('emme', True)],
          'emaner': [('emanere', True)],
          'emasker': [('emaskere', False)],
          'emede': [('eme', False)],
          'emedes': [('eme', False)],
          'emes': [('eme', False)],
          'emgås': [('emgå', False)],
          'emlæst': [('emlæste', False)],
          'emlæste': [('emlæse', False)],
          'emlæstes': [('emlæste', False)],
          'emmedes': [('emme', False)],
          'emmer': [('emme', False)],
          'emmes': [('emme', False)],
          'emorer': [('emorere', False)],
          'emper': [('empe', False)],
          'emt': [('emme', False)],
          'emte': [('emte', False)],
          'emtes': [('emme', False)],
          'emuler': [('emulere', True)],
          'emur': [('emure', False)],
          'en': [('e', False)],
          'ende': [('ende', True)],
          'endedes': [('ende', False)],
          'ender': [('ende', False)],
          'endlede': [('endle', False)],
          'endledes': [('endle', False)],
          'ene': [('ene', False)],
          'enedes': [('enes', True)],
          'ener': [('enere', False)],
          'enes': [('enes', True)],
          'enet': [('ene', False)],
          'enger': [('enge', False)],
          'enkende': [('enkende', False)],
          'ennedes': [('enne', False)],
          'enner': [('enne', False)],
          'ennes': [('enne', False)],
          'enopret': [('enoprette', False)],
          'enoter': [('enotere', False)],
          'enser': [('ense', False)],
          'ent': [('ene', False)],
          'ente': [('ene', False)],
          'entedes': [('ente', False)],
          'enter': [('ente', False)],
          'entes': [('ene', False)],
          'entrer': [('entrere', True), ('entre', True)],
          'epasser': [('epasse', False)],
          'eper': [('epere', False)],
          'epiler': [('epilere', True)],
          'eppedes': [('eppe', False)],
          'epper': [('eppe', False)],
          'eppes': [('eppe', False)],
          'eprimer': [('eprimere', False)],
          'er': [('være', True)],
          'erager': [('eragere', False)],
          'erammer': [('eramme', False)],
          'erapper': [('erappe', False)],
          'ercer': [('erce', False)],
          'ered': [('erede', False)],
          'erende': [('ere', False)],
          'eret': [('ere', False)],
          'erfaredes': [('erfare', True)],
          'erfares': [('erfare', True)],
          'erfaret': [('erfare', True)],
          'erforer': [('erfore', False)],
          'erger': [('erge', False)],
          'erier': [('eriere', False)],
          'erig': [('erige', False)],
          'eriger': [('erigere', True)],
          'eril': [('erile', False)],
          'eris': [('erise', False)],
          'eriver': [('erivere', False)],
          'erkende': [('erkende', False)],
          'erlist': [('erliste', False)],
          'erliste': [('erliste', False)],
          'erlistes': [('erliste', False)],
          'erlæs': [('erlæsse', False)],
          'erner': [('erne', False)],
          'eroder': [('erodere', True)],
          'erper': [('erpe', False)],
          'errende': [('erre', False)],
          'errer': [('erre', False)],
          'erret': [('errette', False)],
          'erriver': [('errive', False)],
          'ersende': [('erse', False)],
          'erser': [('erse', False)],
          'erstyr': [('erstyre', False)],
          'erså': [('erse', False)],
          'ersås': [('erse', False)],
          'erter': [('erte', False)],
          'erver': [('erve', False)],
          'erviser': [('ervisere', False)],
          'ervær': [('ervære', False)],
          'erøg': [('eryge', False)],
          'erøget': [('eryge', False)],
          'erør': [('erøre', False)],
          'erøs': [('erøse', False)],
          'erøst': [('erøse', False)],
          'erøste': [('erøse', False)],
          'erøstes': [('erøse', False)],
          'esende': [('esende', False)],
          'eser': [('esere', False)],
          'eserver': [('eservere', False)],
          'eses': [('ese', False)],
          'eset': [('ise', False)],
          'eskar': [('eskære', False)],
          'eskiftedes': [('eskifte', False)],
          'eskiftes': [('eskifte', False)],
          'eskorter': [('eskortere', True)],
          'eskyldes': [('eskylde', False)],
          'eskyldtes': [('eskylde', False)],
          'eskændes': [('eskænde', False)],
          'eskød': [('eskyde', False)],
          'eslås': [('eslå', False)],
          'esoner': [('esonere', False)],
          'espar': [('espare', False)],
          'espil': [('espille', False)],
          'espirer': [('espirere', False)],
          'esser': [('esse', False)],
          'estak': [('estikke', False)],
          'estede': [('este', False)],
          'estedes': [('este', False)],
          'esteg': [('estege', False)],
          'ester': [('este', False)],
          'esterer': [('estere', False)],
          'estil': [('estille', False)],
          'estimer': [('estimere', True)],
          'estod': [('estå', False)],
          'estredes': [('estre', False)],
          'estrer': [('estrere', False)],
          'estrides': [('estride', False)],
          'esulter': [('esultere', False)],
          'eså': [('ese', False)],
          'esår': [('eså', False)],
          'et': [('e', False)],
          'etag': [('etage', False)],
          'etak': [('etakke', False)],
          'etaljer': [('etaljere', False)],
          'etalt': [('etale', False)],
          'etalte': [('etale', False)],
          'etaltes': [('etale', False)],
          'ete': [('ete', False)],
          'eter': [('etere', False)],
          'etes': [('e', False)],
          'etlede': [('etle', False)],
          'etledes': [('etle', False)],
          'eto': [('etoe', False)],
          'etoede': [('etoe', False)],
          'etoende': [('etoe', False)],
          'etoet': [('etoe', False)],
          'etoner': [('etonere', False)],
          'etryg': [('etrygge', False)],
          'etrækkes': [('etrække', False)],
          'etræner': [('etræne', False)],
          'ets': [('es', False)],
          'ettedes': [('ette', False)],
          'etter': [('ette', False)],
          'etterer': [('ettere', False)],
          'etød': [('etyde', False)],
          'etør': [('etørre', False)],
          'ev': [('ive', False)],
          'evar': [('evare', False)],
          'evede': [('ive', False)],
          'even': [('ive', False)],
          'evende': [('eve', False)],
          'everer': [('everere', False)],
          'evet': [('ive', False)],
          'evider': [('evidere', False)],
          'evier': [('eviere', False)],
          'eviser': [('evise', False)],
          'evist': [('evise', False)],
          'eviste': [('evise', False)],
          'evistes': [('evise', False)],
          'evles': [('evle', False)],
          'evne': [('evne', True)],
          'evover': [('evovere', False)],
          'evredes': [('evre', False)],
          'evrende': [('evre', False)],
          'evrer': [('evre', False)],
          'eæredes': [('eære', False)],
          'eæres': [('eære', False)],
          'f': [('ffe', False)],
          'f.': [('ævnføre', False)],
          'fader': [('fade', True)],
          'fal': [('fale', False)],
          'faler': [('fale', False)],
          'falter': [('faltere', False)],
          'falterer': [('faltere', False)],
          'fandtes': [('findes', True), ('finde', True)],
          'faner': [('fanere', False)],
          'fang': [('fange', False)],
          'far': [('fare', False)],
          'faredes': [('fare', False)],
          'farer': [('fare', True)],
          'fares': [('fare', False)],
          'faret': [('fare', True)],
          'farser': [('farsere', True)],
          'faser': [('fase', False)],
          'fast': [('faste', True)],
          'faste': [('faste', True)],
          'fastes': [('faste', True)],
          'fatte': [('fatte', False)],
          'fattedes': [('fattes', True), ('fatte', True)],
          'fattes': [('fattes', True), ('fatte', True)],
          'fbrydes': [('fbryde', False)],
          'fbundet': [('fbinde', False)],
          'fbød': [('fbøde', False)],
          'fdrager': [('fdrage', False)],
          'fed': [('fede', True)],
          'fede': [('fede', True)],
          'fededes': [('fede', True)],
          'feder': [('fede', True)],
          'fedes': [('fede', True)],
          'fedet': [('fede', False)],
          'fedt': [('fedte', False)],
          'fedte': [('fedte', True)],
          'fedtes': [('fedte', False)],
          'fejlede': [('fejle', False)],
          'fejledes': [('fejle', False)],
          'fende': [('fe', False)],
          'fer': [('fe', False)],
          'ferede': [('fere', False)],
          'feredes': [('fere', False)],
          'ferer': [('fere', False)],
          'fes': [('fise', True)],
          'fester': [('feste', True)],
          'ffandtes': [('ffinde', False)],
          'ffattedes': [('ffatte', False)],
          'ffattes': [('ffatte', False)],
          'ffede': [('ffe', False)],
          'fferer': [('fferere', False)],
          'ffes': [('ffe', False)],
          'ffindes': [('ffinde', False)],
          'fgraver': [('fgrave', False)],
          'fgør': [('fgøre', False)],
          'fhugges': [('fhugge', False)],
          'fier': [('fiere', False)],
          'fiker': [('fikere', False)],
          'fikser': [('fiksere', True), ('fikse', True)],
          'fil': [('file', False)],
          'filer': [('file', True), ('filere', True)],
          'filt': [('filte', True)],
          'filtes': [('filte', True)],
          'filtrer': [('filtrere', True), ('filtre', True)],
          'fin': [('fine', False)],
          'findes': [('findes', True), ('finde', True)],
          'finer': [('finere', True)],
          'finger': [('fingere', True)],
          'fingerer': [('fingerere', True), ('fingere', True)],
          'fint': [('finte', True)],
          'finte': [('finte', True)],
          'fintes': [('finte', True)],
          'fir': [('fire', True)],
          'firer': [('fire', True)],
          'firmer': [('firme', True)],
          'fiser': [('fise', True)],
          'fiskende': [('fiske', True)],
          'fisker': [('fiske', False)],
          'fist': [('fiste', True), ('fise', True)],
          'fiste': [('fiste', True), ('fise', True)],
          'fistes': [('fiste', True), ('fise', True)],
          'fistrer': [('fistre', True)],
          'fkalker': [('fkalke', False)],
          'fklarer': [('fklare', False)],
          'fkod': [('fkode', False)],
          'flag': [('flage', True)],
          'flagt': [('flægge', False)],
          'flakser': [('flakse', True)],
          'flammer': [('flamme', False)],
          'flaner': [('flanere', True), ('flane', True)],
          'flanker': [('flankere', True)],
          'fled': [('flede', False)],
          'fledes': [('fle', False)],
          'fledet': [('flede', False)],
          'fler': [('flere', False)],
          'flet': [('flette', True)],
          'fletter': [('flette', False)],
          'flever': [('flevere', False)],
          'flokkedes': [('flokkes', True), ('flokke', True)],
          'flokkes': [('flokke', True), ('flokkes', True)],
          'flopper': [('floppe', True)],
          'florer': [('florere', False)],
          'flovedes': [('floves', True), ('flove', True)],
          'floves': [('floves', True), ('flove', True)],
          'fluer': [('fluere', False)],
          'flus': [('fluse', False)],
          'flyder': [('flyde', True)],
          'flys': [('fly', True)],
          'flyst': [('flyse', False)],
          'flyste': [('flyse', False)],
          'flystes': [('flyse', False)],
          'flå': [('flå', True)],
          'flås': [('flå', True)],
          'flæg': [('flægge', False)],
          'flængedes': [('flænge', True)],
          'flænges': [('flænge', True)],
          'flær': [('flære', False)],
          'flæstes': [('flæse', False)],
          'flød': [('fløde', True), ('flyde', True)],
          'fløj': [('flyve', False)],
          'fløjet': [('flyve', False)],
          'fmatter': [('fmatte', False)],
          'fnes': [('fnise', True)],
          'fniser': [('fnise', True)],
          'fnyste': [('fnyse', True)],
          'fnystes': [('fnyse', True)],
          'fnød': [('fnøde', False)],
          'fol': [('fole', True)],
          'foler': [('fole', True)],
          'for': [('fare', True), ('fore', True)],
          'forberedes': [('forberede', True)],
          'foren': [('forene', False)],
          'forer': [('fore', False)],
          'forker': [('forke', True)],
          'former': [('forme', True), ('formere', True)],
          'forsende': [('forsende', True)],
          'fortalt': [('fortale', True), ('fortælle', True)],
          'fortalte': [('fortale', True), ('fortælle', True)],
          'fortaltes': [('fortale', True), ('fortælle', True)],
          'forvis': [('forvise', True), ('forvisse', True)],
          'fos': [('fosse', True)],
          'foser': [('fosere', False)],
          'fosset': [('fosse', True)],
          'fparer': [('fparere', False)],
          'fpasser': [('fpasse', False)],
          'fr': [('fre', False)],
          'fr.': [('ævnføre', False)],
          'frabede': [('frabede', True)],
          'frabedes': [('frabede', True)],
          'franker': [('frankere', False)],
          'frapper': [('frappere', True)],
          'fraser': [('frasere', False)],
          'fred': [('frede', False)],
          'frede': [('frede', True)],
          'fredes': [('frede', False)],
          'fredet': [('frede', False)],
          'frem': [('fremme', False)],
          'fremsende': [('fremsende', True)],
          'frende': [('fre', False)],
          'frer': [('frere', False)],
          'fret': [('fre', False)],
          'frevne': [('frive', False)],
          'frier': [('fri', False)],
          'fris': [('fri', True)],
          'friser': [('frisere', True)],
          'frosset': [('fryse', False)],
          'frotter': [('frottere', True)],
          'frunder': [('frunde', False)],
          'frundet': [('frunde', False)],
          'fryd': [('fryde', True)],
          'frydes': [('fryde', True)],
          'frygtedes': [('frygte', False)],
          'frygtes': [('frygte', False)],
          'frys': [('fryse', False)],
          'frås': [('fråse', True)],
          'fræs': [('fræse', True)],
          'fsende': [('fsende', False)],
          'fses': [('fse', False)],
          'fskal': [('fskalle', False)],
          'fskar': [('fskære', False)],
          'fskød': [('fskyde', False)],
          'fslap': [('fslappe', False)],
          'fslås': [('fslå', False)],
          'fspil': [('fspille', False)],
          'fstak': [('fstikke', False)],
          'fstod': [('fstå', False)],
          'fsved': [('fsvide', False)],
          'fsvedet': [('fsvide', False)],
          'fsyr': [('fsyre', False)],
          'fså': [('fse', False)],
          'fsås': [('fse', False)],
          'ft': [('fte', False)],
          'ftag': [('ftage', False)],
          'ftalt': [('ftale', False)],
          'ftalte': [('ftale', False)],
          'ftaltes': [('ftale', False)],
          'fte': [('fte', False)],
          'ftes': [('fte', False)],
          'ftig': [('ftige', False)],
          'ftør': [('ftørre', False)],
          'fuger': [('fuge', True)],
          'fugt': [('fugte', True)],
          'fugte': [('fugte', False)],
          'fugtes': [('fugte', False)],
          'fuldende': [('fuldende', True), ('fulde', True)],
          'fumerer': [('fumere', False)],
          'funder': [('fundere', False)],
          'funger': [('fungere', True)],
          'funker': [('funke', True)],
          'funket': [('funke', True)],
          'fuppet': [('fuppe', True)],
          'furer': [('fure', True)],
          'fuser': [('fuse', True)],
          'fut': [('futte', True)],
          'fventer': [('fvente', False)],
          'fvis': [('fvise', False)],
          'fviser': [('fvise', False)],
          'fvist': [('fvise', False)],
          'fviste': [('fvise', False)],
          'fyldes': [('fylde', False)],
          'fyldtes': [('fylde', True)],
          'få': [('få', True)],
          'får': [('få', True)],
          'fås': [('få', True)],
          'fægte': [('fægte', False)],
          'fægtes': [('fægte', False)],
          'fældes': [('fælde', False)],
          'færdedes': [('færdes', True)],
          'færdes': [('færdes', True)],
          'fæst': [('fæste', False)],
          'fæste': [('fæste', False)],
          'fæstes': [('fæste', False)],
          'fød': [('føde', False)],
          'føg': [('fyge', True)],
          'føget': [('fyge', True)],
          'føj': [('føje', True)],
          'føjedes': [('føje', False)],
          'føjes': [('føje', False)],
          'føjet': [('føje', False)],
          'føl': [('føle', False)],
          'føn': [('føne', True)],
          'gab': [('gabe', True)],
          'gabedes': [('gabe', False)],
          'gaf': [('gaffe', True)],
          'gaffede': [('gaffe', True)],
          'gaffedes': [('gaffe', True)],
          'gaffes': [('gaffe', True)],
          'gaflede': [('gafle', True)],
          'gafledes': [('gafle', True)],
          'gager': [('gagere', False)],
          'gal': [('gale', True)],
          'galer': [('gale', True)],
          'galp': [('galpe', True)],
          'gander': [('gandere', False)],
          'gang': [('gange', True)],
          'gantedes': [('gantes', True)],
          'garder': [('gardere', False)],
          'gas': [('gasse', True)],
          'gav': [('give', False)],
          'gaver': [('gave', False)],
          'gbundet': [('gbinde', False)],
          'gede': [('ge', False)],
          'gedes': [('ge', False)],
          'gejlede': [('gejle', False)],
          'gejledes': [('gejle', False)],
          'gelerer': [('gelere', False)],
          'gemte': [('gemme', True)],
          'gen': [('genne', True)],
          'gende': [('ge', False)],
          'generer': [('genere', True), ('generere', True)],
          'ger': [('gere', True)],
          'gerede': [('gere', False)],
          'geredes': [('gere', False)],
          'gerer': [('gerere', True), ('gere', True)],
          'ges': [('ge', False)],
          'gestiller': [('gestille', False)],
          'getter': [('gettere', False)],
          'gevis': [('gevise', False)],
          'gger': [('gge', False)],
          'ggerer': [('ggerere', False)],
          'ggraver': [('ggravere', False)],
          'ggør': [('ggøre', False)],
          'gi': [('gi', True), ('gie', True)],
          'gid': [('gide', True)],
          'gider': [('gide', True)],
          'giede': [('gi', True), ('gie', True)],
          'giende': [('gi', True), ('gie', True)],
          'gier': [('gi', True), ('gie', True)],
          'gies': [('gie', True), ('gi', True)],
          'giet': [('gie', True), ('gi', True)],
          'giftes': [('gifte', True)],
          'gikkes': [('gås', False)],
          'gir': [('gire', True), ('gi', True), ('gie', True)],
          'girer': [('gire', True), ('girere', True)],
          'gis': [('gie', True), ('gi', True)],
          'giser': [('gisere', False)],
          'giver': [('give', False)],
          'gives': [('give', False)],
          'gjorde': [('gøre', False)],
          'gjordes': [('gøre', False)],
          'glagt': [('glægge', False)],
          'glammer': [('glamme', True)],
          'gled': [('glide', True)],
          'glede': [('gle', False)],
          'gledes': [('gle', False)],
          'gledet': [('glide', True)],
          'glemt': [('glemme', True)],
          'glemtes': [('glemme', False)],
          'glet': [('gle', False)],
          'gliger': [('gligere', False)],
          'glitrer': [('glitre', True)],
          'glo': [('glo', True)],
          'glos': [('glo', True)],
          'glosser': [('glossere', True)],
          'glys': [('glyse', False)],
          'glyst': [('glyse', False)],
          'glyste': [('glyse', False)],
          'glystes': [('glyse', False)],
          'glæder': [('glæde', True)],
          'glæg': [('glægge', False)],
          'glæs': [('glæse', False)],
          'glød': [('gløde', True)],
          'gne': [('gne', False)],
          'gner': [('gnere', False)],
          'gnet': [('gne', False)],
          'gok': [('gokke', True)],
          'gouter': [('goutere', True)],
          'gr': [('gre', False)],
          'grab': [('grabbe', True)],
          'grader': [('grade', True), ('gradere', True)],
          'grammer': [('grammere', False)],
          'graver': [('grave', True), ('gravere', True)],
          'greb': [('gribe', False)],
          'grebet': [('gribe', False)],
          'grede': [('gre', False)],
          'greder': [('gredere', False)],
          'gredes': [('gre', False)],
          'greger': [('gregere', False)],
          'grende': [('gre', False)],
          'grer': [('grere', False)],
          'gret': [('gre', False)],
          'grib': [('gribe', False)],
          'griller': [('grille', True), ('grillere', True)],
          'grim': [('grimme', False)],
          'grint': [('grine', False)],
          'grinte': [('grine', True)],
          'grintes': [('grine', False)],
          'gris': [('grise', True)],
          'griser': [('grise', False)],
          'gruer': [('grue', True)],
          'grunder': [('grunde', True), ('grundere', True)],
          'grundet': [('grunde', False)],
          'gryg': [('gryge', False)],
          'græs': [('græsse', False)],
          'grøg': [('gryge', False)],
          'grøget': [('gryge', False)],
          'gser': [('gsere', False)],
          'gslet': [('gsle', False)],
          'gstaver': [('gstavere', False)],
          'gstede': [('gste', False)],
          'gstedes': [('gste', False)],
          'gster': [('gste', False)],
          'gt': [('gte', False)],
          'gtag': [('gtage', False)],
          'gtalt': [('gtale', False)],
          'gtalte': [('gtale', False)],
          'gtaltes': [('gtale', False)],
          'gte': [('gte', False)],
          'gtig': [('gtige', False)],
          'gtredes': [('gtre', False)],
          'gtrende': [('gtre', False)],
          'gtrer': [('gtre', False)],
          'gtræner': [('gtræne', False)],
          'guder': [('gude', False)],
          'guffet': [('guffe', True)],
          'gver': [('gvere', False)],
          'gyd': [('gyde', True)],
          'gyldes': [('gylde', False)],
          'gyldtes': [('gylde', False)],
          'gyser': [('gyse', True)],
          'gå': [('gå', False)],
          'går': [('gå', True)],
          'gås': [('gå', False)],
          'gæk': [('gække', True)],
          'gældes': [('gælde', False)],
          'gærdes': [('gærde', False)],
          'gæredes': [('gære', False)],
          'gærer': [('gære', True)],
          'gæres': [('gære', False)],
          'gæst': [('gæste', True)],
          'gæste': [('gæste', True)],
          'gæsterer': [('gæsterere', True)],
          'gæstes': [('gæste', True)],
          'gættes': [('gætte', True)],
          'gød': [('gøde', True), ('gyde', True)],
          'gør': [('gø', True), ('gøre', True)],
          'gøs': [('gyse', True), ('gø', True)],
          'h': [('he', False)],
          'had': [('hade', True)],
          'hader': [('hade', True)],
          'hagedes': [('hage', False)],
          'hager': [('hage', False)],
          'hages': [('hage', False)],
          'hak': [('hakke', False)],
          'hal': [('hale', False)],
          'haler': [('hale', False)],
          'halt': [('halte', True)],
          'halte': [('halte', True)],
          'haltes': [('halte', True)],
          'halver': [('halvere', True)],
          'hang': [('hænge', False)],
          'hanger': [('hangere', False)],
          'hanker': [('hanke', True)],
          'har': [('have', True)],
          'harger': [('hargere', False)],
          'harmer': [('harme', True)],
          'hasser': [('hassere', False)],
          'hast': [('haste', False)],
          'haste': [('haste', True)],
          'hastes': [('haste', False)],
          'hatte': [('hatte', False)],
          'hattes': [('hatte', False)],
          'haver': [('have', False)],
          'hed': [('hedde', True)],
          'hede': [('he', False)],
          'hededes': [('hede', False)],
          'heder': [('hede', False)],
          'hedes': [('he', False)],
          'hedet': [('hede', False)],
          'hegne': [('hegne', True)],
          'hel': [('hele', True)],
          'heler': [('hele', True)],
          'hende': [('he', False)],
          'hent': [('hente', False)],
          'hente': [('hente', False)],
          'hentes': [('hente', True)],
          'her': [('he', False)],
          'herede': [('here', False)],
          'heredes': [('here', False)],
          'herer': [('here', False)],
          'hes': [('he', False)],
          'hetter': [('hettere', False)],
          'higedes': [('hige', True)],
          'higer': [('hige', True)],
          'higes': [('hige', True)],
          'hik': [('hikke', True)],
          'hikende': [('hike', True)],
          'hilsende': [('hilse', True)],
          'hindret': [('hindre', False)],
          'hiner': [('hine', False)],
          'his': [('hisse', True)],
          'hiver': [('hive', True)],
          'hives': [('hive', True)],
          'hmarker': [('hmarke', False)],
          'hob': [('hobe', False)],
          'hober': [('hobe', False)],
          'hoker': [('hokere', False)],
          'horer': [('hore', True)],
          'horne': [('horne', False)],
          'horner': [('horne', False)],
          'host': [('hoste', True)],
          'hoste': [('hoste', True)],
          'hostes': [('hoste', True)],
          'hovne': [('hovne', True)],
          'ht': [('hte', False)],
          'htag': [('htagge', False)],
          'hte': [('hte', False)],
          'htes': [('hte', False)],
          'huder': [('hude', False)],
          'hudlede': [('hudle', False)],
          'hudledes': [('hudle', False)],
          'huet': [('hue', True)],
          'hug': [('hugge', False)],
          'huggedes': [('hugge', True)],
          'hugges': [('hugge', True)],
          'hul': [('hulle', True), ('hule', True)],
          'huler': [('hule', False)],
          'hundsende': [('hundse', True)],
          'huser': [('huse', True), ('husere', True)],
          'hvil': [('hvile', False)],
          'hvilt': [('hvile', True)],
          'hvæs': [('hvæse', True), ('hvæsse', True)],
          'hvæst': [('hvæse', True)],
          'hvæste': [('hvæse', True)],
          'hvæstes': [('hvæse', True)],
          'hydrer': [('hydrere', True)],
          'hyg': [('hygge', True)],
          'hyl': [('hyle', True), ('hylle', True)],
          'hyldes': [('hylde', True)],
          'hyler': [('hyle', True)],
          'hys': [('hysse', True)],
          'hæg': [('hæge', True)],
          'hægte': [('hægte', True)],
          'hægtes': [('hægte', True)],
          'hækledes': [('hækle', True)],
          'hækles': [('hækle', True)],
          'hæl': [('hæle', True)],
          'hældes': [('hælde', True)],
          'hændes': [('hænde', False)],
          'hændtes': [('hænde', True)],
          'hængtes': [('hænge', True)],
          'hærdes': [('hærde', False)],
          'hærer': [('hærere', False)],
          'højes': [('høje', False)],
          'højet': [('høje', False)],
          'høst': [('høste', False)],
          'høste': [('høste', False)],
          'høstes': [('høste', False)],
          'i': [('ie', False)],
          'ianter': [('iantere', False)],
          'iar': [('iare', False)],
          'iaredes': [('iare', False)],
          'iarer': [('iare', False)],
          'iares': [('iare', False)],
          'iaver': [('iave', False)],
          'ib': [('ibbe', False)],
          'ibbedes': [('ibbe', False)],
          'ibbes': [('ibbe', False)],
          'ibede': [('ibe', False)],
          'ibedes': [('ibe', False)],
          'iben': [('ibe', False)],
          'iber': [('ibere', False)],
          'iberede': [('ibere', False)],
          'iberedes': [('ibere', False)],
          'iberet': [('ibere', False)],
          'iblende': [('ible', False)],
          'ibler': [('ible', False)],
          'ibuer': [('ibuere', False)],
          'icer': [('icere', False)],
          'id': [('idde', False)],
          'iddedes': [('idde', False)],
          'idder': [('idde', False)],
          'ide': [('ide', False)],
          'ider': [('idere', False)],
          'ides': [('ide', False)],
          'idestiller': [('idestille', False)],
          'idier': [('idiere', False)],
          'idiver': [('idivere', False)],
          'idrager': [('idrage', False)],
          'idrede': [('idre', False)],
          'idredes': [('idre', False)],
          'idrer': [('idre', False)],
          'idsende': [('idse', False)],
          'idser': [('idse', False)],
          'idsteg': [('idstege', False)],
          'idt': [('ide', False)],
          'idter': [('idte', False)],
          'idtes': [('idte', False)],
          'iede': [('ie', False)],
          'iedes': [('ie', False)],
          'iende': [('ie', False)],
          'ienerer': [('ienere', False)],
          'ienter': [('ientere', False)],
          'ier': [('ie', False)],
          'ierede': [('iere', False)],
          'ieredes': [('iere', False)],
          'ierer': [('iere', False)],
          'ies': [('i', False)],
          'iet': [('i', False)],
          'ifandtes': [('ifinde', False)],
          'ifer': [('ifere', False)],
          'ifester': [('ifestere', False)],
          'iffedes': [('iffe', False)],
          'iffer': [('iffe', False)],
          'ifindes': [('ifinde', False)],
          'iflede': [('ifle', False)],
          'ifler': [('ifle', False)],
          'iflet': [('ifle', False)],
          'iformer': [('iformere', False)],
          'iftedes': [('ifte', False)],
          'ifuger': [('ifugere', False)],
          'ig': [('ige', False)],
          'iger': [('igere', False)],
          'igerer': [('igere', False)],
          'iggedes': [('igge', False)],
          'igges': [('igge', False)],
          'igler': [('igle', False)],
          'igner': [('igne', False)],
          'igrer': [('igre', False)],
          'igtedes': [('igte', False)],
          'igør': [('igøre', False)],
          'ik': [('å', False)],
          'ikader': [('ikadere', False)],
          'ikappedes': [('ikappe', False)],
          'ikappes': [('ikappe', False)],
          'ikater': [('ikatere', False)],
          'ikede': [('ike', False)],
          'ikedes': [('ike', False)],
          'ikende': [('ikende', True)],
          'iker': [('ike', False)],
          'ikkedes': [('ikke', False)],
          'ikkes': [('ikke', False)],
          'ikles': [('ikle', False)],
          'ikrer': [('ikre', False)],
          'ikser': [('ikse', False)],
          'ikt': [('ikte', False)],
          'ikte': [('ikte', False)],
          'ikter': [('ikte', False)],
          'iktes': [('ikte', False)],
          'ikuler': [('ikulere', False)],
          'il': [('ile', True)],
          'ilagt': [('ilægge', False)],
          'ildedes': [('ilde', False)],
          'ildende': [('ilde', False)],
          'ilder': [('ilde', False)],
          'ildne': [('ildne', False)],
          'ilede': [('ile', False)],
          'iledes': [('ile', False)],
          'ileger': [('ilegere', False)],
          'iler': [('ile', True)],
          'ilet': [('ile', False)],
          'ileter': [('iletere', False)],
          'ilkende': [('ilkende', False)],
          'iller': [('ille', False)],
          'iloter': [('ilotere', False)],
          'ilret': [('ilrette', False)],
          'ilsende': [('ilsende', False)],
          'ilser': [('ilse', False)],
          'ilt': [('ilte', True)],
          'ilte': [('ilte', True)],
          'ilter': [('ilte', False)],
          'iltes': [('ilte', True)],
          'ilæg': [('ilægge', False)],
          'im': [('ime', False)],
          'imede': [('ime', False)],
          'imer': [('imere', False)],
          'imes': [('ime', False)],
          'imider': [('imidere', False)],
          'imiler': [('imilere', False)],
          'immedes': [('imme', False)],
          'immer': [('imme', False)],
          'immes': [('imme', False)],
          'imper': [('impe', False)],
          'imsende': [('imse', False)],
          'imte': [('imte', False)],
          'imuler': [('imulere', False)],
          'in': [('inne', False)],
          'inde': [('inde', False)],
          'indedes': [('inde', False)],
          'inder': [('inde', False)],
          'indhuggedes': [('indhugge', True)],
          'indhugges': [('indhugge', True)],
          'indlede': [('indlede', True)],
          'indledes': [('indlede', True)],
          'indlever': [('indleve', True), ('indlevere', True)],
          'indret': [('indrette', True)],
          'indruller': [('indrullere', True)],
          'indsende': [('indsende', True)],
          'indvi': [('indvie', True), ('indvi', True)],
          'indviede': [('indvie', True), ('indvi', True)],
          'indviedes': [('indvie', True), ('indvi', True)],
          'indviende': [('indvi', True), ('indvie', True)],
          'indvier': [('indvi', True), ('indvie', True)],
          'indviet': [('indvi', True), ('indvie', True)],
          'indvir': [('indvie', True), ('indvi', True)],
          'ine': [('ine', False)],
          'iner': [('inere', False)],
          'inet': [('ine', False)],
          'infiltrer': [('infiltrere', True)],
          'ingedes': [('inge', False)],
          'inger': [('inge', False)],
          'ingerer': [('ingere', False)],
          'inges': [('inge', False)],
          'inistrer': [('inistrere', False)],
          'innedes': [('inne', False)],
          'inner': [('inne', False)],
          'innes': [('inne', False)],
          'inser': [('inse', False)],
          'int': [('ine', False)],
          'inte': [('ine', False)],
          'intedes': [('inte', False)],
          'inter': [('inte', False)],
          'intes': [('ine', False)],
          'iolerer': [('iolere', False)],
          'iper': [('ipere', False)],
          'ipet': [('ipe', False)],
          'ipetter': [('ipettere', False)],
          'ipler': [('iple', False)],
          'iplet': [('iple', False)],
          'iposter': [('ipostere', False)],
          'ippedes': [('ippe', False)],
          'ipper': [('ippe', False)],
          'ippes': [('ippe', False)],
          'ipter': [('ipte', False)],
          'ipuler': [('ipulere', False)],
          'ir': [('irre', True)],
          'irater': [('iratere', False)],
          'irede': [('ire', False)],
          'iredes': [('ire', False)],
          'irende': [('ire', False)],
          'irer': [('irere', False)],
          'iret': [('ire', False)],
          'iriger': [('irigere', False)],
          'iriser': [('irisere', False)],
          'irker': [('irke', False)],
          'irper': [('irpe', False)],
          'irrende': [('irre', True)],
          'irrer': [('irre', True)],
          'irter': [('irte', False)],
          'irør': [('irøre', True)],
          'is': [('ise', False)],
          'isende': [('ise', False)],
          'iser': [('ise', True)],
          'ises': [('ise', False)],
          'islagt': [('islægge', True)],
          'isled': [('islede', False)],
          'islede': [('islede', False)],
          'isledes': [('islede', False)],
          'islet': [('isle', False)],
          'isner': [('isne', False)],
          'isoler': [('isolere', False)],
          'isoner': [('isonere', False)],
          'isser': [('isse', False)],
          'ist': [('ise', False)],
          'iste': [('ise', False)],
          'istede': [('iste', False)],
          'istedes': [('iste', False)],
          'ister': [('iste', False)],
          'isterer': [('istere', False)],
          'istes': [('ise', False)],
          'istod': [('istå', False)],
          'istredes': [('istre', False)],
          'istrer': [('istrere', False)],
          'isyr': [('isy', True)],
          'iså': [('ise', False)],
          'isås': [('ise', False)],
          'it': [('itte', False)],
          'itag': [('itage', False)],
          'iter': [('itere', False)],
          'itester': [('iteste', False)],
          'itier': [('itiere', False)],
          'itimer': [('itimere', False)],
          'itlede': [('itle', False)],
          'itledes': [('itle', False)],
          'itredes': [('itre', False)],
          'itrende': [('itre', False)],
          'itrer': [('itre', False)],
          'itræner': [('itræne', False)],
          'itser': [('itse', False)],
          'ittedes': [('itte', False)],
          'itter': [('itte', False)],
          'itterer': [('ittere', False)],
          'iumfer': [('iumfere', False)],
          'ivaler': [('ivalere', False)],
          'ivedes': [('ives', False)],
          'ivende': [('ive', False)],
          'ivider': [('ividere', False)],
          'iviser': [('ivisere', False)],
          'ivles': [('ivle', False)],
          'ivne': [('ive', False)],
          'ivredes': [('ivre', True)],
          'ivrende': [('ivre', False)],
          'ivrer': [('ivre', False)],
          'iz': [('izze', False)],
          'j': [('je', False)],
          'jab': [('jabbe', True)],
          'jagedes': [('jage', False)],
          'jager': [('jage', False)],
          'jages': [('jage', False)],
          'jagt': [('jagte', False)],
          'jagtes': [('jagte', False)],
          'jal': [('jæle', False)],
          'jaldt': [('ælde', False)],
          'jalv': [('ælve', False)],
          'jank': [('janke', False)],
          'janker': [('janke', False)],
          'jantes': [('jante', False)],
          'jap': [('jappe', False)],
          'jaser': [('jase', False)],
          'jasker': [('jaske', False)],
          'jatte': [('jatte', False)],
          'jattes': [('jatte', False)],
          'javer': [('jave', False)],
          'jde': [('jde', False)],
          'jdes': [('jde', False)],
          'jdsende': [('jdse', False)],
          'jdser': [('jdse', False)],
          'jede': [('je', False)],
          'jedes': [('je', False)],
          'jemsende': [('jemsende', False)],
          'jen': [('jene', False)],
          'jende': [('je', False)],
          'jener': [('jene', False)],
          'jenes': [('jene', False)],
          'jer': [('je', False)],
          'jerede': [('jere', False)],
          'jeredes': [('jere', False)],
          'jerer': [('jere', False)],
          'jes': [('je', False)],
          'jf': [('jfe', False)],
          'jfede': [('jfe', False)],
          'jfedes': [('jfe', False)],
          'jfes': [('jfe', False)],
          'jk': [('jke', False)],
          'jkede': [('jke', False)],
          'jkedes': [('jke', False)],
          'jkende': [('jke', False)],
          'jker': [('jke', False)],
          'jled': [('jlede', False)],
          'jlede': [('jle', False)],
          'jlededes': [('jlede', False)],
          'jledes': [('jle', False)],
          'jledet': [('jlede', False)],
          'jlet': [('jle', False)],
          'jlig': [('jlige', False)],
          'jne': [('jne', False)],
          'jnet': [('jne', False)],
          'jog': [('jogge', True), ('jage', True)],
          'jok': [('jokke', False)],
          'jorde': [('jorde', True)],
          'jordes': [('jorde', True)],
          'jort': [('øre', False)],
          'jot': [('jotte', False)],
          'jottes': [('jotte', False)],
          'jr': [('jre', False)],
          'jrede': [('jre', False)],
          'jredes': [('jre', False)],
          'jrende': [('jre', False)],
          'jret': [('jre', False)],
          'js': [('jse', False)],
          'jsende': [('jse', False)],
          'jses': [('jse', False)],
          'jslet': [('jsle', False)],
          'jst': [('jse', False)],
          'jste': [('jse', False)],
          'jstes': [('jse', False)],
          'jstredes': [('jstre', False)],
          'jt': [('jte', False)],
          'jte': [('jte', False)],
          'jtes': [('jte', False)],
          'jtrækkes': [('jtrække', False)],
          'jul': [('jule', True)],
          'juler': [('jule', True)],
          'junger': [('jungere', False)],
          'junker': [('junke', True)],
          'junket': [('junke', True)],
          'jus': [('jusse', False)],
          'juster': [('justere', False)],
          'jut': [('jutte', False)],
          'jålede': [('jæle', False)],
          'jålet': [('jæle', False)],
          'jæffedes': [('jæffe', False)],
          'jæffes': [('jæffe', False)],
          'jæk': [('jække', False)],
          'jækledes': [('jækle', False)],
          'jækles': [('jækle', False)],
          'jæl': [('jæle', False)],
          'jæredes': [('jære', False)],
          'jæres': [('jære', False)],
          'jært': [('jærte', False)],
          'jærte': [('jærte', False)],
          'jærtes': [('jærte', False)],
          'jættes': [('jætte', False)],
          'k': [('kke', False)],
          'ka': [('kulle', False)],
          "ka'": [('kulle', False)],
          'kab': [('kabe', False)],
          'kabede': [('kabe', False)],
          'kabedes': [('kabe', False)],
          'kaber': [('kabe', False)],
          'kacher': [('kachere', True)],
          'kad': [('kade', False)],
          'kader': [('kade', False)],
          'kaf': [('kaffe', False)],
          'kaffede': [('kaffe', False)],
          'kaffedes': [('kaffe', False)],
          'kaffes': [('kaffe', False)],
          'kalker': [('kalkere', True), ('kalke', True)],
          'kalper': [('kalpere', False)],
          'kalt': [('kalte', False)],
          'kalte': [('kalte', False)],
          'kaltes': [('kalte', False)],
          'kam': [('kamme', False)],
          'kan': [('kunne', True)],
          'kander': [('kandere', False)],
          'kaner': [('kanere', False)],
          'kanter': [('kante', True)],
          'kantes': [('kante', True)],
          'kap': [('kappe', False)],
          'kappedes': [('kappes', True), ('kappe', True)],
          'kappes': [('kappes', True), ('kappe', True)],
          'karter': [('kartere', True), ('karte', True)],
          'kasser': [('kassere', True)],
          'kast': [('kaste', True)],
          'kaste': [('kaste', True)],
          'kastes': [('kaste', False)],
          'kater': [('kate', False)],
          'katte': [('katte', False)],
          'kattes': [('katte', False)],
          'kaver': [('kave', False)],
          'ked': [('kede', True)],
          'kede': [('kede', True)],
          'kededes': [('kede', False)],
          'keder': [('kede', False)],
          'kedes': [('kede', True)],
          'kedet': [('kede', True)],
          'kediger': [('kedige', False)],
          'kel': [('kele', False)],
          'keler': [('kele', True)],
          'kelerer': [('kelere', False)],
          'kende': [('kende', True)],
          'ker': [('kere', True)],
          'kerede': [('kere', False)],
          'keredes': [('kere', False)],
          'kerer': [('kere', False)],
          'kes': [('ke', False)],
          'kete': [('ke', False)],
          'ketter': [('kettere', False)],
          'kib': [('kibe', False)],
          'kiber': [('kibe', False)],
          'kid': [('kide', False)],
          'kider': [('kide', False)],
          'kig': [('kigge', False)],
          'kik': [('kikke', False)],
          'kil': [('kile', True)],
          'kiler': [('kile', True)],
          'kilret': [('kilre', False)],
          'kim': [('kime', True)],
          'kimedes': [('kime', True)],
          'kimer': [('kime', True)],
          'kiser': [('kisere', False)],
          'kitser': [('kitsere', False)],
          'kivedes': [('kives', True)],
          'kiver': [('kive', False)],
          'kives': [('kives', True)],
          'kkede': [('kke', False)],
          'kkende': [('kke', False)],
          'kker': [('kke', False)],
          'kkerer': [('kkerere', False)],
          'kkoede': [('kkoe', False)],
          'kkoende': [('kkoe', False)],
          'klag': [('klage', True)],
          'klagt': [('klægge', False)],
          'klammer': [('klamme', False)],
          'klang': [('klinge', True)],
          'klarer': [('klare', True), ('klarere', True)],
          'klasser': [('klasse', False)],
          'klaver': [('klavere', False)],
          'klede': [('kle', False)],
          'kledes': [('kle', False)],
          'klemt': [('klemme', True), ('klemte', True)],
          'klemte': [('klemte', True), ('klemme', True)],
          'klemtes': [('klemme', True), ('klemte', True)],
          'klet': [('kle', False)],
          'kliner': [('kline', True)],
          'klir': [('klirre', True)],
          'klo': [('kle', False)],
          'klog': [('kloge', True)],
          'kloger': [('kloge', True)],
          'klor': [('klore', True)],
          'klorer': [('klorere', True), ('klore', True)],
          'kluder': [('kludere', False)],
          'klæder': [('klæde', False)],
          'klæg': [('klægge', False)],
          'klær': [('klære', False)],
          'kløjes': [('kløjes', True)],
          'knas': [('knase', True)],
          'kne': [('kne', False)],
          'knet': [('kne', False)],
          'knoppedes': [('knoppes', True)],
          'knoppes': [('knoppes', True)],
          'knug': [('knuge', True)],
          'knus': [('knuse', True)],
          'knys': [('kny', True)],
          'knyst': [('knyste', True)],
          'knyste': [('knyste', True)],
          'knystes': [('knyste', True)],
          'ko': [('koe', False)],
          'kod': [('kode', True)],
          'koder': [('kode', True)],
          'koede': [('ko', False)],
          'koende': [('ko', False)],
          'koet': [('koe', False)],
          'kog': [('koge', False)],
          'koger': [('koge', False)],
          'koges': [('koge', False)],
          'kol': [('kole', False)],
          'koler': [('kole', False)],
          'koller': [('kollere', False)],
          'kom': [('komme', False)],
          'koperer': [('kopere', False)],
          'kor': [('ko', False)],
          'korder': [('kordere', False)],
          'korter': [('korte', True)],
          'koser': [('kose', False)],
          'kost': [('koste', False)],
          'koste': [('koste', True)],
          'kostes': [('koste', True)],
          'kot': [('kotte', False)],
          'kottes': [('kotte', False)],
          'kovedes': [('kove', False)],
          'kovende': [('kovende', True)],
          'kover': [('kove', False)],
          'koves': [('kove', False)],
          'kr': [('kre', False)],
          'krab': [('krabbe', True)],
          'krakkes': [('krakke', True)],
          'krammer': [('kramme', False)],
          'kranter': [('krante', False)],
          'krat': [('kratte', True)],
          'kraver': [('kravere', False)],
          'kred': [('kride', False)],
          'krede': [('kre', False)],
          'kredes': [('kre', False)],
          'kredet': [('kride', False)],
          'kreg': [('krige', False)],
          'kreget': [('krige', False)],
          'kremer': [('kremere', True)],
          'krende': [('kre', False)],
          'krer': [('krere', False)],
          'kret': [('kre', False)],
          'krevne': [('krive', False)],
          'kriber': [('kribere', False)],
          'krig': [('krige', False)],
          'krigedes': [('kriges', True)],
          'kriges': [('kriges', True)],
          'kriller': [('krille', True)],
          'krom': [('krome', False)],
          'kroter': [('krote', False)],
          'kruer': [('krue', False)],
          'krukket': [('krukke', True)],
          'krumper': [('krumpe', False)],
          'krutter': [('kruttere', False)],
          'kryd': [('kryde', False)],
          'krydes': [('kryde', False)],
          'krækkedes': [('krække', False)],
          'kræl': [('krælle', False)],
          'krøb': [('krybe', True)],
          'krøbet': [('krybe', True)],
          'krød': [('kryde', False)],
          'krøl': [('krølle', False)],
          'ks': [('kse', False)],
          'ksende': [('kse', False)],
          'kses': [('kse', False)],
          'ksiler': [('ksilere', False)],
          'kslet': [('ksle', False)],
          'kstede': [('kste', False)],
          'kstedes': [('kste', False)],
          'kster': [('kste', False)],
          'kt': [('kke', False)],
          'kte': [('kke', False)],
          'kter': [('ktere', False)],
          'ktiver': [('ktivere', False)],
          'ktriner': [('ktrinere', False)],
          'kturer': [('kturere', False)],
          'kuer': [('kue', True)],
          'kuet': [('kue', False)],
          'kuffet': [('kuffe', False)],
          'kukket': [('kukke', True)],
          'kul': [('kule', True)],
          'kuler': [('kule', False)],
          'kunder': [('kundere', False)],
          'kuppet': [('kuppe', True)],
          'kur': [('kure', True), ('kurre', True)],
          'kurer': [('kurere', True), ('kure', True)],
          'kurrer': [('kurre', True)],
          'kurser': [('kursere', True)],
          'kut': [('kutte', False)],
          'kvad': [('kvæde', True)],
          'kvadrer': [('kvadrere', True)],
          'kvalt': [('kvæle', True)],
          'kvalte': [('kvæle', True)],
          'kvaltes': [('kvæle', True)],
          'kvarter': [('kvartere', False)],
          'kvatter': [('kvatte', False)],
          'kvejlede': [('kvejle', True)],
          'kvejledes': [('kvejle', True)],
          'kventer': [('kventere', False)],
          'kver': [('kvere', False)],
          'kvi': [('kvie', True)],
          'kvider': [('kvidere', False)],
          'kviede': [('kvie', True)],
          'kviedes': [('kvie', True)],
          'kviende': [('kvie', True)],
          'kvier': [('kvie', True)],
          'kvies': [('kvie', True)],
          'kviet': [('kvie', True)],
          'kvilte': [('kvilte', True)],
          'kviltes': [('kvilte', True)],
          'kvirer': [('kvirere', False)],
          'kvis': [('kvise', False)],
          'kviser': [('kvise', False)],
          'kvist': [('kviste', False)],
          'kviste': [('kviste', False)],
          'kvistedes': [('kviste', False)],
          'kvistes': [('kviste', False)],
          'kvitter': [('kvitte', True), ('kvittere', True)],
          'kvæd': [('kvæde', True)],
          'ky': [('ky', False)],
          'kyd': [('kyde', False)],
          'kyder': [('kyde', False)],
          'kyende': [('ky', False)],
          'kyg': [('kygge', False)],
          'kyl': [('kyle', True)],
          'kyler': [('kyle', True)],
          'kyr': [('ky', False)],
          'kys': [('kysse', True), ('kyse', True)],
          'kyser': [('kyse', True)],
          'kårede': [('kåre', True)],
          'kåret': [('kåre', False)],
          'kæd': [('kæde', False)],
          'kæder': [('kæde', False)],
          'kæl': [('kæle', True)],
          'kældes': [('kælde', False)],
          'kæmt': [('kæmte', False)],
          'kæmtes': [('kæmte', False)],
          'kæredes': [('kære', False)],
          'kærer': [('kære', False)],
          'kæres': [('kære', False)],
          'kættes': [('kætte', False)],
          'kævledes': [('kævle', True), ('kævles', True)],
          'kævles': [('kævles', True), ('kævle', True)],
          'køb': [('købe', False)],
          'køl': [('køle', False)],
          'køs': [('kyse', True)],
          'l': [('le', False)],
          'lab': [('labbe', True)],
          'laber': [('labere', False)],
          'lad': [('lade', False)],
          'lader': [('lade', False)],
          'laf': [('laffe', False)],
          'laffede': [('laffe', False)],
          'laffedes': [('laffe', False)],
          'laffes': [('laffe', False)],
          'lafret': [('lafre', False)],
          'lag': [('lagge', False)],
          'lagde': [('lægge', False)],
          'lagedes': [('lage', False)],
          'lager': [('lage', False)],
          'lages': [('lage', False)],
          'lagt': [('lægge', True)],
          'lagte': [('lægge', False)],
          'lagtes': [('lagte', False)],
          'lak': [('lakke', True)],
          'laker': [('lakere', False)],
          'lakser': [('laksere', False)],
          'lam': [('lamme', False)],
          'lammer': [('lamme', True)],
          'lan': [('lane', False)],
          'lancer': [('lancere', False)],
          'landrer': [('landre', False)],
          'laner': [('lane', False)],
          'lang': [('lange', False)],
          'lank': [('lanke', False)],
          'lanker': [('lanke', False)],
          'lantes': [('lante', False)],
          'lap': [('lappe', True)],
          'lar': [('lare', False)],
          'laredes': [('lare', False)],
          'lares': [('lare', False)],
          'larmer': [('larme', True)],
          'las': [('lasse', False)],
          'laser': [('lasere', False)],
          'lasker': [('laske', False)],
          'last': [('laste', False)],
          'laste': [('laste', False)],
          'lastes': [('laste', False)],
          'lastrer': [('lastre', False)],
          'latte': [('latte', False)],
          'lattes': [('latte', False)],
          'lav': [('lave', False)],
          'laver': [('lavere', True), ('lave', True)],
          'lbad': [('lbede', False)],
          'lbed': [('lbede', False)],
          'lbede': [('lbede', False)],
          'lbedes': [('lbede', False)],
          'lbuer': [('lbue', False)],
          'lbundet': [('lbinde', False)],
          'lbød': [('lbyde', False)],
          'lde': [('lde', False)],
          'ldes': [('lde', False)],
          'ldlede': [('ldlede', False)],
          'ldledes': [('ldlede', False)],
          'ldne': [('lde', False)],
          'ldrager': [('ldrage', False)],
          'ldrede': [('ldre', False)],
          'ldredes': [('ldre', False)],
          'ldrer': [('ldre', False)],
          'ldt': [('lde', False)],
          'ldte': [('lde', False)],
          'ldtes': [('lde', False)],
          'leb': [('libe', False)],
          'lebrer': [('lebrere', False)],
          'led': [('lide', True), ('lede', True)],
          'lede': [('lede', True)],
          'lededes': [('ledes', True), ('lede', True)],
          'leder': [('lede', False)],
          'ledes': [('lede', True), ('ledes', True)],
          'ledet': [('lide', True), ('lede', True)],
          'lediger': [('ledige', False)],
          'leg': [('lege', False)],
          'legede': [('lege', False)],
          'leger': [('lege', True), ('legere', True)],
          'leget': [('lege', True)],
          'lemlæste': [('lemlæste', True)],
          'lemte': [('lemme', False)],
          'len': [('lene', False)],
          'lende': [('le', False)],
          'lenedes': [('lene', False)],
          'lener': [('lene', False)],
          'lenes': [('lene', False)],
          'lentrer': [('lentre', False)],
          'ler': [('le', False)],
          'lerede': [('lere', False)],
          'leredes': [('lere', False)],
          'lerer': [('lere', False)],
          'les': [('le', False)],
          'lester': [('lestere', False)],
          'let': [('le', True), ('lette', True)],
          'leter': [('lete', False)],
          'letes': [('lete', False)],
          'letter': [('lette', True)],
          'lev': [('leve', False)],
          'levede': [('leve', False)],
          'lever': [('levere', True), ('leve', True)],
          'leverer': [('levere', False)],
          'levet': [('leve', False)],
          'leviser': [('levisere', False)],
          'levne': [('levne', True)],
          'lf': [('lfe', False)],
          'lfede': [('lfe', False)],
          'lfedes': [('lfe', False)],
          'lfes': [('lfe', False)],
          'lfiler': [('lfile', False)],
          'lflød': [('lflyde', False)],
          'lfrede': [('lfrede', False)],
          'lg': [('lge', False)],
          'lger': [('lge', False)],
          'lgerer': [('lgere', False)],
          'lhugges': [('lhugge', False)],
          'lhyl': [('lhylle', False)],
          'lib': [('libe', False)],
          'liber': [('libe', False)],
          'licer': [('lice', False)],
          'lid': [('lide', False)],
          'lider': [('lide', False)],
          'lier': [('liere', False)],
          'lig': [('ligge', False)],
          'ligedes': [('lige', False)],
          'liger': [('lige', False)],
          'liges': [('lige', False)],
          'ligt': [('ligte', False)],
          'ligte': [('ligte', False)],
          'ligtes': [('ligte', False)],
          'lik': [('likke', False)],
          'likende': [('like', True)],
          'liker': [('like', True)],
          'limedes': [('lime', False)],
          'limer': [('lime', False)],
          'lin': [('line', False)],
          'lindes': [('linde', False)],
          'lindret': [('lindre', True)],
          'liner': [('line', False)],
          'lir': [('lire', True)],
          'lirer': [('lire', True)],
          'liser': [('lisere', False)],
          'lisser': [('lissere', False)],
          'list': [('liste', False)],
          'liste': [('liste', False)],
          'listes': [('liste', False)],
          'listrer': [('listre', False)],
          'litrer': [('litrere', True)],
          'litterer': [('litterere', False)],
          'livedes': [('live', False)],
          'liver': [('live', False)],
          'lives': [('live', False)],
          'ljer': [('ljere', False)],
          'lk': [('lke', False)],
          'lkede': [('lke', False)],
          'lkedes': [('lke', False)],
          'lkende': [('lke', False)],
          'lker': [('lke', False)],
          'lkuler': [('lkulere', False)],
          'llagt': [('llægge', False)],
          'llaver': [('llave', False)],
          'llede': [('lle', False)],
          'lledes': [('lle', False)],
          'llen': [('lle', False)],
          'llet': [('lle', False)],
          'lleter': [('lletere', False)],
          'lletter': [('llettere', False)],
          'llider': [('llidere', False)],
          'llig': [('llige', False)],
          'llod': [('llade', False)],
          'lluder': [('lludere', False)],
          'llæg': [('llægge', False)],
          'llær': [('llære', False)],
          'llæs': [('llæse', False)],
          'llæst': [('llæse', False)],
          'llæste': [('llæse', False)],
          'lm': [('lme', False)],
          'lmede': [('lme', False)],
          'lmedes': [('lme', False)],
          'lmes': [('lme', False)],
          'lmur': [('lmure', False)],
          'lne': [('lne', False)],
          'lnet': [('lne', False)],
          'lo': [('le', True)],
          'lod': [('lodde', True), ('lade', True)],
          'loderer': [('lodere', False)],
          'loede': [('lo', False)],
          'loende': [('lo', False)],
          'log': [('logge', False)],
          'loger': [('logere', True)],
          'loges': [('loge', False)],
          'lok': [('lokke', False)],
          'loker': [('lokere', False)],
          'lokkedes': [('lokke', True)],
          'lokkes': [('lokke', True)],
          'lom': [('lomme', False)],
          'lomber': [('lombere', False)],
          'lomer': [('lome', False)],
          'lon': [('lone', False)],
          'loner': [('lone', False)],
          'longer': [('longere', True)],
          'loperer': [('lopere', False)],
          'lopper': [('loppe', True)],
          'lor': [('lo', False)],
          'los': [('losse', True)],
          'loser': [('losere', False)],
          'losser': [('losse', True)],
          'losset': [('losse', False)],
          'lot': [('lotte', False)],
          'loter': [('lote', False)],
          'lottes': [('lotte', False)],
          'lovedes': [('love', False)],
          'lover': [('love', False)],
          'loves': [('love', False)],
          'lovne': [('lovne', False)],
          'lp': [('lpe', False)],
          'lpasser': [('lpasse', False)],
          'lpet': [('lpe', False)],
          'lprede': [('lpre', False)],
          'lpredes': [('lpre', False)],
          'lpres': [('lpre', False)],
          'lr': [('lre', False)],
          'lred': [('lride', False)],
          'lrede': [('lre', False)],
          'lredes': [('lre', False)],
          'lredet': [('lride', False)],
          'lrende': [('lre', False)],
          'lret': [('lre', False)],
          'lryg': [('lryge', False)],
          'lrøg': [('lryge', False)],
          'lrøget': [('lryge', False)],
          'ls': [('lse', False)],
          'lsende': [('lse', False)],
          'lses': [('lse', False)],
          'lsigner': [('lsigne', False)],
          'lskar': [('lskære', False)],
          'lskød': [('lskøde', False)],
          'lslås': [('lslå', False)],
          'lspil': [('lspille', False)],
          'lst': [('lse', False)],
          'lste': [('lse', False)],
          'lsteg': [('lstege', False)],
          'lstes': [('lse', False)],
          'lstil': [('lstille', False)],
          'lstod': [('lstå', False)],
          'lstredes': [('lstre', False)],
          'lsår': [('lså', False)],
          'lt': [('lte', False)],
          'ltag': [('ltage', False)],
          'ltalt': [('ltale', False)],
          'ltalte': [('ltale', False)],
          'ltaltes': [('ltale', False)],
          'lte': [('lte', False)],
          'lterner': [('lternere', False)],
          'ltes': [('lte', False)],
          'ltiger': [('ltigere', False)],
          'ltiver': [('ltivere', False)],
          'ltredes': [('ltre', False)],
          'ltrende': [('ltre', False)],
          'ltrer': [('ltre', False)],
          'ltrækkes': [('ltrække', False)],
          'ltser': [('ltse', False)],
          'luder': [('lude', False)],
          'ludrede': [('ludre', False)],
          'ludredes': [('ludre', False)],
          'ludret': [('ludre', False)],
          'luedes': [('lue', True)],
          'luer': [('lue', True)],
          'lues': [('lue', True)],
          'luet': [('lue', True)],
          'luffet': [('luffe', True)],
          'luger': [('luge', True)],
          'lugt': [('lugte', False)],
          'lugte': [('lugte', True)],
          'lugtes': [('lugte', True)],
          'lukket': [('lukke', False)],
          'lukne': [('lukne', False)],
          'lukrer': [('lukrere', True)],
          'lundet': [('lunde', False)],
          'luner': [('lune', True)],
          'lunker': [('lunke', True)],
          'lunket': [('lunke', True)],
          'lurer': [('lure', True)],
          'lus': [('lusse', False)],
          'luser': [('luse', False)],
          'lut': [('lutte', False)],
          'lvende': [('lvende', False)],
          'lver': [('lvere', False)],
          'ly': [('ly', False)],
          'lyd': [('lyde', False)],
          'lyder': [('lyde', True), ('lydere', True)],
          'lyedes': [('ly', False)],
          'lyende': [('ly', False)],
          'lygtes': [('lygte', False)],
          'lykkedes': [('lykkes', True)],
          'lykkes': [('lykkes', False)],
          'lyn': [('lyne', True)],
          'lynes': [('lyne', True)],
          'lyr': [('ly', False)],
          'lys': [('lyse', True)],
          'lyser': [('lyse', False)],
          'lyst': [('lyste', True), ('lyse', True)],
          'lyste': [('lyste', True), ('lyse', True)],
          'lystes': [('lyse', True), ('lyste', True)],
          'lå': [('ligge', True)],
          'låd': [('låde', False)],
          'lår': [('lå', False)],
          'lås': [('låse', True)],
          'læbedes': [('læbe', False)],
          'læbes': [('læbe', False)],
          'læd': [('læde', False)],
          'læder': [('lædere', True)],
          'læg': [('læge', True), ('lægge', True)],
          'lægt': [('læge', True), ('lægte', True)],
          'lægte': [('læge', True), ('lægte', True)],
          'lægtes': [('lægte', True), ('læge', True)],
          'læk': [('lække', False)],
          'læn': [('læne', True)],
          'lændes': [('lænde', False)],
          'læner': [('læne', True)],
          'længedes': [('længes', True)],
          'længes': [('længes', True)],
          'længtes': [('længes', True)],
          'lær': [('læ', True), ('lære', True)],
          'læredes': [('lære', False)],
          'lærer': [('lære', False)],
          'læres': [('lære', False)],
          'læs': [('læsse', True), ('læse', True)],
          'læst': [('læse', True)],
          'læste': [('læse', True)],
          'læstes': [('læse', True)],
          'løb': [('løbe', False)],
          'løbet': [('løbe', False)],
          'lød': [('lyde', True)],
          'løj': [('lyve', True), ('løje', True)],
          'løjedes': [('løje', False)],
          'løjes': [('løje', False)],
          'løjet': [('løje', True), ('lyve', True)],
          'løjne': [('lyve', False)],
          'lør': [('lø', False)],
          'm': [('mme', False)],
          'mad': [('made', True)],
          'mader': [('made', True)],
          'magedes': [('mage', True)],
          'mager': [('mage', False)],
          'mages': [('mage', False)],
          'magt': [('magte', True)],
          'magte': [('magte', True)],
          'magtes': [('magte', True)],
          'mak': [('makke', True)],
          'mal': [('male', False)],
          'maler': [('male', False)],
          'maljer': [('maljere', False)],
          'malker': [('malke', True)],
          'malt': [('malte', True), ('male', True)],
          'malte': [('malte', True), ('male', True)],
          'maltes': [('malte', True), ('male', True)],
          'man': [('mane', False)],
          'mander': [('mande', True)],
          'maner': [('mane', True)],
          'manker': [('mankere', True)],
          'marker': [('markere', False)],
          'mas': [('mase', True)],
          'maser': [('mase', True)],
          'masker': [('maskere', True), ('maske', True)],
          'masser': [('massere', False)],
          'mast': [('mase', True)],
          'maste': [('mase', True)],
          'mastes': [('mase', True)],
          'matte': [('matte', False)],
          'matter': [('mattere', True)],
          'mattes': [('matte', False)],
          'maver': [('mave', True)],
          'mbar': [('mbære', False)],
          'mbed': [('mbide', False)],
          'mbede': [('mbe', False)],
          'mbedes': [('mbe', False)],
          'mber': [('mbere', False)],
          'mberede': [('mbere', False)],
          'mberedes': [('mbere', False)],
          'mberet': [('mbere', False)],
          'mblende': [('mble', False)],
          'mbler': [('mble', False)],
          'mboler': [('mbolere', False)],
          'mbor': [('mbore', False)],
          'mbrydes': [('mbryde', False)],
          'mbuler': [('mbulere', False)],
          'mbundet': [('mbinde', False)],
          'mburer': [('mburere', False)],
          'mbød': [('mbyde', False)],
          'mdater': [('mdatere', False)],
          'mdrager': [('mdrage', False)],
          'med': [('mede', False)],
          'mede': [('mede', True)],
          'mededes': [('mede', True)],
          'meder': [('mede', True)],
          'medes': [('mede', True)],
          'medet': [('mede', True)],
          'mel': [('mele', True)],
          'meler': [('mele', True)],
          'melt': [('melte', False)],
          'melte': [('melte', False)],
          'meltes': [('melte', False)],
          'men': [('mene', False)],
          'mende': [('me', False)],
          'mender': [('mendere', False)],
          'mener': [('mene', True)],
          'menerer': [('menere', False)],
          'menes': [('mene', False)],
          'menter': [('mentere', False)],
          'mer': [('me', False)],
          'merede': [('mere', False)],
          'meredes': [('mere', False)],
          'merer': [('mere', False)],
          'meriser': [('merisere', False)],
          'mes': [('messe', True)],
          'mestrer': [('mestre', True)],
          'mf': [('mfe', False)],
          'mfattedes': [('mfatte', False)],
          'mfattes': [('mfatte', False)],
          'mfede': [('mfe', False)],
          'mfedes': [('mfe', False)],
          'mfer': [('mfere', False)],
          'mfes': [('mfe', False)],
          'mformer': [('mforme', False)],
          'mgør': [('mgøre', False)],
          'mhul': [('mhulle', False)],
          'mhyl': [('mhylle', False)],
          'mid': [('mide', False)],
          'mider': [('mide', False)],
          'mier': [('miere', False)],
          'migrer': [('migrere', True)],
          'miler': [('mile', False)],
          'milt': [('mile', False)],
          'milte': [('mile', False)],
          'miltes': [('mile', False)],
          'mimedes': [('mime', True)],
          'mimer': [('mime', True)],
          'mindedes': [('mindes', True), ('minde', True)],
          'mindes': [('mindes', True), ('minde', True)],
          'mis': [('misse', False)],
          'miser': [('misere', False)],
          'miskende': [('miskende', True)],
          'misker': [('miske', False)],
          'mist': [('miste', True)],
          'miste': [('miste', True)],
          'mistes': [('miste', True)],
          'mitter': [('mittere', False)],
          'mlagt': [('mlægge', False)],
          'mlede': [('mle', False)],
          'mledes': [('mle', False)],
          'mlen': [('mle', False)],
          'mlet': [('mle', False)],
          'mlever': [('mleve', False)],
          'mlys': [('mlyse', False)],
          'mlyst': [('mlyse', False)],
          'mlyste': [('mlyse', False)],
          'mlystes': [('mlyse', False)],
          'mlæg': [('mlægge', False)],
          'mlæs': [('mlæse', False)],
          'mlæst': [('mlæse', False)],
          'mlæstes': [('mlæse', False)],
          'mmander': [('mmandere', False)],
          'mmede': [('mme', False)],
          'mmen': [('mme', False)],
          'mmoder': [('mmodere', False)],
          'mmoderer': [('mmodere', False)],
          'mms': [("mms'e", True)],
          'mmødes': [('mmøde', False)],
          'mmødtes': [('mmøde', False)],
          'mne': [('mme', False)],
          'mner': [('mnere', False)],
          'mod': [('mode', False)],
          'moder': [('mode', False)],
          'moderer': [('moderere', True)],
          'mok': [('mokke', True)],
          'molerer': [('molere', False)],
          'morer': [('more', True)],
          'most': [('moste', True)],
          'moste': [('moste', True)],
          'mostes': [('moste', True)],
          'moter': [('mote', False)],
          'mp': [('mpe', False)],
          'mparer': [('mparere', False)],
          'mperer': [('mperere', False)],
          'mpet': [('mpe', False)],
          'mpiler': [('mpilere', False)],
          'mplanter': [('mplantere', False)],
          'mpler': [('mple', False)],
          'mplet': [('mple', False)],
          'mpletter': [('mplettere', False)],
          'mporer': [('mporere', False)],
          'mposter': [('mpostere', False)],
          'mprede': [('mpre', False)],
          'mpredes': [('mpre', False)],
          'mpres': [('mpre', False)],
          'mprimer': [('mprimere', False)],
          'mr': [('mre', False)],
          'mrammer': [('mramme', False)],
          'mred': [('mride', False)],
          'mrede': [('mre', False)],
          'mredes': [('mre', False)],
          'mredet': [('mride', False)],
          'mrende': [('mre', False)],
          'mret': [('mre', False)],
          'mros': [('mrose', False)],
          'mrør': [('mrøre', False)],
          'ms': [('mse', False)],
          'mses': [('mse', False)],
          'msigner': [('msigne', False)],
          'mskar': [('mskære', False)],
          'mskiftedes': [('mskifte', False)],
          'mskiftes': [('mskifte', False)],
          'mskændes': [('mskænde', False)],
          'mskød': [('mskyde', False)],
          'mslås': [('mslå', False)],
          'mspil': [('mspille', False)],
          'msteg': [('mstege', False)],
          'msterer': [('mstere', False)],
          'mstil': [('mstille', False)],
          'mstod': [('mstå', False)],
          'mstredes': [('mstre', False)],
          'msyr': [('msyre', False)],
          'mså': [('mse', False)],
          'msås': [('mse', False)],
          'mt': [('mte', False)],
          'mtag': [('mtage', False)],
          'mtalt': [('mtale', False)],
          'mtalte': [('mtale', False)],
          'mtaltes': [('mtale', False)],
          'mte': [('mme', False)],
          'mtes': [('mte', False)],
          'mtrækkes': [('mtrække', False)],
          'mtykkedes': [('mtykke', False)],
          'mtykkes': [('mtykke', False)],
          'mtør': [('mtørre', False)],
          'mudrede': [('mudre', True)],
          'mudredes': [('mudre', True)],
          'mudret': [('mudre', True)],
          'mudsende': [('mudse', False)],
          'mufler': [('muflere', False)],
          'muger': [('muge', True)],
          'mukket': [('mukke', True)],
          'mul': [('mule', False)],
          'muler': [('mule', True)],
          'mundet': [('munde', False)],
          'mur': [('murre', True), ('mure', True)],
          'murer': [('mure', False)],
          'muser': [('muse', True)],
          'mut': [('mutte', False)],
          'mvende': [('mvende', False)],
          'mvis': [('mvise', False)],
          'mviser': [('mvise', False)],
          'må': [('måtte', True)],
          'mår': [('må', False)],
          'mås': [('må', False)],
          'mægte': [('mægte', False)],
          'mægtes': [('mægte', True)],
          'mæk': [('mække', False)],
          'mæl': [('mæle', False)],
          'mældes': [('mælde', False)],
          'mælt': [('mæle', False)],
          'mælte': [('mæle', True)],
          'mæltes': [('mæle', True)],
          'mættes': [('mætte', True)],
          'møbler': [('møblere', True)],
          'mød': [('møde', False)],
          'mødes': [('mødes', True), ('møde', True)],
          'mødtes': [('mødes', True), ('møde', True)],
          'møg': [('møge', True)],
          'møget': [('møge', False)],
          'møjes': [('møje', False)],
          'møl': [('møle', False)],
          'n': [('ne', False)],
          'nagedes': [('nage', True)],
          'nager': [('nage', True)],
          'nages': [('nage', False)],
          'nak': [('nakke', False)],
          'naner': [('nanere', False)],
          'nap': [('nappe', False)],
          'nas': [('nasse', True)],
          'natte': [('natte', False)],
          'nattes': [('natte', False)],
          'naver': [('nave', False)],
          'nbad': [('nbade', False)],
          'nbar': [('nbare', False)],
          'nbundet': [('nbinde', False)],
          'ncentrer': [('ncentrere', False)],
          'ncer': [('ncere', False)],
          'ncher': [('nche', False)],
          'ndager': [('ndagere', False)],
          'nder': [('ndere', False)],
          'ndes': [('nde', False)],
          'ndgraver': [('ndgravere', False)],
          'ndhuggedes': [('ndhugges', False)],
          'ndhugges': [('ndhugges', False)],
          'ndlod': [('ndlade', False)],
          'ndrager': [('ndrage', False)],
          'ndrede': [('ndre', False)],
          'ndredes': [('ndre', False)],
          'ndrer': [('ndre', False)],
          'ndruller': [('ndrulle', False)],
          'ndsende': [('ndse', False)],
          'ndser': [('ndse', False)],
          'ndspil': [('ndspille', False)],
          'ndså': [('ndse', False)],
          'ndt': [('nde', False)],
          'ndte': [('nde', False)],
          'ndter': [('ndte', False)],
          'ndtes': [('nde', False)],
          'ndøde': [('ndø', False)],
          'ndødes': [('ndø', False)],
          'neb': [('nibe', False)],
          'nede': [('ne', False)],
          'nedes': [('ne', False)],
          'nel': [('nele', False)],
          'nelerer': [('nelere', False)],
          'nemlæst': [('nemlæse', False)],
          'nemlæstes': [('nemlæse', False)],
          'nende': [('ne', False)],
          'nent': [('nente', False)],
          'nente': [('nente', False)],
          'nentes': [('nente', False)],
          'ner': [('ne', False)],
          'nerede': [('nere', False)],
          'neredes': [('nere', False)],
          'nerer': [('nere', False)],
          'neriser': [('nerisere', False)],
          'nerret': [('nerre', False)],
          'nes': [('ne', False)],
          'net': [('nette', True)],
          'nfandtes': [('nfinde', False)],
          'nfattedes': [('nfatte', False)],
          'nfattes': [('nfatte', False)],
          'nferer': [('nferere', False)],
          'nfiltrer': [('nfiltre', False)],
          'nfindes': [('nfinde', False)],
          'nfirmer': [('nfirmere', False)],
          'nfisker': [('nfiskere', False)],
          'nflammer': [('nflammere', False)],
          'nformer': [('nformere', False)],
          'nfortalt': [('nfortælle', False)],
          'nfortalte': [('nfortælle', False)],
          'nfortaltes': [('nfortælle', False)],
          'ng': [('nge', False)],
          'ngler': [('ngle', False)],
          'ngrer': [('ngre', False)],
          'ngruer': [('ngruere', False)],
          'ngt': [('nge', False)],
          'ngte': [('nge', False)],
          'ngtes': [('nge', False)],
          'ngør': [('ngøre', False)],
          'nhaler': [('nhalere', False)],
          'nhuser': [('nhuse', False)],
          'nib': [('nibe', False)],
          'niber': [('nibe', False)],
          'nid': [('nide', False)],
          'nider': [('nide', False)],
          'niger': [('nige', False)],
          'niges': [('nige', False)],
          'nik': [('nikke', False)],
          'niker': [('nikere', False)],
          'niser': [('nisere', False)],
          'nistrer': [('nistre', False)],
          'niver': [('nive', True)],
          'nives': [('nive', True)],
          'njer': [('njere', False)],
          'nk': [('nke', False)],
          'nkede': [('nke', False)],
          'nkedes': [('nke', False)],
          'nkende': [('nke', False)],
          'nker': [('nke', False)],
          'nkles': [('nkle', False)],
          'nkliner': [('nklinere', False)],
          'nkrer': [('nkre', False)],
          'nkt': [('nke', False)],
          'nkte': [('nke', False)],
          'nktes': [('nke', False)],
          'nkuler': [('nkulere', False)],
          'nkurrer': [('nkurrere', False)],
          'nlagt': [('nlægge', False)],
          'nled': [('nlede', False)],
          'nlededes': [('nlede', False)],
          'nledes': [('nlede', False)],
          'nledet': [('nlede', False)],
          'nlet': [('nle', False)],
          'nlever': [('nleve', False)],
          'nlo': [('nle', False)],
          'nlyder': [('nlyde', False)],
          'nlå': [('nligge', False)],
          'nlæg': [('nlægge', False)],
          'nlæs': [('nlæse', False)],
          'nlæste': [('nlæse', False)],
          'nlæstes': [('nlæse', False)],
          'nmas': [('nmasse', False)],
          'nmasser': [('nmasse', False)],
          'nne': [('nne', False)],
          'nneler': [('nnelere', False)],
          'nnet': [('nne', False)],
          'nnoter': [('nnotere', False)],
          'no': [('no', False)],
          'noede': [('no', False)],
          'noende': [('no', False)],
          'nol': [('nole', True)],
          'noler': [('nole', True)],
          'nop': [('noppe', True)],
          'noppedes': [('noppe', True)],
          'noppes': [('noppe', True)],
          'nopret': [('nopre', True)],
          'nor': [('no', False)],
          'norker': [('norke', False)],
          'normer': [('normere', False)],
          'nos': [('nosse', True)],
          'nosset': [('nosse', True)],
          'not': [('note', True)],
          'noter': [('note', True), ('notere', True)],
          'nottes': [('notte', False)],
          'nrevne': [('nrive', False)],
          'ns': [('nse', False)],
          'nsende': [('nse', False)],
          'nserver': [('nservere', False)],
          'nses': [('nse', False)],
          'nsier': [('nsiere', False)],
          'nsiler': [('nsilere', False)],
          'nsir': [('nsire', False)],
          'nsiver': [('nsivere', False)],
          'nskar': [('nskære', False)],
          'nskød': [('nskyde', False)],
          'nslet': [('nsle', False)],
          'nslås': [('nslå', False)],
          'nsmitter': [('nsmittere', False)],
          'nspirer': [('nspirere', False)],
          'nsret': [('nsrette', False)],
          'nstak': [('nstikke', False)],
          'nstaller': [('nstallere', False)],
          'nstede': [('nste', False)],
          'nstedes': [('nste', False)],
          'nsteg': [('nstege', False)],
          'nster': [('nste', False)],
          'nstil': [('nstille', False)],
          'nstod': [('nstå', False)],
          'nstredes': [('nstre', False)],
          'nstrenges': [('nstrenge', False)],
          'nstrer': [('nstrere', False)],
          'nsulter': [('nsultere', False)],
          'nsurer': [('nsurere', False)],
          'nsyr': [('nsy', False)],
          'nså': [('nse', False)],
          'nsås': [('nse', False)],
          'nt': [('nte', False)],
          'ntag': [('ntage', False)],
          'ntakter': [('ntakte', False)],
          'ntalt': [('ntælle', False)],
          'ntalte': [('ntælle', False)],
          'ntaltes': [('ntælle', False)],
          'nte': [('nte', False)],
          'nten': [('nte', False)],
          'nter': [('ntere', False)],
          'nterner': [('nternere', False)],
          'ntes': [('nte', False)],
          'ntester': [('nteste', False)],
          'ntier': [('ntiere', False)],
          'ntiler': [('ntilere', False)],
          'ntiliser': [('ntilisere', False)],
          'ntiver': [('ntivere', False)],
          'ntoner': [('ntonere', False)],
          'ntredes': [('ntre', False)],
          'ntrende': [('ntre', False)],
          'ntrer': [('ntre', False)],
          'ntræffes': [('ntræffe', False)],
          'ntrækkes': [('ntrække', False)],
          'nturer': [('nturere', False)],
          'ntæredes': [('ntæres', False)],
          'ntæres': [('ntæres', False)],
          'ntør': [('ntørre', False)],
          'nuer': [('nuere', False)],
          'nuet': [('nue', False)],
          'nug': [('nugge', False)],
          'nuger': [('nuge', False)],
          'nuller': [('nullere', False)],
          'nummerer': [('nummerere', True)],
          'nuppet': [('nuppe', True)],
          'nur': [('nurre', False)],
          'nus': [('nusse', True)],
          'nuser': [('nuse', False)],
          'nvader': [('nvadere', False)],
          'nvende': [('nvende', False)],
          'nventer': [('nventere', False)],
          'nvis': [('nvise', False)],
          'nviser': [('nvise', False)],
          'nvistes': [('nvise', False)],
          'ny': [('ny', False)],
          'nyende': [('ny', False)],
          'nyr': [('ny', False)],
          'nys': [('nyse', True)],
          'nyser': [('nyse', True)],
          'nyst': [('nyse', True)],
          'nyste': [('nyse', True)],
          'nystes': [('nyse', True)],
          'nzer': [('nzere', False)],
          'nå': [('nå', False)],
          'nåd': [('nåde', False)],
          'når': [('nå', False)],
          'nås': [('nå', True)],
          'næg': [('nægge', False)],
          'nægte': [('nægte', False)],
          'nægtes': [('nægte', True)],
          'næk': [('nække', False)],
          'næl': [('næle', False)],
          'næredes': [('nære', True)],
          'nærer': [('nære', True)],
          'næres': [('nære', False)],
          'næst': [('næste', True)],
          'næste': [('næste', True)],
          'næstes': [('næste', True)],
          'nød': [('nyde', True), ('nøde', True)],
          'nøj': [('nøje', False)],
          'nøjedes': [('nøjes', True)],
          'nøjes': [('nøjes', True)],
          'nøl': [('nøle', True)],
          'nøs': [('nyse', False)],
          'oad': [('oade', False)],
          'oader': [('oade', False)],
          'oaker': [('oakere', False)],
          'oat': [('oate', False)],
          'oater': [('oate', False)],
          'ob': [('obbe', False)],
          'obbedes': [('obbe', False)],
          'obbes': [('obbe', False)],
          'obede': [('obe', False)],
          'obedes': [('obe', False)],
          'ober': [('obere', False)],
          'oberede': [('obere', False)],
          'oberedes': [('obere', False)],
          'oberet': [('obere', False)],
          'oblende': [('oble', False)],
          'obler': [('oble', False)],
          'obrede': [('obre', False)],
          'obredes': [('obre', False)],
          'obrer': [('obre', False)],
          'obs': [('observere', True)],
          'ocer': [('ocere', False)],
          'oddedes': [('odde', False)],
          'odder': [('odde', False)],
          'ode': [('ode', False)],
          'oder': [('odere', False)],
          'odes': [('ode', False)],
          'odier': [('odiere', False)],
          'odrede': [('odre', False)],
          'odredes': [('odre', False)],
          'odrer': [('odre', False)],
          'odsende': [('odse', False)],
          'odser': [('odse', False)],
          'odter': [('odte', False)],
          'odtes': [('odte', False)],
          'oede': [('oe', False)],
          'oedes': [('oe', False)],
          'oende': [('oe', False)],
          'oer': [('oe', False)],
          'oes': [('oe', False)],
          'oet': [('o', False)],
          'ofer': [('ofere', False)],
          'ofiler': [('ofilere', False)],
          'oflede': [('ofle', False)],
          'ofler': [('ofle', False)],
          'oflet': [('ofle', False)],
          'oformer': [('oformere', False)],
          'ofrede': [('ofre', False)],
          'ofredes': [('ofre', False)],
          'ofrer': [('ofre', True)],
          'og': [('age', False)],
          'ogerer': [('ogere', False)],
          'oggedes': [('ogge', False)],
          'ogges': [('ogge', False)],
          'ogler': [('ogle', False)],
          'ogrer': [('ogre', False)],
          'ogt': [('oge', False)],
          'ogte': [('oge', False)],
          'ogtedes': [('ogte', False)],
          'ogtes': [('oge', False)],
          'oigner': [('oignere', False)],
          'ointer': [('ointere', False)],
          'oiser': [('oisere', False)],
          'ojer': [('ojere', False)],
          'ok': [('oke', False)],
          'okede': [('oke', False)],
          'okedes': [('oke', False)],
          'okende': [('oke', False)],
          'oker': [('oke', False)],
          'okkedes': [('okke', False)],
          'okkes': [('okke', False)],
          'okles': [('okle', False)],
          'okser': [('okse', True)],
          'okuler': [('okulere', False)],
          'ol': [('olle', False)],
          'olagt': [('olægge', False)],
          'olbad': [('olbade', False)],
          'oldedes': [('olde', False)],
          'oldende': [('olde', False)],
          'older': [('olde', False)],
          'olede': [('ole', False)],
          'oledes': [('ole', False)],
          'oler': [('olere', False)],
          'olerer': [('olerere', False)],
          'olet': [('ole', False)],
          'olgt': [('ælge', False)],
          'olgte': [('ælge', False)],
          'olgtes': [('ælge', False)],
          'olicer': [('olicere', False)],
          'olider': [('olidere', False)],
          'olig': [('olige', False)],
          'oller': [('olle', False)],
          'olorer': [('olorere', False)],
          'olper': [('olpe', False)],
          'olter': [('olte', False)],
          'olterer': [('oltere', False)],
          'oltser': [('oltsere', False)],
          'olyser': [('olysere', False)],
          'olæg': [('olægge', False)],
          'om': [('ome', False)],
          'omber': [('ombe', False)],
          'omede': [('ome', False)],
          'omedes': [('ome', False)],
          'omener': [('omenere', False)],
          'omer': [('omere', False)],
          'omes': [('ome', False)],
          'omgås': [('omgå', True), ('omgås', True)],
          'omlæs': [('omlæsse', True)],
          'ommedes': [('omme', False)],
          'ommer': [('omme', False)],
          'ommes': [('omme', False)],
          'ommitter': [('ommittere', False)],
          'omplanter': [('omplante', True)],
          'omsende': [('omse', False)],
          'on': [('onne', False)],
          'ondret': [('ondre', False)],
          'one': [('one', False)],
          'oner': [('onere', False)],
          'onet': [('one', False)],
          'ongedes': [('onge', False)],
          'onger': [('onge', False)],
          'ongerer': [('ongere', False)],
          'onges': [('onge', False)],
          'ongler': [('onglere', False)],
          'onner': [('onne', False)],
          'onnes': [('onne', False)],
          'onser': [('onse', False)],
          'oomer': [('oome', False)],
          'oon': [('oone', False)],
          'ooner': [('oone', False)],
          'oop': [('oope', False)],
          'ooper': [('oope', False)],
          'oost': [('ooste', False)],
          'ooste': [('ooste', False)],
          'oostes': [('ooste', False)],
          'ooter': [('oote', False)],
          'op': [('oppe', True)],
          'oper': [('opere', False)],
          'operer': [('operere', True)],
          'opet': [('ope', False)],
          'oplys': [('oplyse', True)],
          'oppedes': [('oppe', False)],
          'opper': [('oppe', False)],
          'oppes': [('oppe', False)],
          'oprede': [('opre', False)],
          'opredes': [('opre', False)],
          'opres': [('opre', False)],
          'opret': [('oprette', True)],
          'oprundet': [('oprunde', True), ('oprinde', True)],
          'opsende': [('opsende', True)],
          'opuler': [('opulere', False)],
          'opæg': [('opægge', True)],
          'or': [('ore', False)],
          'orberede': [('orberede', False)],
          'orberedes': [('orbere', False)],
          'ordedes': [('orde', False)],
          'order': [('orde', False)],
          'orede': [('ore', False)],
          'oredes': [('ore', False)],
          'oren': [('ærge', False)],
          'orende': [('ore', False)],
          'orer': [('orere', False)],
          'oret': [('ore', False)],
          'orger': [('orge', False)],
          'oriser': [('orisere', False)],
          'orker': [('orkere', True), ('orke', True)],
          'orlede': [('orlede', False)],
          'orledes': [('orlede', False)],
          'orlyst': [('orlyste', False)],
          'orlyste': [('orlyste', False)],
          'orlystes': [('orlyste', False)],
          'ormer': [('orme', False)],
          'orne': [('ærge', False)],
          'orner': [('ornere', True)],
          'orper': [('orpe', False)],
          'orret': [('orrette', False)],
          'orsende': [('orse', False)],
          'orser': [('orse', False)],
          'orså': [('orse', False)],
          'ortlede': [('ortlede', False)],
          'ortledes': [('ortlede', False)],
          'ortrives': [('ortrives', False)],
          'orunder': [('orunde', False)],
          'oråd': [('oræde', False)],
          'orær': [('orære', False)],
          'orødes': [('orøde', False)],
          'orøg': [('orøge', False)],
          'orøget': [('orøge', False)],
          'os': [('ose', False)],
          'osende': [('ose', False)],
          'oser': [('ose', True)],
          'oses': [('ose', False)],
          'oslet': [('osle', False)],
          'osne': [('yse', False)],
          'ossen': [('yse', False)],
          'osser': [('osse', False)],
          'ost': [('oste', True), ('ose', True)],
          'oste': [('oste', True), ('ose', True)],
          'ostede': [('oste', True)],
          'ostedes': [('oste', False)],
          'oster': [('oste', False)],
          'osterer': [('ostere', False)],
          'ostes': [('ose', True), ('oste', True)],
          'ostredes': [('ostre', False)],
          'ot': [('ote', False)],
          'ote': [('ote', False)],
          'oteger': [('otegere', False)],
          'oter': [('otere', False)],
          'otes': [('ote', False)],
          'otester': [('otestere', False)],
          'otiver': [('otivere', False)],
          'ottedes': [('otte', False)],
          'otter': [('otte', False)],
          'otterer': [('ottere', False)],
          'oucher': [('ouchere', False)],
          'ouer': [('ouere', False)],
          'oufler': [('ouflere', False)],
          'ourser': [('oursere', False)],
          'ousser': [('oussere', False)],
          'outer': [('oute', False)],
          'ovende': [('ove', False)],
          'over': [('overe', False)],
          'overiser': [('overise', True)],
          'overlever': [('overlevere', True), ('overleve', True)],
          'overser': [('overse', True)],
          'overså': [('overse', True), ('overså', True)],
          'oversås': [('overse', True), ('overså', True)],
          'oviser': [('ovisere', False)],
          'ovles': [('ovle', False)],
          'ovne': [('ove', False)],
          'oyer': [('oyere', False)],
          'p': [('ppe', False)],
          'pacer': [('pace', True)],
          'pad': [('pade', False)],
          'pader': [('pade', False)],
          'padser': [('padsere', False)],
          'pager': [('pagere', False)],
          'pagt': [('pagte', False)],
          'pagtes': [('pagte', False)],
          'pak': [('pakke', True)],
          'palper': [('palpere', True)],
          'palt': [('palte', False)],
          'palte': [('palte', False)],
          'paltes': [('palte', False)],
          'pander': [('pande', True)],
          'paneler': [('panele', True), ('panelere', True)],
          'paner': [('panere', False)],
          'panker': [('panke', False)],
          'pantes': [('pante', True)],
          'par': [('parre', True)],
          'paredes': [('pare', False)],
          'parer': [('parere', True)],
          'pares': [('pare', False)],
          'parker': [('parkere', True)],
          'parter': [('partere', True)],
          'pas': [('passe', False)],
          'passer': [('passere', True), ('passe', True)],
          'patte': [('patte', True)],
          'pattes': [('patte', True)],
          'paus': [('pause', True)],
          'pauser': [('pausere', True), ('pause', True)],
          'pbrydes': [('pbryde', False)],
          'pbundet': [('pbinde', False)],
          'pbød': [('pbyde', False)],
          'pdagedes': [('pdage', False)],
          'pdages': [('pdage', False)],
          'pdater': [('pdatere', False)],
          'pdrager': [('pdrage', False)],
          'peb': [('pibe', True)],
          'pede': [('pe', False)],
          'pedes': [('pe', False)],
          'peede': [('peede', False)],
          'peedes': [('peede', False)],
          'peg': [('pege', False)],
          'pegede': [('pege', False)],
          'peger': [('pege', False)],
          'peget': [('pege', False)],
          'pejlede': [('pejle', False)],
          'pejledes': [('pejle', False)],
          'peller': [('pellere', False)],
          'pende': [('pe', False)],
          'pender': [('pendere', False)],
          'penser': [('pensere', False)],
          'per': [('pe', False)],
          'perede': [('pere', False)],
          'peredes': [('pere', False)],
          'perer': [('pere', False)],
          'perforer': [('perforere', True)],
          'perger': [('pergere', False)],
          'pes': [('pe', False)],
          'pet': [('pette', True)],
          'petter': [('pette', True)],
          'pfandtes': [('pfinde', False)],
          'pfattedes': [('pfatte', False)],
          'pfattes': [('pfatte', False)],
          'pfindes': [('pfinde', False)],
          'pformer': [('pformere', False)],
          'pgrader': [('pgradere', False)],
          'pgraver': [('pgrave', False)],
          'pgør': [('pgøre', False)],
          'phed': [('phede', False)],
          'phede': [('phede', False)],
          'phedes': [('phede', False)],
          'pib': [('pibe', False)],
          'piber': [('pibe', True)],
          'pier': [('piere', False)],
          'piftes': [('pifte', True)],
          'pik': [('pikke', True)],
          'piker': [('pikere', True)],
          'pil': [('pille', True), ('pile', True)],
          'piler': [('pile', True)],
          'pilkende': [('pilke', True)],
          'pin': [('pine', False)],
          'pindes': [('pinde', False)],
          'piner': [('pine', True)],
          'pir': [('pirre', True)],
          'pis': [('pisse', True)],
          'piser': [('pisere', False)],
          'piskende': [('piske', False)],
          'pisker': [('piske', False)],
          'pklarer': [('pklare', False)],
          'plag': [('plage', True)],
          'planer': [('planere', True), ('plane', True)],
          'planter': [('plante', False)],
          'plede': [('ple', False)],
          'pledes': [('ple', False)],
          'pler': [('plere', False)],
          'plet': [('plette', True)],
          'pletter': [('plette', True), ('plettere', True)],
          'plever': [('pleve', False)],
          'plicer': [('plicere', False)],
          'pliker': [('plikere', False)],
          'pliner': [('plinere', False)],
          'plir': [('plirre', True), ('plire', True)],
          'plod': [('plade', False)],
          'plorer': [('plorere', False)],
          'plys': [('plysse', True)],
          'plyst': [('plyse', False)],
          'plyste': [('plyse', False)],
          'plystes': [('plyse', False)],
          'plæder': [('plædere', True)],
          'plæg': [('plægge', False)],
          'plær': [('plære', False)],
          'plæs': [('plæse', False)],
          'plæst': [('plæse', False)],
          'plæste': [('plæse', False)],
          'pløj': [('pløje', False)],
          'pløjet': [('pløje', False)],
          'plør': [('pløre', True)],
          'pod': [('pode', False)],
          'poder': [('pode', True)],
          'pol': [('pole', False)],
          'poler': [('polere', True)],
          'polerer': [('polere', False)],
          'ponser': [('ponsere', False)],
          'porer': [('pore', False)],
          'porter': [('portere', False)],
          'poser': [('posere', True), ('pose', True)],
          'post': [('poste', True)],
          'poste': [('poste', True)],
          'poster': [('poste', True), ('postere', True)],
          'postes': [('poste', True)],
          'pot': [('potte', False)],
          'pottes': [('potte', False)],
          'ppet': [('ppe', False)],
          'pr': [('pre', False)],
          'prak': [('prakke', True)],
          'prakkes': [('prakke', True)],
          'pral': [('prale', True)],
          'prang': [('prange', True)],
          'pranger': [('prange', True)],
          'praver': [('pravere', False)],
          'pred': [('prede', False)],
          'prede': [('prede', False)],
          'predes': [('prede', False)],
          'premsende': [('premse', False)],
          'prende': [('pre', False)],
          'pres': [('presse', False)],
          'presser': [('presse', False)],
          'pret': [('pre', False)],
          'prier': [('priere', False)],
          'primer': [('prime', True)],
          'pringer': [('pringe', False)],
          'pris': [('prise', False)],
          'priser': [('prise', False)],
          'prist': [('prise', True)],
          'priste': [('prise', False)],
          'pristes': [('prise', False)],
          'prukne': [('prække', False)],
          'pruller': [('prulle', False)],
          'prunder': [('prunde', False)],
          'prunget': [('pringe', False)],
          'pryd': [('pryde', True)],
          'prydes': [('pryde', True)],
          'præk': [('præke', True)],
          'prækkedes': [('prække', False)],
          'præl': [('prælle', False)],
          'præstevi': [('præstevi', True), ('præstevie', True)],
          'præsteviede': [('præstevi', True), ('præstevie', True)],
          'præsteviende': [('præstevi', True), ('præstevie', True)],
          'præstevier': [('præstevie', True), ('præstevi', True)],
          'præstevies': [('præstevie', True), ('præstevi', True)],
          'præsteviet': [('præstevie', True), ('præstevi', True)],
          'præstevir': [('præstevi', True), ('præstevie', True)],
          'præstevis': [('præstevi', True), ('præstevie', True)],
          'prættedes': [('prætte', False)],
          'prætter': [('prætte', False)],
          'prør': [('prøre', False)],
          'ps': [('pse', False)],
          'psende': [('pse', False)],
          'pses': [('pse', False)],
          'pskar': [('pskære', False)],
          'pskød': [('pskyde', False)],
          'pslet': [('psle', False)],
          'pslås': [('pslå', False)],
          'pspar': [('pspare', False)],
          'psteg': [('pstige', False)],
          'pstil': [('pstille', False)],
          'pstod': [('pstå', False)],
          'pstrengedes': [('pstrenge', False)],
          'pstrenges': [('pstrenge', False)],
          'psummer': [('psummere', False)],
          'pt': [('pte', False)],
          'ptag': [('ptage', False)],
          'ptalt': [('ptælle', False)],
          'ptalte': [('ptælle', False)],
          'ptaltes': [('ptælle', False)],
          'ptank': [('ptanke', False)],
          'pte': [('pte', False)],
          'pter': [('ptere', False)],
          'ptimer': [('ptimere', False)],
          'ptrækkes': [('ptrække', False)],
          'ptræner': [('ptræne', False)],
          'pturer': [('pturere', False)],
          'ptør': [('ptø', False)],
          'pudrede': [('pudre', True)],
          'pudredes': [('pudre', True)],
          'pudret': [('pudre', True)],
          'pudsende': [('pudse', False)],
          'puffet': [('puffe', True)],
          'puger': [('puge', True)],
          'pukket': [('pukke', True)],
          'pul': [('pule', False)],
          'puler': [('pule', True)],
          'pulser': [('pulsere', True), ('pulse', True)],
          'pulter': [('pultere', False)],
          'punger': [('punge', True)],
          'punget': [('punge', True)],
          'punker': [('punke', True)],
          'punket': [('punke', True)],
          'puppet': [('puppe', False)],
          'pur': [('purre', False)],
          'purt': [('purte', False)],
          'purte': [('purte', False)],
          'purtes': [('purte', False)],
          'pust': [('puste', True)],
          'puste': [('puste', False)],
          'pustes': [('puste', False)],
          'put': [('putte', False)],
          'pvis': [('pvise', False)],
          'pviser': [('pvise', False)],
          'pviste': [('pvise', False)],
          'py': [('py', False)],
          'pyende': [('py', False)],
          'pyntes': [('pynte', True)],
          'pyr': [('py', False)],
          'pys': [('py', False)],
          'på': [('på', False)],
          'pår': [('på', False)],
          'pås': [('på', False)],
          'pæd': [('pæde', False)],
          'pæder': [('pæde', False)],
          'pæg': [('pæge', False)],
          'pæk': [('pække', False)],
          'pæl': [('pæle', False)],
          'pæn': [('pæne', False)],
          'pændes': [('pænde', False)],
          'pændtes': [('pænde', False)],
          'pæner': [('pæne', False)],
          'pær': [('pærre', False)],
          'pøget': [('pøge', False)],
          "r'": [('ge', False)],
          'rab': [('rabe', False)],
          'rabede': [('rabe', False)],
          'rabedes': [('rabe', False)],
          'raber': [('rabe', False)],
          'rad': [('rade', False)],
          'rader': [('radere', True)],
          'raffede': [('raffe', False)],
          'raffedes': [('raffe', False)],
          'raflede': [('rafle', True)],
          'rafledes': [('rafle', True)],
          'ragedes': [('rage', False)],
          'rager': [('rage', True)],
          'rages': [('rage', False)],
          'ragt': [('ragte', False)],
          'ragte': [('ragte', False)],
          'ragtes': [('ragte', False)],
          'raiser': [('raise', False)],
          'rak': [('rakke', False)],
          'rakende': [('rakende', False)],
          'rakkes': [('rakke', True)],
          'ral': [('ralle', True)],
          'raler': [('rale', False)],
          'ralt': [('ralte', False)],
          'ralte': [('ralte', False)],
          'raltes': [('ralte', False)],
          'ram': [('ramme', False)],
          'rammer': [('ramme', True)],
          'ran': [('rane', True)],
          'randrer': [('randre', False)],
          'raner': [('rane', False)],
          'ranger': [('rangere', True)],
          'rank': [('ranke', False)],
          'ranker': [('ranke', False)],
          'ranter': [('rantere', False)],
          'rantes': [('rante', False)],
          'rap': [('rappe', False)],
          'rappeller': [('rappelle', True), ('rappellere', True)],
          'rapper': [('rappe', True)],
          'rarmer': [('rarme', False)],
          'ras': [('rase', True)],
          'raser': [('rase', True), ('rasere', True)],
          'rasser': [('rassere', False)],
          'rast': [('raste', True)],
          'raste': [('raste', True)],
          'raster': [('raste', True)],
          'rastes': [('raste', True)],
          'rat': [('rate', False)],
          'rater': [('rate', True)],
          'ratte': [('ratte', False)],
          'rattes': [('ratte', False)],
          'rav': [('rave', False)],
          'raver': [('rave', False)],
          'raviger': [('ravige', False)],
          'rbad': [('rbade', False)],
          'rber': [('rbere', False)],
          'rberede': [('rbere', False)],
          'rberet': [('rbere', False)],
          'rbor': [('rbore', False)],
          'rbrydes': [('rbryde', False)],
          'rbundet': [('rbinde', False)],
          'rburer': [('rburere', False)],
          'rbød': [('rbyde', False)],
          'rcer': [('rcere', False)],
          'rdater': [('rdatere', False)],
          'rde': [('rde', False)],
          'rder': [('rdere', False)],
          'rdes': [('rde', False)],
          'rdrager': [('rdrage', False)],
          'rdrede': [('rdre', False)],
          'rdredes': [('rdre', False)],
          'rdrer': [('rdre', False)],
          'rdyr': [('rdyre', False)],
          'reb': [('rebe', True)],
          'rebet': [('rebe', True)],
          'red': [('redde', True), ('ride', True), ('rede', True)],
          'rede': [('rede', True)],
          'rededes': [('rede', True)],
          'reder': [('rede', False)],
          'redes': [('rede', True)],
          'redet': [('ride', True), ('rede', True)],
          'reg': [('rege', False)],
          'regav': [('regive', False)],
          'regede': [('rege', False)],
          'reger': [('regere', True)],
          'reget': [('rege', False)],
          'regne': [('regne', False)],
          'rejlede': [('rejle', False)],
          'rejledes': [('rejle', False)],
          'relancer': [('relancere', True)],
          'relerer': [('relere', False)],
          'rem': [('reme', False)],
          'remer': [('reme', False)],
          'remsende': [('remse', True)],
          'remt': [('remte', False)],
          'remtes': [('remte', False)],
          'ren': [('rene', False)],
          'rende': [('rende', True)],
          'renedes': [('rene', False)],
          'rener': [('rene', False)],
          'renes': [('rene', False)],
          'rent': [('rente', False)],
          'rente': [('rente', False)],
          'rentes': [('rente', False)],
          'rer': [('re', False)],
          'rerede': [('rere', False)],
          'reredes': [('rere', False)],
          'rerer': [('rere', False)],
          'res': [('re', False)],
          'reset': [('resette', True)],
          'resigner': [('resignere', True)],
          'resser': [('ressere', False)],
          'rester': [('restere', True)],
          'resterer': [('restere', True)],
          'restiller': [('restille', False)],
          'ret': [('rette', False)],
          'retlede': [('retlede', True)],
          'retledes': [('retlede', True)],
          'revis': [('revise', False)],
          'revne': [('revne', True), ('rive', True)],
          'rf': [('rfe', False)],
          'rfattedes': [('rfatte', False)],
          'rfattes': [('rfatte', False)],
          'rfede': [('rfe', False)],
          'rfedes': [('rfe', False)],
          'rferer': [('rferere', False)],
          'rfes': [('rfe', False)],
          'rfiner': [('rfine', False)],
          'rfor': [('rfore', False)],
          'rformer': [('rforme', False)],
          'rfærdedes': [('rfærde', False)],
          'rfærdes': [('rfærde', False)],
          'rg': [('rge', False)],
          'rgerer': [('rgere', False)],
          'rgler': [('rgle', False)],
          'rgraver': [('rgrave', False)],
          'rgrer': [('rgre', False)],
          'rgør': [('rgøre', False)],
          'ri': [('ri', False)],
          'rib': [('ribbe', True)],
          'riber': [('ribe', False)],
          'rid': [('ride', False)],
          'rider': [('ride', False)],
          'rides': [('ride', True)],
          'ridt': [('ridte', False)],
          'riede': [('ri', False)],
          'riende': [('ri', False)],
          'rier': [('ri', True)],
          'riftes': [('rifte', False)],
          'rig': [('rigge', True)],
          'rigedes': [('rige', False)],
          'riger': [('rige', False)],
          'riges': [('rige', False)],
          'rik': [('rikke', False)],
          'riker': [('rikere', False)],
          'ril': [('rille', False)],
          'riler': [('rile', False)],
          'riliser': [('rilisere', False)],
          'riller': [('rille', True)],
          'rilret': [('rilre', False)],
          'rim': [('rime', True)],
          'rimedes': [('rime', False)],
          'rimer': [('rime', False)],
          'rin': [('rine', False)],
          'rindes': [('rinde', True)],
          'rindret': [('rindre', False)],
          'riner': [('rine', False)],
          'ringer': [('ringe', True)],
          'rint': [('rinte', False)],
          'rinte': [('rinte', False)],
          'rintes': [('rinte', False)],
          'rir': [('ri', False)],
          'ris': [('ri', True), ('rise', True)],
          'riser': [('rise', True)],
          'riskende': [('riske', False)],
          'risker': [('riske', False)],
          'rislede': [('risle', False)],
          'risledes': [('risle', True)],
          'rist': [('riste', False)],
          'riste': [('riste', False)],
          'ristes': [('riste', False)],
          'river': [('rive', False)],
          'rives': [('rive', False)],
          'rjog': [('rjage', False)],
          'rk': [('rke', False)],
          'rkalker': [('rkalke', False)],
          'rkede': [('rke', False)],
          'rkedes': [('rke', False)],
          'rkende': [('rke', False)],
          'rkiver': [('rkivere', False)],
          'rklarer': [('rklare', False)],
          'rkles': [('rkle', False)],
          'rkuer': [('rkue', False)],
          'rkul': [('rkulle', False)],
          'rkuler': [('rkulere', False)],
          'rlagt': [('rlægge', False)],
          'rlaver': [('rlave', False)],
          'rled': [('rlede', False)],
          'rlede': [('rle', False)],
          'rledes': [('rle', False)],
          'rlet': [('rle', False)],
          'rlig': [('rlige', False)],
          'rligt': [('rlige', False)],
          'rligte': [('rlige', False)],
          'rligtes': [('rlige', False)],
          'rliser': [('rlise', False)],
          'rlist': [('rlise', False)],
          'rliste': [('rlise', False)],
          'rlistes': [('rlise', False)],
          'rlo': [('rle', False)],
          'rlod': [('rlade', False)],
          'rlyder': [('rlyde', False)],
          'rlyst': [('rlyse', False)],
          'rlyste': [('rlyse', False)],
          'rlystes': [('rlyse', False)],
          'rlæg': [('rlægge', False)],
          'rlængedes': [('rlænge', False)],
          'rlænges': [('rlænge', False)],
          'rlæs': [('rlæse', False)],
          'rlæst': [('rlæse', False)],
          'rlæste': [('rlæse', False)],
          'rm': [('rme', False)],
          'rmander': [('rmande', False)],
          'rmast': [('rmaste', False)],
          'rmaste': [('rmaste', False)],
          'rmastes': [('rmaste', False)],
          'rmede': [('rme', False)],
          'rmedes': [('rme', False)],
          'rmes': [('rme', False)],
          'rmorer': [('rmorere', False)],
          'rmpres': [('rmpresse', False)],
          'rmuler': [('rmulere', False)],
          'rmå': [('rmå', False)],
          'rmøbler': [('rmøble', False)],
          'rne': [('rne', False)],
          'rner': [('rnere', False)],
          'rnet': [('rne', False)],
          'rnys': [('rny', False)],
          'rnøjedes': [('rnøje', False)],
          'rnøjes': [('rnøje', False)],
          'ro': [('ro', False)],
          'rod': [('rode', False)],
          'roder': [('rode', False)],
          'roderer': [('rodere', False)],
          'roede': [('ro', False)],
          'roedes': [('ro', False)],
          'roende': [('ro', False)],
          'rog': [('roge', False)],
          'roger': [('roge', False)],
          'roges': [('roge', False)],
          'rok': [('rokke', False)],
          'roker': [('rokere', False)],
          'rolerer': [('rolere', False)],
          'roller': [('rollere', False)],
          'rom': [('romme', False)],
          'romer': [('rome', False)],
          'ron': [('rone', False)],
          'roner': [('rone', False)],
          'rop': [('roppe', False)],
          'ror': [('ro', False)],
          'ros': [('rose', True), ('ro', True)],
          'rosset': [('rosse', False)],
          'rost': [('rose', True)],
          'roste': [('rose', False)],
          'rostes': [('rose', True)],
          'rot': [('rotte', True)],
          'roter': [('rotere', True)],
          'rotter': [('rotte', True)],
          'rottes': [('rotte', True)],
          'rovedes': [('rove', False)],
          'rover': [('rove', False)],
          'roves': [('rove', False)],
          'rp': [('rpe', False)],
          'rpasser': [('rpasse', False)],
          'rper': [('rpere', False)],
          'rpet': [('rpe', False)],
          'rporer': [('rporere', False)],
          'rpunger': [('rpungere', False)],
          'rrede': [('rre', False)],
          'rredes': [('rre', False)],
          'rresterer': [('rrestere', False)],
          'rret': [('rre', False)],
          'rrevne': [('rrive', False)],
          'rriger': [('rrigere', False)],
          'rriver': [('rrivere', False)],
          'rroder': [('rrodere', False)],
          'rrotter': [('rrottere', False)],
          'rruger': [('rrugere', False)],
          'rs': [('rse', False)],
          'rses': [('rse', False)],
          'rsir': [('rsire', False)],
          'rsiver': [('rsivere', False)],
          'rskal': [('rskalle', False)],
          'rskar': [('rskære', False)],
          'rskos': [('rsko', False)],
          'rskyldes': [('rskylde', False)],
          'rskyldtes': [('rskylde', False)],
          'rskød': [('rskyde', False)],
          'rslet': [('rsle', False)],
          'rslås': [('rslå', False)],
          'rspil': [('rspille', False)],
          'rstede': [('rste', False)],
          'rstedes': [('rste', False)],
          'rsteg': [('rstige', False)],
          'rster': [('rste', False)],
          'rstil': [('rstille', False)],
          'rstod': [('rstå', False)],
          'rstyr': [('rstyrre', False)],
          'rsur': [('rsure', False)],
          'rsynes': [('rsyne', False)],
          'rsyr': [('rsy', False)],
          'rsår': [('rså', False)],
          'rt': [('rte', False)],
          'rtag': [('rtage', False)],
          'rtalt': [('rtale', False)],
          'rtalte': [('rtale', False)],
          'rtaltes': [('rtale', False)],
          'rte': [('rte', False)],
          'rtes': [('rte', False)],
          'rtier': [('rtie', False)],
          'rtiliser': [('rtilisere', False)],
          'rtlede': [('rtle', False)],
          'rtledes': [('rtle', False)],
          'rtredes': [('rtre', False)],
          'rtrende': [('rtre', False)],
          'rtrer': [('rtre', False)],
          'rtræffes': [('rtræffe', False)],
          'rtrækkes': [('rtrække', False)],
          'rtræner': [('rtræne', False)],
          'rtrætter': [('rtrættere', False)],
          'rtser': [('rtse', False)],
          'rturer': [('rturere', False)],
          'rtvist': [('rtvise', False)],
          'rtviste': [('rtvise', False)],
          'rtvistes': [('rtvise', False)],
          'rtykkedes': [('rtykke', False)],
          'rtykkes': [('rtykke', False)],
          'ruder': [('rude', False)],
          'rudlede': [('rudle', False)],
          'rudledes': [('rudle', False)],
          'ruet': [('rue', False)],
          'ruger': [('ruge', False)],
          'rugt': [('rugte', False)],
          'rugte': [('rugte', False)],
          'rugtes': [('rugte', False)],
          'ruiser': [('ruise', False)],
          'rukket': [('række', False)],
          'rukne': [('rukne', False)],
          'ruller': [('rulle', True)],
          'rumper': [('rumpere', False)],
          'runder': [('rundere', True), ('runde', True)],
          'rundet': [('rinde', True), ('runde', True)],
          'rundsende': [('rundsende', True)],
          'rundt': [('runde', False)],
          'rundtes': [('runde', False)],
          'runget': [('runge', True)],
          'rungne': [('ringe', False)],
          'rupper': [('ruppere', False)],
          'ruret': [('rurette', False)],
          'ruser': [('ruse', False)],
          'rust': [('ruste', False)],
          'ruste': [('ruste', False)],
          'rustes': [('ruste', False)],
          'rut': [('rutte', False)],
          'rutter': [('rutte', True)],
          'rvaltes': [('rvalte', False)],
          'rvar': [('rvare', False)],
          'rvende': [('rve', False)],
          'rventer': [('rvente', False)],
          'rvir': [('rvirre', False)],
          'rvis': [('rvise', False)],
          'rviser': [('rvise', False)],
          'rviste': [('rvise', False)],
          'rvistes': [('rvise', False)],
          'rvles': [('rvle', False)],
          'rvær': [('rværre', False)],
          'ry': [('ry', False)],
          'ryd': [('rydde', True)],
          'ryedes': [('ry', False)],
          'ryende': [('ry', False)],
          'ryg': [('ryge', True)],
          'rygtedes': [('rygtes', True)],
          'rygtes': [('rygtes', True)],
          'ryktes': [('rykke', False)],
          'ryn': [('ryne', False)],
          'rynes': [('ryne', False)],
          'ryntes': [('rynte', False)],
          'ryr': [('ry', False)],
          'rys': [('rysse', False)],
          'ryser': [('ryse', False)],
          'ryst': [('ryste', False)],
          'ryste': [('ryste', True)],
          'rystes': [('ryste', True)],
          'rå': [('rå', False)],
          'råd': [('råde', False)],
          'rådt': [('råde', False)],
          'rådte': [('råde', False)],
          'rådtes': [('råde', False)],
          'rålede': [('råle', False)],
          'rår': [('rå', False)],
          'rås': [('rå', False)],
          'ræbedes': [('ræbe', True)],
          'ræbes': [('ræbe', True)],
          'ræd': [('ræde', False)],
          'ræddedes': [('ræddes', True)],
          'ræder': [('ræde', False)],
          'ræg': [('ræge', False)],
          'ræk': [('række', False)],
          'rækkedes': [('rækkes', False)],
          'rækkes': [('række', True)],
          'ræl': [('ræle', False)],
          'rældedes': [('rældes', False)],
          'rældes': [('rældes', False)],
          'rælt': [('ræle', False)],
          'rælte': [('ræle', False)],
          'ræltes': [('ræle', False)],
          'ræmte': [('ræmme', False)],
          'ræn': [('ræne', False)],
          'rændes': [('rænde', False)],
          'rændtes': [('rænde', False)],
          'ræner': [('ræne', False)],
          'rængtes': [('rænge', False)],
          'rær': [('ræ', False)],
          'rærer': [('rære', False)],
          'ræres': [('rære', False)],
          'ræs': [('ræse', True)],
          'ræster': [('ræstere', False)],
          'rættes': [('rætte', False)],
          'rævledes': [('rævle', False)],
          'røb': [('røbe', True)],
          'røben': [('rybe', False)],
          'røbet': [('røbe', True)],
          'røbne': [('rybe', False)],
          'rød': [('røde', False)],
          'rødes': [('rydes', False)],
          'røg': [('røge', True), ('ryge', True)],
          'røget': [('ryge', True), ('røge', True)],
          'røgt': [('røgte', False)],
          'røgte': [('røgte', True)],
          'røgtes': [('røgte', True)],
          'røj': [('røje', False)],
          'røjedes': [('røje', False)],
          'røjet': [('røje', False)],
          'røl': [('røle', False)],
          'røn': [('røne', False)],
          'rønnedes': [('rønnes', False)],
          'rønnes': [('rønnes', False)],
          'rør': [('røre', True)],
          'røs': [('ryse', False)],
          'røst': [('røste', False)],
          'røste': [('røste', False)],
          'røstes': [('røste', False)],
          'sad': [('sidde', False)],
          'saft': [('safte', True)],
          'sagdes': [('sige', False)],
          'sagedes': [('sage', False)],
          'sager': [('sage', False)],
          'sages': [('sage', False)],
          'sagt': [('sige', False)],
          'sak': [('sakke', False)],
          'sakrer': [('sakrere', False)],
          'salder': [('saldere', True)],
          'salt': [('salte', False)],
          'salte': [('salte', False)],
          'saltes': [('salte', False)],
          'samsende': [('samsende', True)],
          'saner': [('sanere', False)],
          'sang': [('synge', False)],
          'sank': [('synke', True), ('sanke', True)],
          'sanker': [('sanke', True)],
          'sarmer': [('sarmere', False)],
          'sat': [('sætte', False)],
          'sav': [('save', False)],
          'saver': [('save', False)],
          'sbundet': [('sbinde', False)],
          'scer': [('scere', False)],
          'schatter': [('schattere', True)],
          'sede': [('se', False)],
          'sedes': [('se', False)],
          'seede': [('seede', True)],
          'seedes': [('seede', True)],
          'sejlede': [('sejle', False)],
          'sejledes': [('sejle', False)],
          'selerer': [('selere', False)],
          'sende': [('sende', True)],
          'senter': [('sentere', False)],
          'ser': [('se', False)],
          'sercer': [('sercere', False)],
          'serede': [('sere', False)],
          'seredes': [('sere', False)],
          'serer': [('sere', False)],
          'serter': [('sertere', False)],
          'server': [('serve', True), ('servere', True)],
          'ses': [('ses', True), ('se', True)],
          'setes': [('ses', True)],
          'sferer': [('sferere', False)],
          'sformer': [('sformere', False)],
          'sforvis': [('sforvise', False)],
          'sgør': [('sgøre', False)],
          'shugges': [('shugge', False)],
          'si': [('si', True)],
          'siede': [('si', True)],
          'siende': [('si', True)],
          'sier': [('si', True)],
          'sifler': [('siflere', False)],
          'siger': [('sige', False)],
          'siges': [('sige', False)],
          'signer': [('signe', True), ('signere', True)],
          'sigt': [('sigte', False)],
          'sigte': [('sigte', False)],
          'sigtes': [('sigte', False)],
          'siker': [('sikere', False)],
          'siler': [('sile', True)],
          'sindes': [('sinde', False)],
          'sir': [('si', True)],
          'sirer': [('sire', False)],
          'sis': [('si', True)],
          'sister': [('sistere', False)],
          'sivedes': [('sive', False)],
          'siver': [('sive', True)],
          'sives': [('sive', False)],
          'sk': [('ske', False)],
          'skal': [('skalle', True), ('skulle', True)],
          'skalker': [('skalke', True)],
          'skan': [('skanne', False)],
          'skar': [('skarre', True), ('skære', True)],
          'sked': [('skide', True)],
          'skede': [('ske', False)],
          'skedes': [('ske', False)],
          'skende': [('ske', False)],
          'sker': [('ske', True)],
          'skiftedes': [('skiftes', True), ('skifte', True)],
          'skiftes': [('skiftes', True), ('skifte', True)],
          'skil': [('skille', False)],
          'skilt': [('skilte', True), ('skille', True)],
          'skilte': [('skille', True), ('skilte', True)],
          'skiltes': [('skilte', True), ('skille', True)],
          'skim': [('skimme', True)],
          'skivedes': [('skive', False)],
          'skives': [('skive', False)],
          'sko': [('sko', True)],
          'skod': [('skodde', True)],
          'skoet': [('sko', True)],
          'skorter': [('skorte', True)],
          'skos': [('skose', True), ('sko', True)],
          'skovende': [('skove', True)],
          'skrab': [('skrabe', False)],
          'skriges': [('skrige', False)],
          'skrot': [('skrotte', True), ('skrote', True)],
          'skuer': [('skue', False)],
          'skur': [('skurre', True), ('skure', True)],
          'skurer': [('skure', True)],
          'skvadrer': [('skvadre', True)],
          'skyl': [('skylle', False)],
          'skyldes': [('skyldes', True), ('skylde', True)],
          'skyldtes': [('skyldes', True), ('skylde', True)],
          'skys': [('sky', True)],
          'skårede': [('skære', False)],
          'skåret': [('skære', False)],
          'skæl': [('skælle', True)],
          'skændes': [('skændes', True), ('skænde', True)],
          'skændtes': [('skændes', True), ('skænde', True)],
          'skød': [('skøde', True), ('skyde', True)],
          'slagt': [('slagte', False)],
          'slagte': [('slagte', False)],
          'slammer': [('slamme', False)],
          'slap': [('slippe', True), ('slappe', True)],
          'slaver': [('slave', True)],
          'sled': [('slide', True)],
          'slede': [('sle', False)],
          'slededes': [('slede', False)],
          'sledes': [('sle', False)],
          'sledet': [('slede', False)],
          'slen': [('sle', False)],
          'slet': [('slette', True)],
          'slod': [('slade', False)],
          'slog': [('slå', False)],
          'sloges': [('slås', True)],
          'slugt': [('sluge', True)],
          'slugte': [('sluge', True)],
          'slugtes': [('sluge', False)],
          'slus': [('sluse', False)],
          'slå': [('slå', False)],
          'slås': [('slås', True), ('slå', True)],
          'slæder': [('slæde', True)],
          'slæg': [('slægge', False)],
          'slægt': [('slægte', False)],
          'slægte': [('slægte', True)],
          'slægtes': [('slægte', True)],
          'slængedes': [('slænge', True)],
          'slænges': [('slænge', True)],
          'slængtes': [('slænge', True)],
          'sløj': [('sløje', True)],
          'sløjet': [('sløje', True)],
          'slør': [('sløre', False)],
          'smagt': [('smage', False)],
          'smagte': [('smage', False)],
          'smagtes': [('smage', True)],
          'smak': [('smække', True)],
          'smasker': [('smaske', True)],
          'smatter': [('smatte', True)],
          'smed': [('smede', True), ('smide', True)],
          'smedes': [('smede', True)],
          'smigrer': [('smigre', True)],
          'smiskende': [('smiske', True)],
          'smitter': [('smitte', True)],
          'sms': [("sms'e", True)],
          'små': [('små', False)],
          'smøg': [('smyge', True), ('smøge', True)],
          'smøget': [('smyge', True), ('smøge', True)],
          'sne': [('sne', False)],
          'sner': [('snerre', True), ('sne', True)],
          'snet': [('sne', False)],
          'snos': [('sno', True)],
          'snot': [('snotte', True)],
          'snuer': [('snue', True)],
          'snus': [('snuse', False)],
          'snød': [('snyde', True)],
          'so': [('soe', False)],
          'sod': [('sode', True)],
          'soder': [('sode', True)],
          'soet': [('soe', False)],
          'sol': [('sole', True)],
          'soler': [('sole', True)],
          'solerer': [('solere', False)],
          'son': [('sone', False)],
          'soner': [('sone', False)],
          'sonner': [('sonnere', False)],
          'sorberede': [('sorbere', False)],
          'sorter': [('sortere', False)],
          'sover': [('sove', False)],
          'soves': [('sove', False)],
          'sp': [('spe', False)],
          'spander': [('spandere', False)],
          'spar': [('sparre', True), ('spare', True)],
          'sparer': [('spare', False)],
          'sparker': [('sparke', False)],
          'spet': [('spe', False)],
          'spil': [('spile', True), ('spille', True)],
          'spin': [('spinne', True)],
          'spir': [('spire', True)],
          'spirer': [('spire', True)],
          'spis': [('spise', True)],
          'spiser': [('spise', False)],
          'splanter': [('splantere', False)],
          'spoler': [('spolere', True), ('spole', True)],
          'sprak': [('sprække', True)],
          'sprang': [('springe', False)],
          'spræk': [('sprække', True)],
          'sr': [('sre', False)],
          'srede': [('sre', False)],
          'sredes': [('sre', False)],
          'srende': [('sre', False)],
          'srevne': [('srive', False)],
          'ss': [('sse', False)],
          'ssende': [('sse', False)],
          'sses': [('sse', False)],
          'ssiver': [('ssivere', False)],
          'ssoner': [('ssonere', False)],
          'sstil': [('sstille', False)],
          'ssurer': [('ssurere', False)],
          'st': [('ste', False)],
          'stabler': [('stable', True)],
          'stag': [('stage', True)],
          'stak': [('stakke', True), ('stikke', True)],
          'stal': [('stalle', True)],
          'staller': [('stalle', True)],
          'stalt': [('stalte', False)],
          'stalte': [('stalte', False)],
          'staltes': [('stalte', False)],
          'stanger': [('stange', True)],
          'stank': [('stinke', True)],
          'stav': [('stave', True)],
          'staver': [('stave', True)],
          'ste': [('ste', False)],
          'stede': [('stede', True)],
          'stedes': [('stede', True)],
          'steg': [('stege', True), ('stige', True)],
          'stegne': [('stige', False)],
          'ster': [('stere', False)],
          'stes': [('ste', False)],
          'stig': [('stige', False)],
          'stil': [('stile', True), ('stille', True)],
          'stiliser': [('stilisere', True)],
          'stiller': [('stille', False)],
          'stilt': [('stille', False)],
          'stilte': [('stille', False)],
          'stiltes': [('stille', False)],
          'stimedes': [('stime', True)],
          'stimer': [('stime', True)],
          'stimes': [('stime', True)],
          'stod': [('stande', True), ('stå', True)],
          'stoppedes': [('stoppe', True)],
          'stoppes': [('stoppe', True)],
          'straf': [('straffe', True)],
          'straffes': [('straffe', False)],
          'stredes': [('strides', True)],
          'strende': [('stre', False)],
          'strengedes': [('strenges', True), ('strenge', True)],
          'strenges': [('strenges', True), ('strenge', True)],
          'strer': [('stre', False)],
          'strides': [('strides', True), ('stride', True)],
          'struer': [('struere', False)],
          'strækkes': [('strække', True)],
          'studer': [('studere', False)],
          'stykkedes': [('stykke', False)],
          'stykkes': [('stykke', False)],
          'styr': [('styre', True)],
          'stækkedes': [('stække', True)],
          'stækkes': [('stække', True)],
          'stør': [('større', False)],
          'sudlede': [('sudle', False)],
          'sudledes': [('sudle', False)],
          'suger': [('suge', False)],
          'sukket': [('sukke', True)],
          'sult': [('sulte', True)],
          'sulte': [('sulte', True)],
          'sulter': [('sulte', True)],
          'sultes': [('sulte', False)],
          'sumerer': [('sumere', False)],
          'summer': [('summere', True), ('summe', True)],
          'sundet': [('sunde', True)],
          'sundt': [('sunde', False)],
          'sundte': [('sunde', False)],
          'sungen': [('synge', True)],
          'sunget': [('synge', True)],
          'supporter': [('supporte', True), ('supportere', True)],
          'sur': [('surre', True)],
          'surer': [('sure', False)],
          'suser': [('suse', True)],
          'sut': [('sutte', True)],
          'svar': [('svare', False)],
          'sved': [('svide', True), ('svie', True), ('svede', True)],
          'svede': [('svede', False)],
          'svedes': [('svede', True)],
          'svedet': [('svide', True), ('svie', True)],
          'svegne': [('svige', True)],
          'svi': [('svie', True)],
          'sviende': [('svie', True)],
          'svier': [('svie', True)],
          'svies': [('svie', True)],
          'svir': [('svire', True), ('svirre', True)],
          'sy': [('sy', False)],
          'syende': [('sy', False)],
          'syn': [('syne', False)],
          'synes': [('syne', True), ('synes', True)],
          'syr': [('sy', True), ('syre', True)],
          'sys': [('sy', False)],
          'så': [('se', True), ('så', True)],
          'sår': [('såre', True), ('så', True)],
          'såret': [('såre', True)],
          'sås': [('se', True), ('så', True), ('ses', True)],
          'sæbedes': [('sæbe', True)],
          'sæbes': [('sæbe', False)],
          'sæk': [('sække', True)],
          'sættes': [('sætte', False)],
          'søb': [('søbe', True)],
          'søbet': [('søbe', True)],
          'sød': [('søde', False)],
          'søl': [('søle', True)],
          't': [('e', False)],
          'ta': [('tage', True)],
          "ta'": [('tage', True)],
          'tab': [('tabe', True)],
          'tabler': [('tablere', False)],
          'tacher': [('tachere', False)],
          'taffer': [('taffere', False)],
          'tag': [('tage', True), ('tagge', True)],
          'tagedes': [('tage', False)],
          'tager': [('tage', False)],
          'tages': [('tage', False)],
          'tak': [('takke', True)],
          'taker': [('takere', False)],
          'takser': [('taksere', True)],
          'takt': [('takte', False)],
          'takte': [('takte', False)],
          'takter': [('taktere', True)],
          'taktes': [('takte', False)],
          'tal': [('tale', False)],
          'taler': [('tale', False)],
          'taljer': [('taljere', True), ('talje', True)],
          'talker': [('talke', False)],
          'talt': [('tale', True), ('tælle', True)],
          'talte': [('tale', True), ('tælle', True)],
          'taltes': [('tale', True), ('tælle', True)],
          'tancer': [('tancere', False)],
          'tang': [('tange', False)],
          'tanger': [('tangere', True)],
          'tank': [('tanke', True)],
          'tanker': [('tanke', True)],
          'tap': [('tappe', False)],
          'taper': [('tape', True)],
          'tarder': [('tardere', False)],
          'taser': [('tasere', False)],
          'tast': [('taste', False)],
          'taste': [('taste', False)],
          'tastes': [('taste', False)],
          'tatte': [('tatte', False)],
          'tattes': [('tatte', False)],
          'tav': [('tie', True)],
          'tcher': [('tche', False)],
          'tdater': [('tdatere', False)],
          'te': [('te', True)],
          'ted': [('tede', False)],
          'tede': [('te', False)],
          'tededes': [('tede', False)],
          'teder': [('tede', False)],
          'tedes': [('te', False)],
          'tedet': [('tede', False)],
          'teger': [('tege', False)],
          'tegne': [('tegne', True)],
          'tejlede': [('tejle', False)],
          'tejledes': [('tejle', False)],
          'telt': [('telte', True)],
          'telte': [('telte', True)],
          'teltes': [('telte', True)],
          'tem': [('temme', False)],
          'temte': [('temme', False)],
          'ten': [('tene', False)],
          'tende': [('te', False)],
          'tender': [('tendere', True)],
          'tenedes': [('tene', False)],
          'tener': [('tene', False)],
          'tenes': [('tene', False)],
          'tenser': [('tensere', False)],
          'tenter': [('tentere', False)],
          'ter': [('te', False)],
          'terede': [('tere', False)],
          'teredes': [('tere', False)],
          'terer': [('tere', False)],
          'teriser': [('terisere', False)],
          'terlever': [('terleve', False)],
          'terner': [('terne', True)],
          'tersende': [('tersende', False)],
          'terviser': [('tervise', False)],
          'tes': [('te', True)],
          'tester': [('teste', True), ('testere', True)],
          'tgør': [('tgøre', False)],
          'tier': [('tie', True)],
          'ties': [('tie', True)],
          'tiet': [('tie', True)],
          'tiftes': [('tifte', False)],
          'tig': [('tigge', True)],
          'tigedes': [('tige', False)],
          'tiger': [('tige', False)],
          'tiges': [('tige', False)],
          'tik': [('tikke', False)],
          'tiler': [('tile', False)],
          'tiliser': [('tilise', True)],
          'tilså': [('tilse', True), ('tilså', True)],
          'tilsås': [('tilse', True), ('tilså', True)],
          'tilt': [('tilte', True)],
          'tilte': [('tilte', True)],
          'tiltes': [('tilte', True)],
          'timedes': [('time', True), ('times', True)],
          'timer': [('time', True)],
          'times': [('times', True), ('time', True)],
          'tindret': [('tindre', True)],
          'tint': [('tinte', True)],
          'tinte': [('tinte', True)],
          'tintes': [('tinte', True)],
          'tir': [('tirre', False)],
          'tis': [('tisse', True)],
          'tiser': [('tisere', False)],
          'tiskende': [('tiske', True)],
          'tisker': [('tiske', True)],
          'titrer': [('titrere', True)],
          'tivedes': [('tive', False)],
          'tiver': [('tive', False)],
          'tives': [('tive', False)],
          'tivne': [('tivne', False)],
          'tlagt': [('tlægge', False)],
          'tled': [('tlede', False)],
          'tlededes': [('tlede', False)],
          'tledet': [('tlede', False)],
          'tlet': [('tle', False)],
          'tlod': [('tlodde', False)],
          'tlæg': [('tlægge', False)],
          'tne': [('tne', False)],
          'tnet': [('tne', False)],
          'to': [('to', True)],
          'toede': [('to', True)],
          'toende': [('to', True)],
          'toet': [('to', True)],
          'tol': [('tole', False)],
          'toler': [('tole', False)],
          'ton': [('tone', False)],
          'toner': [('tone', False)],
          'tonger': [('tongere', False)],
          'tonner': [('tonnere', False)],
          'toppedes': [('toppes', True), ('toppe', True)],
          'toppes': [('toppes', True), ('toppe', True)],
          'tor': [('to', True)],
          'torker': [('torke', False)],
          'torter': [('tortere', True)],
          'tos': [('to', True), ('tosse', True)],
          'tosset': [('tosse', True)],
          'tot': [('totte', True)],
          'tottedes': [('tottes', True), ('totte', True)],
          'tottes': [('totte', True), ('tottes', True)],
          'tovedes': [('tove', True)],
          'tover': [('tove', True)],
          'toves': [('tove', True)],
          'tpasser': [('tpasse', False)],
          'tr': [('tre', False)],
          'traf': [('træffe', False)],
          'traffes': [('træffes', True)],
          'trak': [('trække', False)],
          'trakkes': [('trækkes', True)],
          'trammer': [('tramme', False)],
          'traster': [('trastere', False)],
          'tred': [('tride', False)],
          'trede': [('tre', False)],
          'tredet': [('tride', False)],
          'treger': [('trege', False)],
          'tren': [('trine', True)],
          'trende': [('trende', True)],
          'trer': [('trere', False)],
          'tresser': [('tresse', False)],
          'tret': [('tre', False)],
          'trevne': [('trive', False)],
          'trib': [('tribe', False)],
          'tridt': [('tride', False)],
          'trier': [('triere', False)],
          'triger': [('trigere', False)],
          'trim': [('trimme', True)],
          'triner': [('trine', True)],
          'tringer': [('tringere', False)],
          'tris': [('trisse', True)],
          'triser': [('trisere', False)],
          'trives': [('trives', True)],
          'tros': [('tro', False)],
          'truder': [('trudere', False)],
          'truer': [('true', True)],
          'trukne': [('trække', True)],
          'tryd': [('tryde', False)],
          'trydes': [('tryde', False)],
          'tryg': [('tryge', False)],
          'trådt': [('træde', False)],
          'trådte': [('træde', False)],
          'trådtes': [('træde', False)],
          'træffes': [('træffes', True), ('træffe', True)],
          'trækkes': [('trækkes', True), ('trække', True)],
          'træl': [('trælle', True)],
          'træner': [('trænere', True), ('træne', True)],
          'trættedes': [('trættes', True), ('trætte', True)],
          'trætter': [('trætte', False)],
          'trættes': [('trættes', True), ('trætte', True)],
          'trød': [('tryde', False)],
          'trøg': [('tryge', False)],
          'trøget': [('tryge', False)],
          'trør': [('trø', False)],
          'trøs': [('trø', False)],
          'ts': [('tse', False)],
          'tsende': [('tse', False)],
          'tser': [('tsere', False)],
          'tses': [('tse', False)],
          'tskar': [('tskære', False)],
          'tslås': [('tslå', False)],
          'tspil': [('tspille', False)],
          'tstil': [('tstille', False)],
          'tså': [('tse', False)],
          'tsås': [('tse', False)],
          'ttag': [('ttage', False)],
          'tte': [('tte', False)],
          'ttes': [('tte', False)],
          'ttester': [('ttestere', False)],
          'ttevis': [('ttevise', False)],
          'ttig': [('ttige', False)],
          'ttør': [('ttørre', False)],
          'tuder': [('tude', True)],
          'tudsende': [('tudse', False)],
          'tuer': [('tuere', False)],
          'tugt': [('tugte', True)],
          'tugte': [('tugte', True)],
          'tugtes': [('tugte', True)],
          'tukken': [('tikke', False)],
          'tukne': [('tikke', False)],
          'tumerer': [('tumere', False)],
          'tundet': [('tunde', False)],
          'tuner': [('tune', True)],
          'tunget': [('tunge', True)],
          'turer': [('ture', False)],
          'tus': [('tusse', True)],
          'tut': [('tutte', True)],
          'tvis': [('tvise', False)],
          'tviser': [('tvise', False)],
          'tvist': [('tviste', True)],
          'tviste': [('tviste', True)],
          'tvistedes': [('tviste', True), ('tvistes', True)],
          'tvistes': [('tvistes', True), ('tviste', True)],
          'ty': [('ty', True)],
          'tyd': [('tyde', False)],
          'tyende': [('ty', True)],
          'tyg': [('tygge', False)],
          'tykkedes': [('tykkes', True)],
          'tykkes': [('tykkes', True)],
          'tyler': [('tyle', False)],
          'tyn': [('tyne', False)],
          'tynes': [('tyne', False)],
          'tyr': [('ty', True), ('tyre', True)],
          'tys': [('ty', True), ('tysse', True)],
          'tå': [('tå', False)],
          'tår': [('tå', False)],
          'tårne': [('tårne', True)],
          'tås': [('tå', False)],
          'tæk': [('tække', True)],
          'tækkedes': [('tækkes', True), ('tække', True)],
          'tækkes': [('tækkes', True), ('tække', True)],
          'tændes': [('tænde', False)],
          'tændtes': [('tænde', False)],
          'tængtes': [('tænge', False)],
          'tæredes': [('tære', True)],
          'tærer': [('tære', False)],
          'tæres': [('tære', False)],
          'tættes': [('tætte', False)],
          'tøb': [('tøbe', False)],
          'tød': [('tøde', False)],
          'tøj': [('tøje', False)],
          'tøjedes': [('tøje', False)],
          'tølt': [('tølte', True)],
          'tølte': [('tølte', True)],
          'tøltes': [('tølte', True)],
          'tør': [('turde', True), ('tø', True), ('tørre', True)],
          'tøs': [('tø', False)],
          'u': [('ue', False)],
          'uaker': [('uakere', False)],
          'uancer': [('uancere', False)],
          'ub': [('ubbe', False)],
          'ubbedes': [('ubbe', False)],
          'ubbes': [('ubbe', False)],
          'ubiler': [('ubilere', False)],
          'ublende': [('uble', False)],
          'ubler': [('uble', False)],
          'ubrede': [('ubre', False)],
          'ubredes': [('ubre', False)],
          'ubrer': [('ubre', False)],
          'ucer': [('ucere', False)],
          'ude': [('ude', False)],
          'uder': [('udere', False)],
          'udes': [('ude', False)],
          'udlede': [('udlede', True)],
          'udledes': [('udlede', True)],
          'udlever': [('udlevere', True), ('udleve', True)],
          'udrede': [('udrede', True)],
          'udredes': [('udrede', True)],
          'udrer': [('udre', False)],
          'udret': [('udrette', True)],
          'udruller': [('udrulle', True)],
          'udrundet': [('udrinde', True)],
          'udsende': [('udsende', True)],
          'udser': [('udse', False)],
          'udslet': [('udslette', True)],
          'udspil': [('udspille', True), ('udspile', True)],
          'udså': [('udse', False)],
          'udt': [('yde', False)],
          'udviser': [('udvise', True)],
          'uede': [('ue', False)],
          'uedes': [('ue', False)],
          'ueller': [('uellere', False)],
          'uende': [('ue', False)],
          'uer': [('ue', False)],
          'uerede': [('uere', False)],
          'ueredes': [('uere', False)],
          'uerer': [('uere', False)],
          'ues': [('ue', False)],
          'uet': [('u', False)],
          'uetter': [('uettere', False)],
          'uffedes': [('uffe', False)],
          'uffen': [('æffe', False)],
          'uffer': [('uffe', False)],
          'uffet': [('æffe', False)],
          'uflede': [('ufle', False)],
          'ufler': [('ufle', False)],
          'uflet': [('ufle', False)],
          'ufne': [('æffe', False)],
          'uftedes': [('ufte', False)],
          'ug': [('uge', False)],
          'uger': [('ugere', False)],
          'ugerer': [('ugere', False)],
          'uggedes': [('ugge', False)],
          'ugges': [('ugge', False)],
          'ugler': [('ugle', False)],
          'ugner': [('ugne', False)],
          'ugtedes': [('ugte', False)],
          'uid': [('uide', False)],
          'uider': [('uide', False)],
          'uiller': [('uillere', False)],
          'uilt': [('uilte', False)],
          'uiser': [('uisere', False)],
          'ukkedes': [('ukke', False)],
          'ukken': [('ække', False)],
          'ukkes': [('ukke', False)],
          'ukket': [('ikke', False)],
          'ukles': [('ukle', False)],
          'ukrer': [('ukre', False)],
          'ul': [('ulle', False)],
          'uldedes': [('ulde', True)],
          'uldende': [('ulde', True)],
          'ulder': [('ulde', False)],
          'uldne': [('uldne', False)],
          'ulede': [('ule', False)],
          'uledes': [('ule', False)],
          'uler': [('ulere', False)],
          'ulet': [('ule', False)],
          'uletter': [('ulettere', False)],
          'ulger': [('ulgere', False)],
          'ulgt': [('ølge', False)],
          'ulgte': [('ølge', False)],
          'ulgtes': [('ølge', False)],
          'uller': [('ulle', False)],
          'ulpen': [('ælpe', False)],
          'ulper': [('ulpe', False)],
          'ulpet': [('ælpe', False)],
          'ulpne': [('ælpe', False)],
          'ult': [('ule', False)],
          'ulte': [('ule', False)],
          'ulterer': [('ultere', False)],
          'ultes': [('ule', False)],
          'ulykkedes': [('ulykke', False)],
          'ulykkes': [('ulykke', False)],
          'umer': [('umere', False)],
          'umerer': [('umerere', False)],
          'umfer': [('umfe', False)],
          'umlæste': [('umlæse', False)],
          'ummedes': [('umme', False)],
          'ummer': [('umme', False)],
          'ummerer': [('ummere', False)],
          'ummes': [('umme', False)],
          'umper': [('umpe', False)],
          'umperer': [('umpere', False)],
          'umsende': [('umse', False)],
          'umuler': [('umulere', False)],
          'unde': [('unde', False)],
          'undedes': [('unde', False)],
          'unden': [('inde', False)],
          'under': [('unde', False)],
          'undet': [('inde', False)],
          'undne': [('inde', False)],
          'undret': [('undre', True)],
          'undsende': [('undse', True)],
          'undt': [('unde', True)],
          'undte': [('unde', True)],
          'undtes': [('unde', True)],
          'une': [('une', False)],
          'uner': [('unere', False)],
          'unet': [('une', False)],
          'ungedes': [('unge', False)],
          'ungen': [('inge', False)],
          'unger': [('unge', False)],
          'ungerer': [('ungere', False)],
          'unges': [('unge', False)],
          'unget': [('inge', False)],
          'ungne': [('ynge', False)],
          'unken': [('ynke', False)],
          'unker': [('unkere', False)],
          'unket': [('ynke', False)],
          'unkne': [('ynke', False)],
          'unnes': [('unne', False)],
          'unser': [('unse', False)],
          'untedes': [('unte', False)],
          'unter': [('unte', False)],
          'uper': [('upere', False)],
          'upler': [('uple', False)],
          'uplet': [('uple', False)],
          'upne': [('ippe', False)],
          'uppedes': [('uppe', False)],
          'uppen': [('ippe', False)],
          'upper': [('uppe', False)],
          'uppes': [('uppe', False)],
          'uppet': [('ippe', False)],
          'ur': [('ure', False)],
          'urager': [('uragere', False)],
          'urater': [('uratere', False)],
          'urberedes': [('urbere', False)],
          'urcer': [('urce', False)],
          'urede': [('ure', False)],
          'uredes': [('ure', False)],
          'urende': [('ure', False)],
          'urer': [('urere', False)],
          'uret': [('ure', False)],
          'urgt': [('ørge', False)],
          'urgte': [('ørge', False)],
          'urgtes': [('ørge', False)],
          'urier': [('uriere', False)],
          'uriner': [('urinere', True)],
          'uriser': [('urisere', False)],
          'urmuler': [('urmule', False)],
          'uros': [('uro', True)],
          'urrende': [('urre', False)],
          'urrer': [('urre', False)],
          'urser': [('urse', False)],
          'urt': [('øre', False)],
          'urte': [('øre', False)],
          'urter': [('urte', False)],
          'urtes': [('øre', False)],
          'urver': [('urve', False)],
          'us': [('use', False)],
          'usende': [('use', False)],
          'user': [('usere', False)],
          'uses': [('use', False)],
          'uslet': [('usle', False)],
          'usser': [('usse', False)],
          'ust': [('use', False)],
          'uste': [('use', False)],
          'ustede': [('uste', False)],
          'ustedes': [('uste', False)],
          'uster': [('uste', False)],
          'usterer': [('ustere', False)],
          'ustes': [('use', False)],
          'ustrer': [('ustrere', False)],
          'ut': [('ute', False)],
          'ute': [('ute', False)],
          'uter': [('utere', False)],
          'utes': [('ute', False)],
          'utlede': [('utle', False)],
          'utledes': [('utle', False)],
          'utredes': [('utre', False)],
          'utrende': [('utre', False)],
          'utrer': [('utre', False)],
          'uttedes': [('utte', False)],
          'utter': [('utte', False)],
          'utterer': [('uttere', False)],
          'uvende': [('uve', False)],
          'v': [('ve', False)],
          'vad': [('vade', True)],
          'vader': [('vade', True)],
          'vager': [('vagere', False)],
          'val': [('vale', False)],
          'valer': [('vale', False)],
          'valker': [('valke', True)],
          'valp': [('valpe', False)],
          'valt': [('valte', True)],
          'valte': [('valte', True)],
          'valtes': [('valte', True)],
          'vancer': [('vancere', False)],
          'vandrer': [('vandre', False)],
          'vanker': [('vanke', True)],
          'var': [('være', True), ('vare', True)],
          'varedes': [('vare', False)],
          'varer': [('vare', True)],
          'vares': [('vare', False)],
          'varmer': [('varme', False)],
          'varter': [('varte', True)],
          'vaser': [('vase', False)],
          'vasker': [('vaske', True)],
          'vatte': [('vatte', False)],
          'vatter': [('vattere', True)],
          'vattes': [('vatte', False)],
          'vde': [('ve', False)],
          'vdes': [('ve', False)],
          'ved': [('vide', True)],
          'vede': [('ve', False)],
          'veder': [('vede', False)],
          'vedes': [('ve', False)],
          'vegne': [('vegne', True)],
          'vejlede': [('vejlede', True)],
          'vejledes': [('vejlede', True)],
          'veller': [('vellere', False)],
          'vende': [('vende', True)],
          'venerer': [('venere', False)],
          'venser': [('vensere', False)],
          'vent': [('vente', False)],
          'vente': [('vente', True)],
          'venter': [('vente', True)],
          'ventes': [('vente', False)],
          'ver': [('ve', False)],
          'verede': [('vere', False)],
          'veredes': [('vere', False)],
          'verer': [('vere', False)],
          'verger': [('vergere', False)],
          'veriser': [('verisere', False)],
          'verrende': [('verrende', False)],
          'versende': [('versende', False)],
          'verser': [('versere', False)],
          'verter': [('vertere', False)],
          'ves': [('ve', False)],
          'vester': [('vestere', False)],
          'vi': [('vie', True), ('vi', True)],
          'vid': [('vide', False)],
          'vider': [('vide', True)],
          'vidt': [('vidte', False)],
          'viede': [('vie', True), ('vi', True)],
          'viende': [('vie', True), ('vi', True)],
          'vier': [('vi', True), ('vie', True)],
          'vies': [('vi', True), ('vie', True)],
          'viet': [('vie', True), ('vi', True)],
          'viftes': [('vifte', True)],
          'vigedes': [('vige', False)],
          'viger': [('vige', False)],
          'viges': [('vige', False)],
          'vigt': [('vigte', False)],
          'vigte': [('vigte', True)],
          'vigtes': [('vigte', False)],
          'vik': [('vikke', False)],
          'vil': [('ville', True)],
          'viler': [('vile', False)],
          'viliser': [('vilisere', False)],
          'vilt': [('vilte', False)],
          'vilte': [('vile', False)],
          'viltes': [('vile', False)],
          'vimedes': [('vime', False)],
          'vimer': [('vime', False)],
          'vin': [('vine', False)],
          'vindes': [('vinde', False)],
          'vindlede': [('vindle', False)],
          'vindledes': [('vindle', False)],
          'viner': [('vine', False)],
          'vir': [('vie', True), ('vi', True), ('virre', True)],
          'virer': [('vire', False)],
          'vis': [('visse', True), ('vise', True), ('vie', True), ('vi', True)],
          'viser': [('vise', True), ('visere', True)],
          'viskende': [('viske', True)],
          'visker': [('viske', False)],
          'vislede': [('visle', False)],
          'visledes': [('visle', False)],
          'vist': [('vise', True)],
          'viste': [('vise', True)],
          'vistes': [('vise', True)],
          'vklarer': [('vklare', False)],
          'vlagt': [('vlægge', False)],
          'vlede': [('vle', False)],
          'vledes': [('vle', False)],
          'vlet': [('vle', False)],
          'vlæg': [('vlægge', False)],
          'vne': [('vne', False)],
          'vnet': [('vne', False)],
          'vnt': [('vne', False)],
          'vnte': [('vne', False)],
          'vntes': [('vne', False)],
          'vogt': [('vogte', True)],
          'vogte': [('vogte', True)],
          'vogtes': [('vogte', False)],
          'voker': [('vokere', False)],
          'volerer': [('volere', False)],
          'volter': [('voltere', False)],
          'vor': [('værge', False)],
          'voret': [('værge', False)],
          'vovedes': [('vove', True)],
          'vover': [('vove', True)],
          'voves': [('vove', True)],
          'vr': [('vre', False)],
          'vred': [('vride', False)],
          'vrede': [('vre', False)],
          'vrededes': [('vredes', True)],
          'vredes': [('vredes', True)],
          'vredet': [('vride', True)],
          'vrende': [('vrende', False)],
          'vrer': [('vrere', False)],
          'vret': [('vre', False)],
          'vrides': [('vride', False)],
          'vris': [('vrisse', True)],
          'vs': [('vse', False)],
          'vsende': [('vse', False)],
          'vses': [('vse', False)],
          'vt': [('vte', False)],
          'vtes': [('vte', False)],
          'vug': [('vugge', True)],
          'vulpet': [('vulpe', False)],
          'vungne': [('vinge', False)],
          'vuppet': [('vuppe', False)],
          'vådt': [('vådte', True)],
          'vådte': [('vådte', True)],
          'vådtes': [('vådte', True)],
          'våret': [('våre', True)],
          'vås': [('våse', True)],
          'væd': [('vædde', True), ('væde', True)],
          'væddes': [('vædde', True)],
          'væder': [('væde', False)],
          'væg': [('væge', False)],
          'vægte': [('vægte', True)],
          'vægtes': [('vægte', True)],
          'væk': [('vække', False)],
          'væl': [('væle', False)],
          'vældes': [('vælde', False)],
          'vælt': [('vælte', True)],
          'væltes': [('vælte', True)],
          'væmmedes': [('væmmes', True)],
          'væmmes': [('væmmes', True)],
          'vær': [('være', True)],
          'væredes': [('være', False)],
          'værer': [('være', False)],
          'væres': [('være', False)],
          'vært': [('værte', False)],
          'værte': [('værte', False)],
          'værtes': [('værte', False)],
          'væst': [('væste', False)],
          'væste': [('væste', False)],
          'væstes': [('væste', False)],
          'vættes': [('vætte', False)],
          'vøb': [('vøbe', False)],
          'w': [('we', False)],
          'wede': [('we', False)],
          'wedes': [('we', False)],
          'weet': [('weete', False)],
          'wende': [('we', False)],
          'wer': [('we', False)],
          'wes': [('we', False)],
          'wiper': [('wipe', False)],
          'wist': [('wiste', False)],
          'wiste': [('wiste', False)],
          'wistes': [('wiste', False)],
          'wlede': [('wle', False)],
          'wledes': [('wle', False)],
          'wlet': [('wle', False)],
          'ws': [('wse', False)],
          'wsende': [('wse', False)],
          'wses': [('wse', False)],
          'x': [('xe', False)],
          'xede': [('xe', False)],
          'xedes': [('xe', False)],
          'xelerer': [('xelere', False)],
          'xende': [('xe', False)],
          'xer': [('xe', False)],
          'xes': [('xe', False)],
          'xies': [('xie', False)],
          'xiet': [('xie', False)],
          'y': [('ye', False)],
          'ybede': [('ybe', False)],
          'ybedes': [('ybe', False)],
          'yd': [('yde', True)],
          'yddedes': [('ydde', False)],
          'ydder': [('ydde', False)],
          'yde': [('yde', False)],
          'yder': [('yde', True)],
          'ydes': [('yde', False)],
          'ydrede': [('ydre', False)],
          'ydredes': [('ydre', False)],
          'ydrer': [('ydre', False)],
          'ydsende': [('ydse', False)],
          'ydser': [('ydse', False)],
          'ydt': [('yde', False)],
          'yede': [('y', False)],
          'yedes': [('ye', False)],
          'yende': [('ye', False)],
          'yer': [('y', False)],
          'yerede': [('yere', False)],
          'yeredes': [('yere', False)],
          'yerer': [('yere', False)],
          'yes': [('y', False)],
          'yet': [('y', False)],
          'yg': [('yge', False)],
          'yger': [('yge', False)],
          'yggedes': [('ygge', False)],
          'ygges': [('ygge', False)],
          'ygler': [('ygle', False)],
          'ygner': [('ygne', False)],
          'ygtedes': [('ygte', False)],
          'ykkedes': [('ykke', False)],
          'ykkes': [('ykke', False)],
          'ykles': [('ykle', False)],
          'yktes': [('ykkes', False)],
          'yl': [('ylle', False)],
          'yldedes': [('ylde', False)],
          'yldende': [('ylde', False)],
          'ylder': [('ylde', False)],
          'yldne': [('yldne', False)],
          'ylede': [('yle', False)],
          'yledes': [('yle', False)],
          'ylet': [('yle', False)],
          'yller': [('ylle', False)],
          'ylper': [('ylpe', False)],
          'ylter': [('ylte', False)],
          'ymper': [('ympe', False)],
          'ymte': [('ymte', True)],
          'yn': [('ynne', False)],
          'ynde': [('ynde', False)],
          'yndedes': [('ynde', False)],
          'ynder': [('ynde', False)],
          'yndret': [('yndre', False)],
          'yne': [('yne', False)],
          'ynet': [('yne', False)],
          'yngedes': [('ynge', False)],
          'ynger': [('ynge', False)],
          'ynges': [('ynge', False)],
          'ynnedes': [('ynne', False)],
          'ynner': [('ynne', False)],
          'ynnes': [('ynne', False)],
          'ynser': [('ynse', False)],
          'yntedes': [('ynte', False)],
          'ynter': [('ynte', False)],
          'yntes': [('ynes', False)],
          'ypet': [('ype', False)],
          'yppedes': [('yppe', False)],
          'ypper': [('yppe', False)],
          'yppes': [('yppe', False)],
          'yptør': [('yptørre', False)],
          'yr': [('yre', False)],
          'yrdedes': [('yrde', False)],
          'yrder': [('yrde', False)],
          'yrede': [('yre', False)],
          'yredes': [('yre', False)],
          'yrende': [('yre', False)],
          'yret': [('yre', False)],
          'yriser': [('yrisere', False)],
          'yrker': [('yrke', False)],
          'yrner': [('yrne', False)],
          'yrrende': [('yrre', False)],
          'yrrer': [('yrre', False)],
          'yrter': [('yrte', False)],
          'ys': [('yse', False)],
          'ysende': [('yse', False)],
          'yses': [('yse', False)],
          'yslet': [('ysle', False)],
          'ysner': [('ysne', False)],
          'ysser': [('ysse', False)],
          'yst': [('yse', False)],
          'yste': [('yse', False)],
          'ystede': [('yste', False)],
          'ystedes': [('yste', False)],
          'yster': [('yste', False)],
          'ystes': [('yse', False)],
          'ystredes': [('ystre', False)],
          'yt': [('ytte', False)],
          'ytredes': [('ytre', True)],
          'ytrende': [('ytre', True)],
          'ytrer': [('ytre', True)],
          'yttedes': [('ytte', False)],
          'ytter': [('ytte', False)],
          'yvende': [('yve', False)],
          'z': [('ze', False)],
          'zag': [('zagge', False)],
          'zap': [('zappe', True)],
          'zede': [('ze', False)],
          'zedes': [('ze', False)],
          'zende': [('ze', False)],
          'zer': [('ze', False)],
          'zerede': [('zere', False)],
          'zeredes': [('zere', False)],
          'zerer': [('zere', False)],
          'zes': [('ze', False)],
          'ziker': [('zikere', False)],
          'åank': [('åanke', False)],
          'åanker': [('åanke', False)],
          'åbede': [('åbe', False)],
          'åbedes': [('åbe', False)],
          'åbød': [('åbyde', False)],
          'åd': [('æde', True)],
          'åde': [('åde', False)],
          'ådes': [('åde', False)],
          'ådrager': [('ådrage', False)],
          'ådrede': [('ådre', True)],
          'ådredes': [('ådre', True)],
          'ådrer': [('ådre', True)],
          'ådter': [('ådte', False)],
          'åede': [('å', False)],
          'åedes': [('ås', False)],
          'åen': [('å', False)],
          'ående': [('å', False)],
          'ået': [('å', False)],
          'åg': [('åge', False)],
          'åger': [('åge', False)],
          'ågner': [('ågne', False)],
          'ågrer': [('ågre', True)],
          'ålede': [('åle', True)],
          'åledes': [('åle', False)],
          'ålen': [('æle', False)],
          'ålet': [('åle', False)],
          'ålne': [('æle', False)],
          'ålret': [('ålrette', False)],
          'ålt': [('åle', False)],
          'ålte': [('åle', False)],
          'åltes': [('åle', False)],
          'ålæg': [('ålægge', False)],
          'åmindedes': [('åminde', False)],
          'åmindes': [('åminde', False)],
          'ånde': [('ånde', True)],
          'åndedes': [('ånde', False)],
          'ånder': [('ånde', False)],
          'åndter': [('åndtere', False)],
          'åne': [('åne', False)],
          'ånet': [('åne', False)],
          'ånt': [('åne', False)],
          'ånte': [('åne', False)],
          'åntes': [('åne', False)],
          'ånød': [('ånøde', False)],
          'år': [('åre', False)],
          'årede': [('åre', True)],
          'åredes': [('åre', False)],
          'åren': [('ære', False)],
          'årende': [('åre', False)],
          'året': [('åre', True)],
          'årne': [('ære', False)],
          'årner': [('årne', False)],
          'åsende': [('åse', False)],
          'åses': [('åse', False)],
          'åst': [('åse', False)],
          'åste': [('åse', False)],
          'åsteg': [('åstege', False)],
          'åstes': [('åse', False)],
          'åstod': [('åstå', False)],
          'åså': [('åse', False)],
          'åsås': [('åse', False)],
          'åt': [('åtte', False)],
          'åtag': [('åtage', False)],
          'åtalt': [('åtale', False)],
          'åtalte': [('åtale', False)],
          'åtaltes': [('åtale', False)],
          'åtræffes': [('åtræffe', False)],
          'åttedes': [('åtte', False)],
          'åtter': [('åtte', False)],
          'åvis': [('åvise', False)],
          'åviser': [('åvise', False)],
          'åvist': [('åvise', False)],
          'åviste': [('åvise', False)],
          'æbede': [('æbe', False)],
          'æbedes': [('æbes', False)],
          'æbes': [('æbes', False)],
          'æd': [('æde', True)],
          'æddedes': [('ædde', False)],
          'ædder': [('ædde', False)],
          'æddes': [('æddes', False)],
          'æde': [('æde', False)],
          'æder': [('æde', True)],
          'ædes': [('æde', False)],
          'ædik': [('ædike', False)],
          'ædiker': [('ædike', False)],
          'ædrede': [('ædre', False)],
          'ædredes': [('ædre', False)],
          'ædrer': [('ædre', False)],
          'ædt': [('æde', False)],
          'ædte': [('æde', False)],
          'ædtes': [('æde', False)],
          'æede': [('æ', False)],
          'æedes': [('æ', False)],
          'æende': [('æ', False)],
          'æet': [('æ', False)],
          'æferer': [('æferere', False)],
          'æffedes': [('æffes', False)],
          'æffer': [('æffe', False)],
          'æftedes': [('æfte', False)],
          'æg': [('ægge', True)],
          'æger': [('æge', False)],
          'æggedes': [('ægge', False)],
          'ægges': [('ægge', False)],
          'ægler': [('ægle', False)],
          'ægrer': [('ægre', False)],
          'ægt': [('ægte', True)],
          'ægte': [('ægte', True)],
          'ægtedes': [('ægte', False)],
          'ægtes': [('ægte', True)],
          'ægtevi': [('ægtevi', True), ('ægtevie', True)],
          'ægteviede': [('ægtevi', True), ('ægtevie', True)],
          'ægteviende': [('ægtevi', True), ('ægtevie', True)],
          'ægtevier': [('ægtevie', True), ('ægtevi', True)],
          'ægtevies': [('ægtevie', True), ('ægtevi', True)],
          'ægteviet': [('ægtevie', True), ('ægtevi', True)],
          'ægtevir': [('ægtevi', True), ('ægtevie', True)],
          'ægtevis': [('ægtevi', True), ('ægtevie', True)],
          'æiser': [('æisere', False)],
          'ækede': [('æke', False)],
          'ækedes': [('æke', False)],
          'ækende': [('æke', False)],
          'æker': [('æke', False)],
          'ækkedes': [('ække', False)],
          'ækkes': [('ække', False)],
          'ækledes': [('ækles', True)],
          'ækles': [('ækles', True)],
          'æl': [('ælle', False)],
          'ældedes': [('ælde', False)],
          'ældende': [('ælde', False)],
          'ælder': [('ælde', False)],
          'ældes': [('ælde', True)],
          'ælede': [('æle', False)],
          'æledes': [('æle', False)],
          'ælet': [('æle', False)],
          'æller': [('ælle', False)],
          'ælper': [('ælpe', False)],
          'ælt': [('ælte', True)],
          'ælte': [('ælte', True)],
          'ælter': [('ælte', False)],
          'æltes': [('ælte', True)],
          'æluder': [('æludere', False)],
          'ælvende': [('ælve', False)],
          'ælver': [('ælve', False)],
          'æmmedes': [('æmme', False)],
          'æmmer': [('æmme', False)],
          'æmmes': [('æmme', False)],
          'æmper': [('æmpe', False)],
          'æmt': [('æmme', False)],
          'æmte': [('æmte', False)],
          'æmtes': [('æmme', False)],
          'æn': [('ænne', False)],
          'ænde': [('ænde', False)],
          'ændedes': [('ænde', False)],
          'ænder': [('ænde', False)],
          'ændret': [('ændre', True)],
          'æne': [('æne', False)],
          'ænet': [('æne', False)],
          'ængedes': [('ænge', False)],
          'ænger': [('ænge', False)],
          'ænges': [('ænge', False)],
          'ænnedes': [('ænne', False)],
          'ænner': [('ænne', False)],
          'ænnes': [('ænne', False)],
          'ænser': [('ænse', False)],
          'ænt': [('ænne', False)],
          'ænte': [('ænne', False)],
          'æntes': [('ænne', False)],
          'æparer': [('æparere', False)],
          'æppedes': [('æppe', False)],
          'æpper': [('æppe', False)],
          'æppes': [('æppe', False)],
          'ær': [('ære', False)],
          'ærdedes': [('ærde', False)],
          'ærder': [('ærde', False)],
          'ærede': [('ære', False)],
          'æredes': [('ære', True)],
          'ærende': [('ære', False)],
          'ærer': [('ære', True)],
          'æres': [('ære', True)],
          'ærester': [('æreste', False)],
          'æresterer': [('æresterere', False)],
          'æret': [('ære', False)],
          'ærger': [('ærge', False)],
          'ærker': [('ærke', False)],
          'ærmer': [('ærme', False)],
          'ærner': [('ærne', False)],
          'ærper': [('ærpe', False)],
          'ærrende': [('ærre', False)],
          'ærrer': [('ærre', False)],
          'ært': [('ære', False)],
          'ærte': [('ære', False)],
          'ærter': [('ærte', False)],
          'ærtes': [('ære', False)],
          'ærver': [('ærve', False)],
          'æs': [('æse', False)],
          'æsende': [('æse', False)],
          'æserver': [('æservere', False)],
          'æses': [('æse', False)],
          'æsser': [('æsse', False)],
          'æstede': [('æste', False)],
          'æstedes': [('æste', False)],
          'æster': [('æste', False)],
          'æsterer': [('æstere', False)],
          'æt': [('ætte', False)],
          'ætser': [('ætse', True)],
          'ættedes': [('ætte', False)],
          'ætter': [('ætte', False)],
          'ætterer': [('ættere', False)],
          'ævde': [('ævde', False)],
          'ævdes': [('ævde', False)],
          'ævende': [('æve', False)],
          'ævledes': [('ævle', True)],
          'ævles': [('ævle', True)],
          'ævredes': [('ævre', False)],
          'ævrende': [('ævre', False)],
          'ævrer': [('ævre', False)],
          'éd': [('ide', False)],
          'øbede': [('øbe', False)],
          'øbedes': [('øbe', False)],
          'øben': [('øbe', False)],
          'øblende': [('øble', False)],
          'øbler': [('øble', False)],
          'øbne': [('øbe', False)],
          'ød': [('øde', True)],
          'øde': [('øde', False)],
          'ødes': [('øde', False)],
          'ødrede': [('ødre', False)],
          'ødredes': [('ødre', False)],
          'ødrer': [('ødre', False)],
          'ødt': [('øde', False)],
          'ødte': [('øde', False)],
          'ødtes': [('øde', False)],
          'øede': [('ø', False)],
          'øedes': [('ø', False)],
          'øende': [('ø', False)],
          'øet': [('ø', False)],
          'øffedes': [('øffe', True)],
          'øffer': [('øffe', True)],
          'øfiser': [('øfisere', False)],
          'øflede': [('øfle', False)],
          'øfler': [('øfle', False)],
          'øflet': [('øfle', False)],
          'øftedes': [('øfte', False)],
          'øg': [('øge', False)],
          'øgen': [('yge', False)],
          'øger': [('øge', False)],
          'øget': [('øge', True)],
          'øgler': [('øgle', False)],
          'øgne': [('yge', False)],
          'øgt': [('øge', False)],
          'øgte': [('øge', False)],
          'øgtedes': [('øgte', False)],
          'øgtes': [('øge', False)],
          'øj': [('øje', True)],
          'øjedes': [('øje', True)],
          'øjen': [('yve', False)],
          'øjes': [('øje', True)],
          'øjet': [('øje', True)],
          'øjne': [('øjne', True)],
          'økkedes': [('økke', False)],
          'økkes': [('økke', False)],
          'økser': [('økse', True)],
          'øl': [('ølle', False)],
          'ølede': [('øle', False)],
          'øledes': [('øle', False)],
          'ølet': [('øle', False)],
          'øller': [('ølle', False)],
          'ølt': [('øle', False)],
          'ølte': [('øle', False)],
          'ølter': [('ølte', False)],
          'øltes': [('øle', False)],
          'ølvende': [('ølve', False)],
          'ølver': [('ølve', False)],
          'ømmedes': [('ømme', True)],
          'ømmer': [('ømme', False)],
          'ømmes': [('ømme', False)],
          'ømt': [('ømme', False)],
          'ømtes': [('ømme', False)],
          'øn': [('ønne', False)],
          'øndret': [('øndre', False)],
          'øne': [('øne', False)],
          'ønet': [('øne', False)],
          'ønnedes': [('ønne', False)],
          'ønner': [('ønne', False)],
          'ønnes': [('ønne', False)],
          'ønser': [('ønse', False)],
          'ønstrer': [('ønstre', False)],
          'øntedes': [('ønte', False)],
          'ønter': [('ønte', False)],
          'øppedes': [('øppe', False)],
          'øpper': [('øppe', False)],
          'øppes': [('øppe', False)],
          'ør': [('øre', False)],
          'ørdedes': [('ørde', False)],
          'ørder': [('ørde', False)],
          'ørede': [('øre', False)],
          'øredes': [('øre', False)],
          'ørende': [('øre', False)],
          'øret': [('øre', False)],
          'ørger': [('ørge', False)],
          'ørker': [('ørke', False)],
          'ørmer': [('ørme', False)],
          'ørner': [('ørne', False)],
          'ørrende': [('ørre', False)],
          'ørrer': [('ørre', False)],
          'ørsteg': [('ørstege', False)],
          'ørt': [('øre', False)],
          'ørte': [('øre', False)],
          'ørtes': [('øre', False)],
          'øs': [('øse', False)],
          'øsende': [('øse', False)],
          'øses': [('øse', False)],
          'øsner': [('øsne', False)],
          'øsser': [('øsse', False)],
          'øst': [('øse', False)],
          'øste': [('øse', False)],
          'østede': [('øste', False)],
          'østedes': [('øste', False)],
          'øster': [('øste', False)],
          'østes': [('øse', False)],
          'øt': [('øtte', False)],
          'øttedes': [('øtte', False)],
          'øtter': [('øtte', False)],
          'øvende': [('øve', False)],
          'øvles': [('øvle', False)]},
 'VERB_ADJ': {'mindre': [('lille', True)], 'små': [('lille', True)]},
 'VERB_ADV': {'stort': [('stor', True), ('stort', True)]},
 'VERB_NOUN': {'den': [('', False)],
               'ens': [('', False)],
               'er': [('', False)],
               'erne': [('', False)],
               'ger': [('ge', False)],
               'len': [('', False)],
               'mer': [('me', False)],
               'oer': [('oe', False)],
               'rden': [('rd', False)],
               'rnes': [('', False)],
               'sterne': [('st', False)],
               't': [('', False)],
               'terne': [('te', False)],
               'ænder': [('and', False)],
               'ænderne': [('and', False)]},
 'VERB_VERB': {'r': [('', False)]},
 'X': {'.-jur.': [('idata-juris', False)],
       '.-psych.': [('idatus-psychologiae', False)],
       '.-techn.': [('entiatus-technices', False)],
       'c.-jur.': [('centiatus-juris', False)],
       'fru': [('frue', True)],
       'ou': [('ou', False)],
       'r.-scient.-pol.': [('octor-scientiarum-politicarum', False)],
       'ru': [('ru', True)],
       '×': [('x', True)]},
 '_NOUN': {'den': [('den', False)],
           'dens': [('den', False)],
           'der': [('de', False)],
           'en': [('', False)],
           'ens': [('', False)],
           'er': [('', False)],
           'erne': [('', False)],
           'ernes': [('', False)],
           'iserne': [('is', False)],
           'k.': [('ykke', False)],
           'kerne': [('ker', False)],
           'rernes': [('rer', False)],
           'rs': [('rs', False)],
           'serne': [('ser', False)],
           'yden': [('yd', False)]},
 '_VERB': {'ad': [('ede', False)],
           'alte': [('ælle', False)],
           'er': [('e', False)],
           'ever': [('eve', False)],
           'g': [('ge', False)],
           'i': [('ive', False)],
           'od': [('å', False)],
           's': [('se', False)],
           'ver': [('vere', False)]}}